About Suite8 Customer Relationship Management

The Suite8 Customer Relationship Management Module (CRM) allows you to perform all the hotel customer relationship management functions. Throughout the online help we will refer to Customer Relationship Management as CRM.

The Customer Relationship Management module provides a global view of your guests' preferences and needs. Detailed guest profiles with information about special requests and preferences are always available, making perfect and personalised service easier.

A profile is a record of information about an individual guest, company, agent, source, vendor, meeting planner or booker. Profiles are comprised of basic information: such as the guest/company/agent name, addresses, communications, language,as well as marketing information, links to other profiles, notes and statistical information about future and previous hotel stays and conference bookings.

For the Sales Force it is important that all activities - who, when, where, what was discussed, follow up - are logged. Suite8 is capable of tracking any kind of activity. These activities may be used internally or linked to the appropriate customer profile so as to be included on sales activity reports.

With the Calendar option, Suite8 can keep track of future activities, critical dates and calendar periods, such as Christmas.

Fidelio Suite8 offers two types of mailings, the standard mailing allows users to enter values in a number of pre-defined fields and the advanced mailing enables users to build queries based on pre-defined views, fields and values, with the possibility to create additional views at any time.


CRM Shortcut Bar

The Suite8 main menu screen has nine colored tabs located on the left of the screen. Each colored tab represents one of the main user modules.

To open the CRM Shortcut Bar:

  1. Click Customer Relation from the colored toolbar.

The Customer Relationship shortcut bar opens.

  2. Alternatively you can click Customer Relation on the menu bar.

The Customer Relation menu screen appears.


Customer Profiles

A profile is a record of information about an individual guest, company, agent, source, vendor, meeting planner or booker. Profiles comprise basic non-varying information: such as the guest/company/agent name, addresses, communications, language, as well as marketing information, links to other profiles, notes and statistical information about future and previous hotel stays and conference bookings.

Key features of Customer Profiles are:

  • The ability to store an unlimited number of profiles.

  • The ability to define multiple profile types.

  • The ability to define multiple addresses and communication methods pre profile with the possibility to define one of each as the primary.

  • The ability to store an unlimited number of profile notes.

  • The option to assign different relationships. Relationships can be built between all profiles, for example, between master accounts and sub-accounts, individual profiles to company profiles and between family members.

  • The system tracks general marketing information such as market segment, revenue potential, action codes and industry codes. In addition customized marketing information can be defined.

  • The ability to create a graphical organization chart based on the individual profiles linked to a company and their relations as defined in the system.

  • The ability to print letters and send emails directly from within V8 whilst keeping a history of all sent correspondence.

  • Freely definable HTML display in profile search screen.


Profile Search

The main profile screen is called the Navigator and is divided into 4 distinct areas:

  • Query - consists of multiple basic profile search criteria and an advanced query option.

  • Query Results - the results of the query shown in a grid format.

  • Tree View - a tree listing of all the details associated with this profile including address, communications, linked profiles, family members, tasks & activities, room reservations, waitlist reservations,conference bookings and history. The history branch displays the first 200 history records and records prior to this are located under the branch Old History. The reservation and history branches may be divided in to up to three sub-branches, Reservations as Guest is always displayed, Reservations as Linked Profile and Reservations as Multi-guest are only displayed if reservations with this type exist. Via the tree, the profile and all linked details can be edited and new details such as address, communications, tasks & activities, bookings and reservations can be added.

  • HTML page - free definable HTML display which by default has a list format or a 'big' format where the details are displayed in a non-grid style format. The HTML File can be printed by using the right mouse click.

    Many of the HTML displays have a link     which enables direct access; for example, when accessing activities or tasks from the profile tree, the task or activity can be edited directly from the HTML display by clicking the arrow [image]. Clicking the guests name opens the Guest Recognition HTML which displays a variety of guest details including room preferences, interests, guest comments and links to stay details, revenue details and guest stay questionnaires.

Entering a profile query

The query screen is split into three sections:

  • The basic search criteria

    You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen. The list of profiles displayed is in alphabetical order. The fields are explained in the table below:

    Fill in this field

    With this information

    Name

    The company name, the last name of an individual or the mail name.

    First Name

    The individual's first name.

    City

    The city located in any of the address's entered on the profile.

    ID (Profile ID)

    The ID number generated by the system.

    Type

    The type of profile.

    Master Only

    Limits the search to master companies, which is, companies that are linked to sub-companies.

    Excl. Sub Companies

    Limits the search to companies that are master companies or not linked to any sub-companies.

    Show Family Members

    Family members who are marked as Hide on the profile family or more fields tab will be shown when selecting this check box.

    Note: This option is displayed only if the parameter Enable Family Wizard is active.

    Disable remote search

    Temporarily disables the remote profile search. The search option then returns only local profiles and not profiles in the master hotel. This option is parameter controlled.

    Note: The profile name search considers values in the fields: XCMS_NAME1, XCMS_NAME2 and XCMS_NAME3.

  • The advanced query options

    The advanced query consists of three selection fields:

    • The first allows you to select from a drop-down list of query possibilities.

    • The second limits the query to a second level or gives a choice of conditions.

    • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

    The fields are explained in the table below:

    Field

    Choice / Condition

    Value

    Account Manager

    equal to / not equal to

    All users defined in the system.

    Address Verified

    (Licence Controlled)

    Not validated

    Validated

    To be manually validated

    Not valid

    Central Match Point

    Empty

    Not empty

    Equal

    Greater than

    Smaller than

    Not unique candidate

    A number of points for equal, greater than or smaller than.

    Only valid for Suite8 Central.

    Communication

    Email / home page / Fax / Phone

    A specific email address / home page / fax or phone number in any of the stored address's.

    Country

    equal to / not equal to

    A selected country code in the primary address.

    Creation Date

    equal to / not equal to

    A selected date.

    Duplicate

    Not processed

    Duplicates not processed.

    Processed

    Duplicates processed.

    Duplicate exists

    Profiles where potential Duplicates exists.

    No duplicate

    Profiles where no Duplicates exist.

    Explicit no duplicate links

    Profiles where potential duplicate exist but have been marked as not a duplicate.

    (Profiles having xndl records.) The pot. Duplicate grid will show the linked profiles. It is possible to delete the xndl link by pressing Not a duplicate button.

    Profiles marked as not a duplicate, will be excluded from the duplicate search.

    Duplicate point is equal to

    Profile where duplicate value is equal to entered value.

    Duplicate point is higher than

    Profile where duplicate value is higher than entered value.

    Global Id

    Empty / Not empty

    Only valid for Suite8 Central.

    Memberships

    Dependant upon the membership types that have been configured. Examples are: A/R, IATA and VAT numbers.

    The relevant number.

    Save Profile

    Yes/No

    Yes searches for profiles marked as 'Save Profile'.

    No searches for profiles not marked as 'Save Profile'.

    Street

    like/ not like

    A specific street in the primary address. The search is not case sensitive and the search criteria can also be entered using wildcards (%).

    Upload point

    Empty

    Not empty

    Equal

    Greater than

    Smaller than

    A number of points for equal, greater than or smaller than. Only valid for Suite8 Central.

    User Created

    equal to/ not equal to

    All users defined in the system.

    ZIP Code

    Equal to

    Not equal to

    Start with

    A specific zip code in the primary address.

    Attribute Categories

    The attribute categories listed are dependant upon the categories setup in the configuration.

    Action Codes

    equal to / not equal to

    A specific action code.

    Competition Codes

    equal to / not equal to

    A specific competition code.

    His Profile Type

    equal to / not equal to

    A specific HIS profile type.

    Industry Codes

    equal to / not equal to

    A specific industry code.

    Influence

    equal to / not equal to

    A specific influence code.

    Mailing Codes

    equal to / not equal to

    A specific mailing code.

    Newspapers

    equal to / not equal to

    A specific newspaper code.

    Potential

    equal to / not equal to

    A specific potential code.

    Pref. Distribution

    equal to / not equal to

    A specific preferred distribution code.

    Primary Sales Office

    equal to / not equal to

    A specific primary sales office.

    Priority

    equal to / not equal to

    A specific priority code.

    Product Interest

    equal to / not equal to

    A specific product interest code.

    Restaurant Table Type

    equal to / not equal to

    A specific restaurant table type.

    Sales Territory

    equal to / not equal to

    A specific sales territory.

    Scope

    equal to / not equal to

    A specific scope code.

    Scope City

    equal to / not equal to

    A specific scope city.

    Simple Commission

    equal to / not equal to

    A specific simple commission code.

    Source

    equal to / not equal to

    A specific source code.

    Spa Items requested

    equal to / not equal to

    A specific spa item code.

    Specials

    equal to / not equal to

    A specific specials code.

    VIP Code

    equal to / not equal to

    A specific VIP code.

    Customised SQL statements

    Custom SQL search statements are indicated by a dash (-) in front of the name.

  • The profile view selection

    The profile view selection by default displays all active profiles, however, the profile display can be limited to only front office profiles, to only conference and catering management profiles and to only active or inactive profiles with each category.

    Profile View

    Shows

    PMS

    Only profiles which have the Display options 'FO' or 'ALL' selected in the profile screen.

    CCM

    Only profiles which have the Display options 'CCM' or 'ALL' selected in the profile screen.

    Active

    Only active profiles - selected automatically when either PMS or CCM is selected.

    Inactive

    Only inactive profiles (The Active field in the profile is not selected).

Note: The actual query is displayed in script format in a window on the right hand side of the screen and as long as the Filter is not cleared by pressing the Clear button, each additional query will be added to the actual query list.

Wildcards

The search criteria can also be entered using wildcards (%). For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio GmbH or Fidelio Inc. A search using wildcards (%) in the profile name search considers values in the fields: XCMS_NAME1, XCMS_NAME2 and XCMS_NAME3. In an individual profile these are the fields, Last Name, Middle Initial and First Name respectively. In a company profile these fields are the three lines in the Full Name box.

Search Name functionality

Names entered with an umlaut or special character, such as 'Müller' will automatically update the search name field with the name without umlaut or special character, such as 'Muller'. When entering Muller in the name field and pressing the Search button, the search will return 'Muller' and 'Müller'.

Special characters may be used in front of the name to search for say all contacts or reservations linked to a specific company.

For example: When entering ' ~micros' in the name field and pressing the Search button, the search will return all profiles linked to 'Micros' or a company name starting with 'Micros', such as 'Microsoft'.

When entering '~%icros', the two parts before and after '~' are used for the search and they are taken as completely separate entries.

For example, entering 'Mil~%icros', returns all contact profiles starting with 'Mil' and linked to a company name including 'icros'.

Activating the search

To activate the search the user must click the Search button. Due to the time it may take to search on a large database two different search options have been implemented. Clicking the Search button will return the maximum number of profiles defined in configuration, with the question to display more if there are more to be displayed. Clicking the Full Search button will display all profiles matching the criteria.

A list of profiles that match what you have specified is displayed. For example, if you specify a search for the Name "Thomas", the profile list grid shows a list of all profiles that have the name "Thomas". Clicking the Clear button resets the query criteria and clears both the tree and html displays.

Narrowing the search

Once the search has been performed the search can be further narrowed by using the Find in Grid button.

The Find in Grid button allows the user to:

  • Search on all or specific columns within the grid.

  • Search for specific text

  • Match the case or search for whole words only.

  • Control the direction of the search.

Scrolling in Edit Mode

Once the profile is displayed in edit mode then the previous and next profiles can be displayed as follows:

  • Press CTRL+PAGE UP to display the previous profile in edit mode.

  • Press CTRL+PAGE DOWN to display the next profile in edit mode.

  • The option Disable remote search is controlled by the parameter Search remote on profiles grid under Setup → Configuration → Global Settings → Suite8 Central → Suite8 Central 1 tab.

  • Show Family Members functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Suite8 Central profile and statistics functionality is controlled by the license [L102827] Shared Profiles and Reports.

  • The option Address Verified is controlled by the feature Address Doctor Integration Interface under Setup → Configuration → Miscellaneous → Feature List.

  • A full explanation of the profile screen search behavior can be found in the Suite8 Configuration Manual under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.

  • The adding of the first profile from the search results to the tree automatically is controlled by the parameter Add to Tree Automatically under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab. If this parameter is not activated then no profile is added to the tree unless the Tree Delay settings apply or the cursor is moved to another profile.

  • The task and activity types which are displayed in the profile tree when a profile is selected on the profile navigator are defined via the option Activity/Task Types in Profile Tree under Miscellaneous → User Settings → Profile tab. If no specific task and activity types are selected then all tasks & activities are displayed in the profile tree.

  • The maximum number of lines displayed controlled by the parameter Maximum Lines in list under Setup → Configuration → Global Settings → Search Screens 2 tab.

  • An entry in the Name, First Name or City fields and pressing the tab key to exit the field, performs an immediate profile search if the parameter Search profiles when tab out from name field is selected under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


Third Party Profile Lookup

Third party profile lookup is available on the profile search navigator and enables users to perform profile lookup at a third party customer database and download profiles from this database locally. This option is license controlled.

The 3rd party ID can be requested via the XML interface and specific databases.

The databases currently available for third party lookup currently are:

  • Serenata which is controlled by the parameter Enable Serenata Profile Search.

  • MVZV (Austria) which is controlled by the parameter Enable MVZV Profile Search.

  • Global Hotel Alliance (GHA) which is controlled by the parameters Enable GHA Profile Lookup.

  • TAC Profile Loookup (HTNG) which is controlled by the parameter Enable HTNG Profile Lookup for TAC

Customer profiles which have been downloaded from a 3rd party database are indicated with the short name of the database in the caption of the profile edit screen, for example, Serenata, SalesForce and MVZV.

Note: A message is prompted if no profile is found by the Serenata search.

MVZV 3rd party profile lookup

MVZV is a database for members and functionaries of Austrian trade unions. For security reasons a virtual private network connection has to be set up on the workstation where the lookup and download from the network of MVZV is performed.

Lookup and download process of profiles from MVZV.

  1. Select a profile on the profile navigator.

  2. Click the 3rd P. Look button and select the MVZV Search Person option.

  3. If the profile has already a unique MVZV ID in Suite8, then on the MVZV Search Person screen the number is completed in the Person Key box.

  4. The search is automatically activated and the profile retrieved.

  5. Click the Download button.

  6. The profile in updated in Suite8 and the MVZV search screen automatically closes after the download.

  7. If the profile does not have a unique MVZV ID in Suite8, then on the MVZV Search Person screen the First Name and Last Name are completed and the search is automatically activated.

  8. If there is a match then the profiles are displayed.

  9. Select the required profile and click the Download button.

  10. The profile in updated in Suite8 and the MVZV search screen automatically closes after the download.

Note: With new profiles it is very important that the Suite8 profile searches screen is empty or has been cleared before selecting the MVZV Search Person option so that a new profile will be created. If the search screen is not cleared and a profile in Suite8 has the focus, download in MVZV will automatically update this profile with the data of MVZV if V8 can not find a profile In v8 with the unique MVZV identifier.

GHA 3rd party profile lookup

TAC Profile Lookup

  • Third party lookup functionality is controlled by the license [L102878] Third Party Profile Lookup Interface under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Software Interfaces.

  • The possibility to lookup and download profiles from the Serenata central database is controlled by the parameter Enable Serenata Profile Search under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • The possibility to lookup and download profiles from the MVZV database is controlled by the parameter Enable MVZV Profile Search under Setup → Configuration → Global Settings → Profile → Profile 3 tab. MVZV is a database for members and functionaries of Austrian trader unions. For security reasons a virtual private network connection has to be set up on the workstation where the lookup and download from the network of MVZV is performed.

  • The possibility to lookup and download profiles from the MVZV database is controlled by the parameter Enable MVZV Profile Search under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • The possibility to lookup and download profiles from the HTNG database is controlled by the parameter Enable HTNG Profile Lookup for TAC under Setup → Configuration → Global Settings → Profile → Profile 3 tab.


New individual profile

You can create a profile specifically for an individual guest. There are two distinct types of profile screens, one for individuals and a second one for all other profile types.

To create a new individual profile

  1. On the profile search screen click the New Profile button.

  2. The Select Type dialog box is displayed, select the profile type required, for an individual profile select Individual and click OK.

Note: The types of profiles available are dependant upon what has been configured by your property.

  3. The profile screen appears displaying New Individual Profile and the profile ID number on the title bar at the top of the screen.

The profile screen for all the profile categories consist of several screens, each one represented by a

  4. The Profile tab is displayed by default. On this screen the field Last Name is in bold letters, this indicates that it is a mandatory field. All other fields are optional.

  5. Fill the optional fields by typing information or selecting information from the drop-down lists. Several fields, namely address, communications and guest card info allow multiple entries of data therefore when entering data here a separate screen is displayed and an entry may be added, edited or deleted.

  6. For an explanation of the fields on the profile screen, see

Basic Profile Information

Fill in this field

With this information

Last Name

(Mandatory)

Enter the guest's last name with appropriate capitalization. The way a name is entered in the profile screen is the way it will appear in letters and folios. As searches are not case-sensitive, they will not be affected by capitalization.

MI (Middle Initial)

The guests middle name or initial.

First Name

Enter here the guest's first name.

Mail Name

Enter here the name the guest prefers to use, e.g. if the name is David, but he prefers to be called Dave.

Position

Enter the guest's job title or position.

Note: The position displayed is dependant upon the selected Contact Preference.

Department

Enter the guest's job department.

Note: The department displayed is dependant upon the selected Contact Preference.

Language

The default language defined in the configuration is selected, but this can be changed as required. This controls the language the guest should be addressed in and should receive correspondence in.

Title

This field should be used for aristocratic titles such as, Lord, Lady, etc

Address Greeting

Select the address greeting code from the drop-down list. This can then be changed as required.

Letter Greeting

The letter greeting is automatically completed based on the selected address greeting. This can then be changed as required.

Note: An alternative letter greeting can be defined. See; How to setup an alternative letter greeting

Contact Preference

The default contact preference is the current profile, however all linked profiles will be shown in the drop-down list.

Note: If an individual profile is linked to a company and the contact preference is the company then the address and communication details displayed are for the company but they are view only.

The position and department displayed are dependant upon the contact preference:

If the contact preference is 'individual' then the individual position/department can be entered.

If the contact preference is one of a linked company then the position/department of the linked company can be entered.

Other Information

Fill in this field

With this information

Primary Contact

Only displayed if the individual is linked to a company. It defines that this individual is the primary contact of the company. By default the first profile linked to a company is set as the primary contact.

Mailing Contact

Only displayed if the individual is linked to a company. Defines if the contact should be available to receive mailings.

Family Mailing Contact

Only displayed if the profile is linked to a family member. Family members which are not defined as the family mailing contact can be excluded when running mailing queries.

Active

By default this checkbox is marked indicating that the profile is active. Clear this checkbox to mark the profile as inactive and enter a date and a reason for placing the profile as in-active. Profiles with active tasks & activities, reservations, bookings, or financial accounts cannot be set to inactive.

Note: If the profile is linked to an A/R account which is also inactive then the profile can be set to inactive if the last posting transaction on the A/R account is at least one day in the past.

Trace Freq.

Indicates the number of weeks after which the guest should be contacted. This is usually set to 26 or 52 to contact the guest once or twice per year. This will automatically create a follow up task under tasks & activities. Once this task is completed the next one will be created in the number of weeks entered.

Display

Select the CCM radio button if this profile is a CCM only profile. Select the FO radio button if it is a FO only profile. The default is that the profile will be displayed in all modules.

Sales Manager

If the properties account manager for this profile is known select from the drop-down list, otherwise leave blank.

Birthday

Enter here the guests date of birth, the year does not have to be completed.

Place

Enter here the guest's place of birth.

Gender

Depending on the address greeting setup the gender will be filled in automatically but can be changed as required.

Nationality

Select the nationality code from the drop-down list.

The nationality is automatically completed when entering a nationality on the personal documents dialog box or filling the information using passport scanner.

Preferred Currency

The entry in this field, to be chosen from a drop-down list of currency codes, indicates the preferred currency.

Information purposes only.

Preferred Rooms/Categories

Select rooms, categories, tables or restaurants from the drop-down list in order to enter the guest's preferences. It is also possible to exclude as opposed to include preferences.

Click the [image] to open the preferences dialog box and select a preference.

The preferred rooms and categories are listed when entering a new reservations.

See: Preferences

Note: Tables and restaurants are only listed if the table reservation license is active.

Room Features

A drop-down list with room features: smoking or non-smoking rooms, preferred floor, near to the elevator, etc. When you block the guest's room or check the guest in, the system searches only for rooms with these features.

Credit Status

C - Cash Only Indicates that this profile can be accepted on cash-only basis. A warning message will be displayed when making a new booking or reservation with this profile. A reason for the cash list rating can be entered.

R - Restricted Indicates that this profile has been placed on a restricted list. This usually indicates that the hotel does not wish to accept reservations or bookings with this profile. A warning message will be displayed when making a new booking or reservation. A reason for the restricted rating can be entered.

A - Accounts Receivable Indicates that this profile has been given approval for city ledger billing. A reason for city ledger approval can be entered.

Pref. Distribution

Defines how the customer wants to receive correspondence. Select the method of preferred distribution such as letter, email or fax from the drop-down list. This is displayed when printing letters but is for information purposes only.

Guest Card Information

Fill in this field

With this information

Guest Card Info

Click the New button to enter a new guest card.

Click the Edit button to edit an existing guest card.

Click the Delete Card button to delete an existing guest card.

Click the Display button to display information about an existing guest card. Various screens are displayed depending on the type of card, for example, the Bonus Point Card screen is displayed for bonus type cards and the Rebate Card Information screen for rebate type cards.

Guest / Credit

Selecting one or the other radio button will change the screen entry from guest card to credit card.

Type

Select the guest card/membership type from the drop-down list. When selecting the membership type A/R the A/R Accounts Navigator screen is displayed.

Number

Enter the guest card/membership number.

Note: A 'GuestDatachange' action trigger is sent to all interfaces each time a membership number is changed for an in-house guest.

Expiry (MM/YY)

The expiry date of the guest card. This option is displayed if the expiry check is activated in membership type configuration or if the rebate card option Valid until end of calendar unit is selected.

Tax Office

The name of the tax office, this is a legal requirement in Turkey when using E-Invoicing.

Required only for a guest card type defined with the role VAT Number.

In addition the Validate button is available in guest card edit screen as in certain cases the owner's citizenship value needs to be validated in Turkey.

Note: This option is mandatory if the parameter Enable E-Invoicing is activated and an attribute of the E-Invoicing attribute category is linked to the profile.

Validate Button

If Party Info Lookup functionality is active then the Validate button is displayed when adding or editing a guest card type defined with the role VAT Number.

Click the button to send the a request for profile information via HTTP POST to Portal+ API.

If the validation is successful then the profile is updated with the attribute to indicate that electronic invoicing is required for this profile. If the validation is not successful then the VAT number is highlighted in red. If the profile has the Invoicing attribute linked then an additional message is displayed asking if the Invoicing attribute should be unlinked.

Start Date

Start date of the contract.

Required only for a guest card type defined with the role Contract Number.

End Date

End date of the contract.

Required only for a guest card type defined with the role Contract Number.

Sign Up Date

Sign-up date of the contract.

Required only for a guest card type defined with the role Contract Number.

Credit Card

Click the New button to enter a new credit card.

Click the Edit button to edit an existing credit card.

Click the Delete Card button to delete an existing credit card.

Card Type

Select the credit card type from the drop-down list.

Card Number

The credit card number.

Expiry (MM/YY)

The expiry date of the credit card.

Holders Name

Name on the credit card.

  • The main individual profile tab is controlled by the user rights View, Edit and Insert under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Edit. The user rights Edit and Insert are allocated per profile type. If both the View and Edit rights are enabled then the fields are accessible and all other rights applicable to the screen are taken into consideration. If the Edit right is denied then the fields on the main profile tab are view only.

  • Each profile tab is controlled by its own user right under Profile Tabs under Setup → Configuration → Users → User Definition → Rights → Customer Profiles. If the Edit right is enabled then the fields are accessible and all other rights applicable to that screen are taken into consideration. If the Edit right is denied then the fields on that tab are view only.

  • The default language for profiles is defined via the option Default Language for profiles under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Trace Frequency Type is defined via the option Task Type for Trace Frequency under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The creation, editing and deletion of AR Account Numbers is controlled by the user rights under A/R Account Number under Setup → Configuration → Users → User Definition → Rights → Customer Profile.

  • The expiry date for guest cards is displayed only if the expiry check option is selected when defining the Membership types under Setup → Configuration → CRM.

  • Table Reservations functionality is controlled by the license [L102832] Restaurant Table Reservation under Setup → License → V8 Sublicenses → Suite8 Property Management.

  • Email validation functionality is controlled by the parameter Validate Email Address and the completion of the Email Validation URL under Setup → Configuration → Global Settings → Profile → Profile 2 tab.

  • With the myfidelio or myCCMfidelio home page activated then a web login and web password may be displayed on the profile edit screen.

  • Electronic invoicing functionality for Turkey is controlled by the parameter Enable E-Invoicing and the defined Attribute Category under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab. The attribute category for electronic invoicing has to be defined under Configuration → CRM → Attribute Categories and the attributes defined under CRM → Marketing Info.

  • Validation of VAT numbers attached to guest profiles for Turkey is controlled by the parameter Party Info Lookup and the completion of the Party Info URL under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 3 tab.

  • Linked documents functionality is controlled by the feature Document Handling and Linked Pictures under Setup → Configuration → Miscellaneous → Feature List.


Individual Profile More Fields Tab

The More Fields tab stores additional profile information, such as VIP codes,market segment, specials and rate code information.

Click on the More Fields tab to display the Profile More Fields screen.

More Fields Information

Fill in this field

With this information

No Mailing

Select this option if no mailings should be sent to this profile.

Note: This option can be selected by default on a new profile with parameter No Mailing on new Profile.

No E-Mailing

Select this option if no email should be sent to this profile.

Note: This option can be selected by default on a new profile with parameter No E-Mailing on new Profile.

Save Profile

This check box is selected by default and ensures that profiles will not be set to inactive during night audit after the time period defined in configuration.

Market Segment

Defines which market segments are valid for this profile.

Rate Codes

If the guest has a special rate code, enter it here. This rate code is then suggested every time the guests name is entered on the Rate Query (Ctrl + R) or when entering a new reservation.

Rate codes linked to membership cards are automatically linked to the profile when the membership card is entered. The origin of the rate code linkage is indicated as Membership Type and the rate code name is preceded by an asterisk.

See: Rate Linkage

VIP Code

Indicates that the guest is a regular guest or is to receive VIP treatment and the level of treatment. VIP codes can be assigned a colour and guests with a specific VIP code attached will be shown in this colour on the Room Rack (Ctrl + L).

Note: A 'GuestDatachange' action trigger is sent to all interfaces each time a VIP code is changed for an in-house guest.

Hide Family Member

Profiles with this check box selected will only show on the profile search result grid if the Show Family Members box is selected also. This option is only displayed if the parameter Enable Family Wizard is active and the profile is a family member.

Wedding Day

Select the wedding anniversary date from the calendar.

Virtual Numbers

Used to assign virtual numbers.

Rebate Code

Used to assign a rebate code.

This option is only displayed if the parameter Enable Rebate Link is active.

Tax Exemption

Defines the tax exemption code to be used if this profile is eligible for tax exemption.

Tax exemption codes are used in several countries such as Germany, Italy, Israel, Turkey and Switzerland to exclude tax for certain department codes for specific guests.

Note: This option is only displayed if tax exemption functionality is active.

Managers

Used to create the organizational chart. From the drop down list select the person that is the superior manager of the currently selected individual.

Note: If a company has only one linked individual profile, then the Manager field is not displayed on the More Fields tab of the individual profile as a manager cannot be assigned if there is only one linked profile.

The same applies when two individual profiles have been linked to a company and a manager has already been assigned to one of the profiles. In this case, the second individual profile will not be shown in the Manager field.

Transponder Standard Arrangements

Fill in this field | With this information
Transponder Standard Arrangements | Click the New button to link a new standard Bus/Group template. Click the Edit button to edit a standard Bus/Group template. Click the Delete button to remove a linked template. Accelerator keys are indicated with (1) for New (Alt + 1), (2) for Edit (Alt + 2) and (3) for Delete (Alt + 3).
Code | The code assigned to the selected bus/group template.
Name | The description of the bus/group template.
Default | Indicates which bus/group template is the default.

Personal Document Information

This option may be used to display and enter personal document information. The document may be scanned directly if there is a scanning device attached to the workstation.

Personal Document Information dialog box

Fill in this field

With this information

Personal Documents

Click the New button to enter a new personal document.

Click the Edit button to edit an existing personal document.

Click the Delete button to delete an exiting personal document.

Document Type

Select the document type from the drop-down list.

Primary

Defines if this document is the primary document.

Guest Name

The guests name.

Name in Doc.

The guest name as written in the document.

Number

The number of the document, e.g. ID # or Passport #.

Country

Select the country code from the drop-down list.

Nationality

Select the nationality from the drop-down list.

Completed automatically if the nationality has already been entered on the guest's profile.

Entering the nationality here, either manually or using a passport scanner automatically completes the nationality information on the main profile tab.

Valid From - Valid Until

Dates that the document is valid from - until.

Issued By

The authority who issued the document.

Place of Issue

Name of the place where the document was issued.

Country of Issue

The country where the document was issued.

State of Issue

The state/province where the document was issued.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Country of Birth

Select the country where the document holder was born from the drop-down list.

State of Birth

Select the state/province where the document holder was born from the drop-down list.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Place of Birth

Select the place where the document holder was born from the drop-down list.

Completed automatically if the place of birth has already been entered on the guest's profile.

Date of Birth

The guest's date of birth.

Completed automatically if the date of birth has already been entered on the guest's profile.

(Scanning Device Name)

The scanner attached to the workstation is automatically selected; this can be changed if there are multiple devices attached to the workstation.

Scan

This option may be used to scan a passport or ID card.

  • The following options are controlled by the parameter Advanced Document Information for Turkey under Setup → Configuration → Global Settings → Country Specific 1 tab.

Father's Name

The name of the guest's father.

Mother's Name

The name of the guest's mother.

Reg. City

City where the guest's ID card was issued.

Reg. Municipality

Municipality where the guest's ID card was issued.

Reg. Street

Street where the guest's ID card was issued.

  • The display of the fields State of Issue and State of Birth on the personal document screen are an Italian legal requirement and are controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.

  • Access to the More Fields tab is controlled by the user right More Fields under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to More Fields screen are taken into consideration. If the Edit right is denied then the fields are view only.

  • The creation and deletion of VIP Codes is controlled by the user rights under VIP Codes under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Marketing Information.

  • Transponder handling functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic2 tab.

  • The display of the fields State of Issue and State of Birth on the personal document screen are an Italian legal requirement and are controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.

  • The linking of a rebate code at profile level is controlled by the parameter Enable Rebate Link under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Tax exemption functionality is controlled by the parameter Tax Exemption Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.

  • The automatic selection of the No Mailing option on a new profile is controlled by the parameter No Mailing on new Profile under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The automatic selection of the No E-Mailing option on a new profile is controlled by the parameter No E-Mailing on new Profile under Setup → Configuration → Global Settings → Profile → Profile 1 tab.


Notes Profile

Profile Notes

The notes tab stores information regarding the guest or company. Notes are divided up into user-definable categories and can be marked as viewable by the guest; guest viewable notes are highlighted in red. An unlimited number of notes can be added to each profile and a counter on the bottom left of the profile edit screen shows the number of existing notes for that profile.

Notes can be viewed, edited or added in one of three ways:

  • Via the Notes tab in the profile edit screen.

  • Via the Options button next to the profile grid.

  • Via the Notes option on the Profile Tree.

What do you want to do?

How to add a new note via the profile

  1. Click the Customer Relations menu and select Profiles or right-click on Profile Details in the profile tree and select Edit to display the Customer Profiles screen.

  2. Search for and select the required profile, then click the Edit Profile button.

  3. Click the Notes tab to display the notes dialog box.

  4. Any existing notes are listed in the upper part of the dialog box.

  5. Click the New button to display the Add note dialog box.

  6. The Date/Time and User are automatically completed.

  7. Select a Note Category from the drop-down list.

  8. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters. Leave it empty if you do not want the guest to be aware of this note.

  9. In the Note box enter the text for the note.

  10. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  11. Click OK to save the note.

How to add a new note via the options button

  1. Click the Customer Relations menu and select Profiles or right-click on Profile Details in the profile tree and select Edit to display the Customer Profiles screen.

  2. Search for and select the required profile, then select Notes from the Options menu of the profile navigator.

  3. Any existing notes are listed in the upper part of the dialog box.

  4. Click the New button to display the Add note dialog box.

  5. The Date/Time and User are automatically completed.

  6. Select a Note Category from the drop-down list.

  7. Select the option Guest Viewable if the guest or company is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on contracts, offers or letters.

  8. In the Note box enter the text for the note.

  9. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  11. Click OK to save the note.

How to edit a note

  1. Search for and select the required profile, then select Notes from the Options menu of the profile navigator.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a note

  1. Search for and select the required profile, then select Notes from the Options menu of the profile navigator.

  2. Select the note to be deleted.

  3. Click the Delete button, a confirmation message is displayed.

  4. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → CRM. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note. Note categories can also be defined to pop-up when editing the profile.

  • Restricted notes functionality is controlled by the rights under the user right Restricted Notes under Setup → Configuration → Users → User Definition → Rights → Miscellaneous.

Text Templates

Text templates may be created and used where the same text is required very often or where the same basic text can be used and minor adjustments made.

Text templates can be created in one of two ways:

  • Via the Notes dialog box.

  • Via the option Text Templates under Setup → Configuration.

What do you want to do?

How to add a template

  1. Select any profile and click the Notes button to display the notes dialog box.

  2. Click New to open the Add Note dialog box.

  3. Enter the text required for the template.

  4. Press Alt + E to export the text, the Text Template dialog is displayed.

  5. Allocate a File Name for the template.

  6. Click OK to save the template.

  7. The Add Note dialog is re-displayed; click OK to save the text as a note or Cancel to exit from the Add Note dialog screen.

  8. Click Close to close the Notes dialog box.

How to import a template

  1. Select any profile and click the Notes button to display the notes dialog box.

  2. Click New to open the Add Note dialog screen.

  3. Place the cursor in the note box and press Shift + Alt + I to import a text template.

  4. The Text Template dialog is displayed listing all available templates.

  • To search for a template, enter a template Name, click Search.

  • To edit an existing template, click the Edit button.

  • To create a new template, click the New Button.

  5. Double-click the required template or highlight the required template from the list and click OK.

  6. The Add Note dialog is displayed with the template in the Note box.

  7. Make any adjustments necessary and click OK to save the note.

  8. Click Close to close the Notes dialog box.

Note: Text template can also be imported in to the body part of the print screen when sending emails.

  • Access to the Notes tab is controlled by the user right Notes under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to the Notes screen are taken into consideration. If the Edit right is denied then the fields are view only. This user right takes higher priority over the Notes user rights.

  • Adding or editing notes is controlled by the user right Notes under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.

  • Note categories are defined via the option Notes Categories under Setup → Configuration → CRM.

  • Text templates may also be defined via the option Text Templates under Setup → Configuration → Miscellaneous.


Individual Profile Marketing Tab

The marketing tab stores a variety of marketing information about the profile, all of which are user definable. Each standard marketing category can be selected or not, according to the properties needs, for example, newspaper is not meaningful for company profiles and primary sales territory is not useful for a hotel with no regional sales office. Several standard marketing categories are available along with the possibility to define customized categories as required.

Click on the Marketing tab to display the Profile Marketing screen.

Note: If a user does not have the right to enter or delete an attribute, the selection box for the attributes is greyed out.

Individual Profile Marketing Tab

Fill in this field | With this information
Default Attributes |
Scope | Defines if the company operates locally, regionally, nationally, etc.
Scope City | Further defines the scope. If scope national was selected, the cities can be selected here.
Influence (Individual Profiles only) | Defines the influence of this individual within the company. Codes defined as influence will also be used as the role when linking individuals to companies.
Product Interest | Defines which products the customer is interested in - conferences, golf, weekend specials, etc.
Action Codes | Defines what action the hotel wants to take i.e. Christmas present, regular invitations etc.
Mailing Codes | Defines which mailings the customer should receive.
Newspapers | Defines the newspapers the customer wishes to receive.
Specials | Defines any specials that were configured.
Source | Defines the origin of the profile.
Defined Attributes | Reserved for attributes defined by the individual property. In configuration the property can create new list box fields and define where they should be displayed.
Managers | Defines the managers for this profile. The primary manager is assigned via the Sales Manager field on the profile edit screen; however additional managers can be assigned here.

  • The marketing tab is not displayed if the parameter Hide Marketing tab is selected under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Access to the Marketing tab is controlled by the user right Marketing under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to Marketing screen are taken into consideration. If the Edit right is denied then the fields are view only. This user right takes higher priority over the marketing category user rights.

  • Each marketing category has its own user rights. Inserting and deleting marketing categories are controlled by the user rights Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Marketing Information. When both rights are denied the drop-down box cannot be opened. With Insert enabled and Delete denied, new codes can be added but existing codes cannot be deleted. With Insert denied and Delete enabled, existing codes can be deleted but new codes cannot be added.

  • Attribute categories are defined via the option Attribute Categories under Setup → Configuration → CRM. For each attribute category added a new category is created under Marketing Info. The elements for each new list box may then be added under the corresponding Marketing Info category under Setup → Configuration → CRM.

  • Attribute categories may be defined to be displayed only in specific locations, the additional list boxes are shown on the Profiles Edit screen under the Marketing Info tab and for Reservations either on the first page, on the multi-guest (profiles) tab, the Attributes tab or on the Special Attributes tab. Additionally an attribute can be defined to be copied from the profile to the reservation and/or to multi guest indicating that attributes linked to a guest or company profile are automatically copied to the multi guest page attributes when the attribute is attached to a profile and this is linked to a reservation on the multi guest page.


Linked Profiles

Many different types of links can be made between the different types of profiles. The type of link being made will determine the role options displayed, for example when selecting an individual link the roles offered may include colleague or contact. When linking a company profile the role selection may include, Decision Maker, Signs Check or Negotiator.

Profiles can be linked, unlinked or edited in one of two ways:

  • Via the New or Edit options under Profile Details on the Profile Tree.

  • Via the Linked Profiles tab in the profile edit screen.

The following types of links can be made:

  • Individuals to Company / Company to Individuals - an unlimited number of individuals/contacts can be linked to one or multiple companies.

  • Company to Company - a link between two or more companies can also be established. A typical example would be to link a travel agent to a company.

  • Master and Sub-Company - relations between Master- and sub-companies can also be created in Suite8.

  • Individual to Individual - relations between individuals such as colleagues or contacts can be established.

  • Family Members - relationships between family members such as spouse, child or sibling can be established.

  • Managers Assignment - An unlimited number of managers or hotel employees can be linked to an individual/booker profile.For the sales and conference module it is important to assign one or multiple managers to a customer profile.

Inactive linked contacts are greyed out and marked with an asterisk [*].

  • On the Linked Profiles tab only roles defined via the option Individual Linked Roles under Setup → Configuration → CRM can be selected. Roles defined via the option Family Member Roles under Setup → Configuration → CRM can only be linked on the Family tab or via the Profile tree → Profile Details → Family Members.

  • Access to the Linked Profile tab is controlled by the user right Linked Profiles under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to the Linked Profiles screen are taken into consideration. If the Edit right is denied then the fields are view only. This user right takes higher priority over the Linked Profiles user rights.

  • Adding or editing links on the Linked Profiles tab is controlled by the user rights Link Individual, Company Link, Sub Company Link, and Family Members under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.


Link Individual Profiles to a Company Profile

Linking Individual Profiles to Company Profiles

Individuals can be linked to more than one company. If an individual has been linked to one or multiple companies, the linked companies can be viewed and edited via the tab Linked Profiles in the profile edit screen of the individual and company or in the tree.

An individual profile can be linked to a company as follows:

  • Via the profile tree

    1. Highlight the Company profile in the grid.

    2. In the profile tree right-mouse click, select the option New and then Link Individual.

    3. Use the search criteria provided by the profile search screen to find the individual you want to link or create a new individual profile via the New Profile button.

    4. If a new profile is created, the individual profile will automatically be linked to the company.

    5. Click the Select button you will then be prompted to assign the individual profile a role, a position and a department.

    or

    6. Highlight the Individual profile in the grid.

    7. In the profile tree right-mouse click, select the option New and then Link Company.

    8. Use the search criteria provided by the profile search screen to find the company you want to link or create a new company profile via the New Profile button.

    9. If a new profile is created, the company profile will automatically be linked to the individual.

    10. Click the Select button you will then be prompted to assign the company profile a role, a position and a department.

  • Via profile edit

    1. Select the Company profile.

    2. Select the Linked Profiles tab.

    3. Select the New Link button and Link Individual.

    4. Use the search criteria provided by the profile search screen to find the individual you want to link or create a new individual profile via the New Profile button.

    5. If a new profile is created, the individual profile will automatically be linked to the company.

    6. Click the Select button you will then be prompted to assign the individual profile a role.

    or

    7. Select the Individual profile.

    8. Select the Linked Profiles tab.

    9. Select the New Link button and Link Company.

    10. Use the search criteria provided by the profile search screen to find the company you want to link or create a new company profile via the New Profile button.

    11. If a new profile is created, the company profile will automatically be linked to the individual.

    12. Click the Select button you will then be prompted to assign the company profile a role.

Note: If profiles with roles such as booker and decision maker are linked to an individual, they will be sub-grouped by the role.


Link Individual Profiles to Individual Profiles

Linking Individual Profiles to Individual Profiles

Individuals can be linked to more than one other individual profile. If an individual has been linked to one or multiple individual profiles, the linked profiles can be viewed and edited via the tab Linked Profiles in the profile edit screen of the individual or in the tree.

An individual profile can be linked to another individual profile as follows:

  • Via the profile tree

    1. Highlight the individual profile in the grid.

    2. In the profile tree, right mouse click on the Individual Name or Profile Details, select New and then Link Individual.

    or

    3. Select Profile Details then Individuals, right mouse click and select New link. Note that the Individuals option only shows if at least one other individual has already been linked to the profile.

    4. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new individual profile via the New Profile button.

    5. If a new individual profile is created, it will automatically be linked and you will be prompted to assign the individual profile a role. If an existing profile is being linked, click the Select button and then you will be prompted to assign the individual profile a role.

  • Via profile edit

    1. Select the individual profile and click Edit Profile.

    2. Select the Linked Profiles tab.

    3. Select the New Link button and then select Link Individual.

    or

    4. Select Individuals then select the New Link button. Note that the Individuals option only shows if at least one other individual has already been linked to the profile.

    5. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new individual profile via the New Profile button.

    6. If a new individual profile is created, it will automatically be linked and you will be prompted to assign the individual profile a role. If an existing profile is being linked, click the Select button and then you will be prompted to assign the individual profile a role.

Note: If profile with roles such as contact or colleague are linked to an individual, they will be sub-grouped by the role.


Link Family Members

Linking Family Members

Family members that are related to a profile can be linked. In general only the first line of family members can be linked, i.e. a grandparent or aunt cannot be linked. A grandparent or aunt would need to be linked as a parent or sibling to the mother or fathers profile. An indicator is displayed if one of the family members has additional family members linked.

If family members have been linked, the linked profiles can be viewed and edited via the field Family tab in the profile edit screen of the individual or in the tree.

Family members can be linked as follows:

  • Via the profile tree

    1. Highlight the individual profile in the grid.

    2. In the profile tree, right mouse click on the Individual Name or Profile Details, select New and then Link Family Member.

    or

    3. Select Profile Details then Family Members, right mouse click and select New link. Note that the Family Members option only shows if at least one other profile has already been linked as a family member.

    4. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new individual profile via the New Profile button.

    5. If a new individual profile is created, it will automatically be linked and you will be prompted to assign the family member a role. If an existing profile is being linked, click the Select button and then you will be prompted to assign the family member a role and to define if the family member should get mailings.

  • Via profile edit

    1. Select the individual profile and click Edit Profile.

    2. Select the Family tab.

    3. Select the Link button for the role required.

    4. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new individual profile via the New Profile button.

    5. If a new individual profile is created, it will automatically be linked to the assigned role. If an existing profile is being linked, click the Select button to select the required profile and the profile will be linked to the assigned role.


Link Company to Company Profiles

Linking Company Profiles to Company Profiles

This option offers to represent the structure of companies which are linked on the same level, i.e. the relationship is not that of master and subsidiary.

A company profile can be linked to another company as follows:

  • Via the profile tree

    1. Highlight the company profile in the grid.

    2. In the profile tree, right mouse click on the Company Name or Profile Details, select New and then Link Company.

    or

    3. Select Profile Details then Companies, right mouse click and select New link. Note that the Companies option only shows if at least one other company has already been linked as a company.

    4. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new company profile via the New Profile button.

    5. If a new company profile is created, it will automatically be linked and you will be prompted to assign the company profile a role. If an existing profile is being linked, click the Select button and then you will be prompted to assign the company profile a role, a position, a department and to define if the profile is the mailing contact.

  • Via profile edit

    1. Select the company profile and click Edit Profile.

    2. Select the Linked Profiles tab.

    3. Select the New Link Button and then select Link Company.

    or

    4. Select Companies then select the New Link button. Note that the Companies option only shows if at least one other company has already been linked to the profile.

    5. Use the search criteria provided by the profile search screen to find the company you want to link or create a new company profile via the New Profile button.

    6. If a new company profile is created, it will automatically be linked and you will be prompted to assign the company profile a role. If an existing profile is being linked, click the Select button and then you will be prompted to assign the company profile a role, a position, a department and to define if the profile is the mailing contact.

Note: If different company types such as company and travel agent are linked to a company, they will be sub-grouped by the profile type.


Link Sub-Company

This option offers to represent the structure of large corporations that are structured by master and subsidiaries.

If a company has been linked as a subsidiary to another company an ‘S’ will be displayed in the profile grid next to the company name and the profile edit screen will show the master company (Subsidiary of). An ‘M’ next to the company name in the profile grid indicates that it is a master, in other words it has existing subsidiaries and the profile edit screen will show the subsidiaries (Master of).

A sub-company profile can be linked as follows:

  • Via the profile tree

    1. Highlight the master company profile in the grid.

    2. In the profile tree, right mouse click on the Company Name or Profile Details, select New and then Link Sub Company.

    or

    3. Select Profile Details then Sub Companies, right mouse click and select New sub company link. Note that the Sub Companies option only shows if at least one other sub-company has already been linked.

    4. Use the search criteria provided by the profile search screen to find the profile you want to link or create a new company profile via the New Profile button.

    5. If a new company profile is created, it will automatically be linked. If an existing profile is being linked, click the Select button.

  • Via profile edit

    1. Select the master company profile and click Edit Profile..

    2. Select the Linked Profiles tab.

    3. Select the New Link Button and then select Link Sub Company.

    or

    4. Select Sub Companies, then select the New Link button. Note that the Sub Companies option only shows if at least one other company has already been linked as a sub-company.

    5. Use the search criteria provided by the profile search screen to find the company you want to link or create a new company profile via the New Profile button.

    6. If a new company profile is created, it will automatically be linked and you will be prompted to assign the company profile a role. If an existing profile is being linked, click the Select button.

Note: If different company types such as company and travel agent are linked to a company, they will be sub-grouped by the profile type.


Linked Documents

This option enables the user to view, edit or add different types of documents to a profile, task or activity. It is recommended to place these documents on a shared network path to which all users have access. A document can also be linked from Windows Explorer using drag and drop functionality. If a scanner is connected to the workstation you can also scan and attach documents such as contracts, letters or pictures. The scanner needs to be ‘Twain’ compatible.

Note: The linked documents dialog box may be viewed from various access points, access is via the linked documents tab or via the options button, if available.

What do you want to do?

How to link a document

  1. Select the Linked Documents tab.

  2. Click Add, the Add Document dialog box is displayed.

To link a document via Drag & Drop

  3. Drag the file from Windows Explorer to the Add Document dialog box.

To link a document via Load

  4. In the Document Groups list, select the document group required.

  5. In the Allowed Directories list, select the allowed directory required.

  6. Click Load to display the list of documents.

  7. Select the required document and click Open, the Document Name field is filled.

  8. To attach the document, click Attach, the document is shown as linked on the linked documents tab.

Note: Pictures or images may be attached in JPG or BMP format. The default setting is JPG, but this may be changed via the Options button. The selected settings will be saved for that user.

How to view/edit a linked document

  1. Select the Linked Documents tab.

  2. Select the document and click View.

Suite8 opens the relevant application, for example, Word if the document is a Word document.

Note: The document may be edited directly from within the opened application.

How to scan and link a document

  1. Select the Linked Documents tab.

  2. Click Add, the attach documents dialog box is displayed.

  3. In the Document Groups list, click the document group required.

  4. In the Allowed Directories list, click the allowed directory required.

  5. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the document.

  8. Click Attach to link the scanned document.

Note: The scanner needs to be ‘Twain’ compatible.

Note: Linked Document functionality is part of the Suite8 feature list.

  • Document groups and path are defined via the option Document Types under Setup → Configuration → Miscellaneous.

  • Adding or editing documents on the linked documents tab is controlled by the user right Linked Documents under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Attach documents.


Linked Pictures

The Pictures tab is used to scan an image or select an existing image and link it to a profile.

The following options are available:

  • New

  • Scan - to scan an image

  • Linked Pic - to select from already linked pictures

  • Browse - to select an image from a directory

  • Edit - to change the picture description or link a new picture

  • Delete - to delete the linked picture

A picture can also be linked from Windows Explorer using drag and drop functionality.

What do you want to do?

How to link an existing picture

  1. Search for and select the required profile, then click the Edit Profile button.

  2. Select the Linked Pictures tab.

To link a picture via Drag & Drop

  3. Drag the file from Windows Explorer to the Linked Pictures dialog box.

To link a picture via Linked Pic or Browse

  4. Click New to display the Individual Profile Image dialog box.

  5. Click Linked Pic and select the required picture; click Select.

or

  6. Click Browse and select the required file; click Open.

  7. Click OK to close the Individual Profile Image dialog box.

  8. Click OK to close the Edit Profile screen.

How to scan and link a picture

  1. Search for and select the required profile, then click the Edit Profile button.

  2. Select the Linked Pictures tab.

  3. Click New to display the Individual Profile Image dialog box.

  4. Click Scan, the select source dialog box is displayed.

  6. Select the source and click Select to open the scanner application.

  7. Scan the document.

  8. Enter a Description for the scanned picture.

  9. Click OK to close the Individual Profile Image dialog box.

  10. Click OK to close the Edit Profile screen.

Note: The scanner needs to be ‘Twain’ compatible.


Family Wizard

This option is used to enter family members and contacts that are related to a profile. An indicator is displayed if one of the family members has additional family members linked. Address and communication information can be copied. Family members are displayed on the profile tree under Profile Details → Family Members.

Options available on the family tab:

  • A new family member profile can be created by entering the family member's name.

  • The default setting of the Hide check box is dependant upon the setting in configuration. Hidden family members can be displayed on the profile search screen by selecting the option Show Family Members.

  • Select the Family Mailing check box if this family member should be defined as a mailing contact. Family members which are not defined as a family mailing contact can be excluded when running mailing queries.

  • Select the Copy Fam. Info check box to copy the existing family name, family letter and address greeting information. This option is selected by default, but can be cleared if required; the selected setting remains until changed again.

  • Click the Link button to link existing or create new family members; the profile search screen for individual profiles is displayed. (Active only where no profile is already linked.).

  • Click the Unlink button to remove the link to the profile (Active only for existing family member profiles).

  • Click the Edit button to edit the linked profile (Active only for existing family member profiles).

  • Click the + button to add a family member with the same role.

  • Click the Show inactive check box to list linked family members whose profile is marked as not active. Inactive family members are indicated by an asterisk (*).

  • The [image] icon indicates that this family member has family members of their own linked to their profile.

  • The option Family Mailing Contact on the main profile is selected by default if no other family member is selected as the Family Mailing Contact.

  • When changing the profile status from active to inactive for a family profile marked as the mailing contact and with linked family members marked as hidden, the system prompts the user to selected another family member as the mailing contact

What do you want to do?

How to add family member details

  1. Select the profile.

  2. Click the Edit Profile button.

  3. Select the Family tab to display the Family screen.

  4. Select the Family Mailing Contact check box if this family member should be defined as the mailing contact. Family members which are not defined as the family mailing contact will be excluded by default when running mailing queries.

  5. Select the Copy Address check box if the existing address information should be copied.

  6. Select the Copy Communication check box if the existing communication information should be copied.

  7. Enter the Family Name; this is usually required when you want to address family members by their first name, for example John and Mary. The last name will be taken from the profile.

  8. Select a Family Address Greeting, this may be over written if required.

  9. Select a Family Letter Greeting, this may be over written if required.

  10. Select the Copy Family Info check box to copy the existing family name, family letter and address greeting information.

  11. Information can be entered for Spouse, Partner, Child, Parent and Sibling profiles.

For each family member enter the details as follows:

  12. Enter the family members Last Name with appropriate capitalization. The way a name is entered is the way it will appear in letters and folios.

  13. Enter the family members First Name with appropriate capitalization. The way a name is entered is the way it will appear in letters and folios.

  14. Enter the Birthday details (Optional).

  15. Select the Language of the family member.

  16. Select an Address Greeting.

  17. The Letter Greeting is completed automatically based on the Language and Address Greeting selection.

  18. If another family member with this role should be created, click the [image] button to create a new line with the same role.

  19. Click OK to save the profile.

How to link existing family member profiles

  1. Select the required profile and click the Edit Profile button.

  2. Select the Family tab to display the Family screen.

  3. Select an empty line with the appropriate role, if no empty line exists select a line with the required role and click the [image] button to create a new line with the same role.

  4. Click the Link button, the Profile Search screen is displayed.

  5. Search for and locate the required profile; profiles already linked to this profile are not displayed in the search.

  6. Select the profile and click OK.

  7. The profile is listed on the family tab; all details already completed on the profile are transferred to the family tab details but may be overwritten if required.

How to change the address of multiple family members

  1. Select the required profile and click the Edit Profile button.

  2. Make the required changes to the address, click OK.

  3. A message is displayed asking if the change should be applied to all family members.

  4. Click Yes to apply the changes to all family members.

A listing of all the family members is displayed with each address type.

  5. Select the family members to whom the changes should be applied and click OK.

  6. Click OK to close the profile.

Marking the main family profile as inactive when the family profiles are marked as hidden

  1. Select the required profile and click the Edit Profile button.

  2. Mark the profile as inactive by removing the check mark from the Active? option.

  3. Click OK to close the profile.

The Select Primary Contact dialog box is displayed with a list of all the family members.

  4. The first profile is selected by default; select the family member who should be set as the Family Mailing Contact and click OK.

A confirmation message is displayed.

  5. Click Yes to set this member as the Family Mailing Contact.

The profile is closed.

Letter Greetings

In some cases hotels may want to write letters to a family name/greeting and in some cases to the individual profile. It is possible to set up a family name and address/letter greeting as well as the address/letter greeting which should be used when corresponding with the individual profile.

Corresponding with the family using more than one family members first name

In this example the Profile Name is Jeremy Mansfield and his wife's name is Stella Mansfield.

  1. In the Family Name field enter 'Jeremy and Stella'

  2. Select the Address Greeting 'Mr. and Mrs.'

  3. Select the Letter Greeting 'Dear Mr. and Mrs.'

  4. The Last Name 'Mansfield' is taken from the profile itself.

With this setup the greeting Dear Mr & Mrs Jeremy and Stella Mansfield will be used for any correspondence which has been setup to use family greetings.

Corresponding with the family using the address/letter greeting for a family

  1. In the Family Name field no entry is required.

  2. Select the Address Greeting 'Family'.

  3. Select the Letter Greeting 'Dear Family'.

  4. The Last Name is taken from the profile itself.

With this setup the greeting Dear Family Mansfield will be used for any correspondence which has been setup to use family greetings.

  • Family functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Access to the Family tab is controlled by the user right Family under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to Family screen are taken into consideration. If the Edit right is denied then the fields are view only.

  • Hiding family members by default is controlled by the parameter Mark family members as hidden by default under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The linking and unlinking of family members is controlled by the user rights Link and Unlink under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Link Family Member.


Statistic Report

The Statistics tab stores statistical information such as the number of stays, number of nights and displays the revenue for the selected profile in cube report format.

All reports with the Section Role Profile Statistic are available for selection and are listed based on the defined display order.

Click on the Statistics tab to display the Statistics screen; the first report is displayed automatically.

Note: If new cube reports are created the individual profile cube should use the parameter GUESTID and the company profile cube the parameter COMPANYID.


Editing a Profile

Displaying or Editing a Profile

An existing profile can be displayed or edited in one of the following ways:

  • In the profile grid, highlight with the cursor and select the Edit Profile button.

  • In the profile grid, highlight with the cursor and double click.

  • Via the profile tree, highlight Profile details, right mouse click and select Edit.

Several additional read-only details may be displayed when editing a profile.

The caption bar on the profile edit screen displays the type of profile, the first and last name and the profile number. Customer profiles which have been downloaded from a central database are also indicated with the short name of the CRS, for example, BESTW for Best Western. Customer profiles which have been downloaded from a 3rd party database are indicated with the short name of the database, for example, SalesForce, Serenata, MZVZ and GHA.

This field | Displays this information
Name | The full name of the guest.
Related To | Displayed only if the profile is linked to another individual profile or family member.
Linked To | Displayed only if the profile is linked to company profile.

Note: All information such as linked individuals, companies and agents can be added, edited or deleted via the profile tree.

  • The main individual profile tab is controlled by the user rights View, Edit and Insert under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Edit. The user rights Edit and Insert are allocated per profile type. If both the View and Edit rights are enabled then the fields are accessible and all other rights applicable to the screen are taken into consideration. If the Edit right is denied then the fields on the main profile tab are view only.

  • Each profile tab is controlled by its own user right under Profile Tabs under Setup → Configuration → Users → User Definition → Rights → Customer Profiles. If both the Individual Tab and Edit rights are enabled then the fields are accessible and all other rights applicable to that screen are taken into consideration. If the Edit right for the individual tab is denied then the fields on that tab are view only.

Adding a New Address/Communication

A new address or communication method can be added in one of the following ways:

  • From within the profile screen.

  • Via the profile tree, highlight Profile details, right mouse click and select New Address or Communication.

  • Via the profile tree, expand Profile Details and select the sub-section Address or Communications and New.


New Company/Agent/Source profile

New Company profile

There are two distinct types of profile screens, one for individuals and a second one for all other profile types. The company, agent, meeting planner, vendor and source profile screens are for the most part identical. For the purposes of clarity we will refer to all of the above types of profiles as company profiles in the on-line help.

To create a new company profile

  1. On the profile search screen click the New Profile button.

  2. The Select Type dialog box is displayed, select the profile type required, for an individual profile select Company and click OK.

Note: The types of profiles available are dependant upon what has been configured by your property.

  3. The profile screen appears displaying New Company Profile and the profile ID number on the title bar at the top of the screen.

The profile screen for all the profile categories consist of several screens, each one represented by a tab.

Profile Tab | Details
Profile | A record of the main information about an individual guest, company, travel agent, vendor, meeting planner or source profile.
More Fields | A continuation of the profile screen with additional information.
Notes | An unlimited number of notes can be attached to each profile.
Marketing | On this tab marketing information for both pre-defined categories and customized categories is stored.
Linked Profiles | On this tab new links to other profiles are made, and existing links can be viewed, edited or deleted.
Linked Documents | On this tab documents can be added to, and already attached documents can be viewed or removed from the profile. Note: Linked Document functionality is part of the Suite8 feature list.
Statistic Report | On this tab statistical information such as the number of stays, number of nights and the revenue is shown for the selected profile.

  4. The Profile tab is displayed by default. On this screen the field Full Name is in bold letters, this indicates that it is a mandatory field. All other fields are optional.

  5. Fill the optional fields by typing information or selecting information from the drop-down lists. Several fields, namely address, communications and company card info allow multiple entries of data therefore when entering data here a separate screen is displayed and an entry may be added, edited or deleted.

  6. For an explanation of the fields on the profile screen, see

Name and Address Information

Fill in this field | With this information
Search Name | When the record is saved the search name field is filled automatically based on the full name field. The search name can also be overwritten, but it is recommended only if the company is known under an abbreviation such as IBM, BMW.
Full Name (mandatory) | The full name of the company. The way a name is entered in the profile screen is the way it will appear in letters and folios. As searches are not case-sensitive, they will not be affected by capitalization.
Division | The company division.
Address | An unlimited number of addresses can be entered per profile. Two counters display the total number of addresses for this guest and the total per the selected address type. One of the entered addresses must be defined as primary address. Click the New button to enter a new address. Click the Edit button to edit an existing address. Click the Delete Addr button to delete an existing address.
Type | Select the address type from the drop-down list.
Primary | Check this box for the address type that is the primary address type. By default the first address entered is marked as the primary address.
Country | Select the country code from the drop-down list.
Zip | Enter here the zip code or postal code.
City | Select the city from the drop-down list or enter the city name (max 60 characters).
State | Enter the state code here.
Street 1 | Address line 1
Street 2 | Address line 2
Street 3 | Address line 3

  • The address format for both display and printing is defined for each country via the option Countries under Setup → Configuration → CRM.

Communication Information

Fill in this field

With this information

Communication

An unlimited number of communications can be linked to each profile.

Click the New button to enter a new communication type.

Click the Edit button to edit an existing communication type.

Click the Delete Comm button to delete an existing communication.

Type

Select the communication type from the drop-down list.

Value

Enter the value for the communication type, e.g. telephone number, email address, web pages, etc

Note: If a connection to the Internet exists, emails can be send directly from within V8 (MS Outlook).

Primary

Check this box for the communication type that is the primary communication method. By default the first communication entered for each type of communication, is marked as the primary communication. This can be changed as required.

Other Information

Fill in this field

With this information

Active

By default this check box is marked indicating that the profile is active. Clear this check box to mark the profile as inactive and enter a date and a reason for placing the profile as in-active. Profiles with active tasks & activities, reservations, bookings, or financial accounts cannot be set to inactive.

Note: If the profile is linked to an A/R account which is also inactive then the profile can be set to inactive if the last posting transaction on the A/R account is at least one day in the past.

Sales Manager

If the properties account manager for this account is known select from the drop-down list, otherwise leave blank.

Display

Select the CCM radio button if this profile is a CCM only profile. Select the FO radio button if it is a FO only profile. The default is that the profile will be displayed in all modules.

No. of employees

Enter here the number of company employees. This is for information purposes only.

Rev. Potential Rooms

The potential revenue for room sales. This is for information purposes only.

Rev. Potential Catering

The potential revenue for catering sales. This is for information purposes only.

Preferred Currency

The entry in this field, to be chosen from a drop-down list of currency codes, indicates the preferred currency.

Information purposes only.

Room Features

A drop-down list with room features: smoking or non-smoking rooms, preferred floor, near to the elevator, etc. The drop-down list is user-definable. When you block the guest's room or check the guest in, the system searches only for rooms with these features.

Credit Status

C - Cash Only Indicates that this profile can be accepted on cash-only basis. A warning message will be displayed when making a new booking or reservation with this profile. A reason for the cash list rating can be entered.

R - Restricted Indicates that this profile has been placed on a restricted list. This usually indicates that the hotel does not wish to accept reservations or bookings with this profile. A warning message will be displayed when making a new booking or reservation. A reason for the restricted rating can be entered.

A - Accounts Receivable Indicates that this profile has been given approval for city ledger billing. A reason for city ledger approval can be entered.

Simple Commission

Only used by properties not operating the Travel Agent Processing Module. If it is a travel agent or source profile the default commission can be entered. This is usually a code indicating the % of commission payable. This field can then be used on a simple commission report.

Language

Select the language from the drop-down list. Company and agent correspondence including city ledger bills will be printed in the language chosen.

Company Card Information

Fill in this field | With this information
Company Card Info | Click the New button to enter a new company card. Click the Edit button to edit an existing company card. Click the Delete Card button to delete a company card.
Company / Credit | Selecting one or other radio button will change the screen entry from company card to credit card.
Type | Select the company card type from the drop-down list. Options available depend on what the property has configured. IATA number is only valid for travel agent profiles. When selecting the membership type A/R the A/R Accounts Navigator screen is displayed.
Number | Enter the company card number.
Expiry (MM/YY) | The expiry date of the company card. This option is displayed only if the expiry check is activated in membership type configuration.
Start Date | Start date of the block contract. Required only for a company card defined with the role Contract Number.
End Date | End date of the block contract. Required only for a company card defined with the role Contract Number.
Sign Up Date | Sign-up date of the block contract. Required only for a company card defined with the role Contract Number.
Credit Card | Click the New button to enter a new credit card. Click the Edit button to edit an existing credit card. Click the Delete Card button to delete an existing credit card.
Card Type | Select the credit card type from the drop-down list.
Card Number | The credit card number.
Expiry (MM/YY) | The expiry date of the credit card.
Holder's Name | Name on the credit card.

Note: VAT numbers for Belgium have to be 10 digits; the validation routing is activated only if the profile has an address with country code BE for Belgium.

  • The main profile tab is controlled by the user rights View, Edit and Insert under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Edit. The user rights Edit and Insert are allocated per profile type. If both the View and Edit rights are enabled then the fields are accessible and all other rights applicable to the screen are taken into consideration. If the Edit right is denied then the fields on the main profile tab are view only.

  • Each profile tab is controlled by its own user right under Profile Tabs under Setup → Configuration → Users → User Definition → Rights → Customer Profiles. If the Edit right is enabled then the fields are accessible and all other rights applicable to that screen are taken into consideration. If the Edit right is denied then the fields on that tab are view only.

  • The default language for profiles is defined via the option Default Language for profiles under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The creation, editing and deletion of AR Account Numbers is controlled by the user rights under A/R Account Number under Setup → Configuration → Users → User Definition → Rights → Customer Profile.

  • The expiry date for company cards is displayed only if the expiry check option is selected when defining the Membership types under Setup → Configuration → CRM.

Note: Linked Document functionality is part of the Suite8 feature list.


Company Profile More Fields Tab

The More Fields tab stores additional information, such as billing instructions,market segment and rate code information.

Click on the More Fields tab to display the More Fields screen.

More Fields Information

Fill in this field

With this information

No Mailing

Select this option if no mailings should be sent to this profile.

No E-Mailing

Select this option if no email should be sent to this profile.

Save Profile

This checkbox is selected by default and ensures that profiles will not be set to inactive during night audit after the time period defined in configuration.

Market Segment

Defines which market segments are valid for this profile.

Rebate Code

Used to assign a rebate code.

This option is only displayed if the parameter Enable Rebate Link is active.

Billing Instructions

If the company has default billing instructions, these should be entered here. The billing instructions are then suggested every time you enter a billing instruction in the reservation.

Rate Codes

If the company has a special rate code, enter it here. This rate code is then suggested every time the company name is entered on the Rate Query (Ctrl + R) or when entering a new reservation.

See: Rate Linkage

TAP currency

The Travel Agent Processing Currency code for paying agent commission. Select from drop-down list the currency that should be used to pay commission.

Note: This option is only displayed on a travel agent or source profile and not on a company profile.

TAP code

The default commission code that should be used to calculate commissions for reservations made by the agent or source. Select from drop-down list the defined commission codes.

Note: This option is only displayed on a travel agent or source profile and not on a company profile.

Tax Exemption

Defines the tax exemption code to be used if this profile is eligible for tax exemption.

Tax exemption codes are used in several countries such as Germany, Italy, Israel, Turkey and Switzerland to exclude tax for certain department codes for specific guests.

Note: This option is only displayed if tax exemption functionality is active.

Transponder Standard Arrangements

Fill in this field | With this information
Transponder Standard Arrangements | Click the New button to link a new standard Bus/Group template. Click the Edit button to edit a standard Bus/Group template. Click the Delete button to remove a linked template. Accelerator keys are indicated with (1) for New (Alt + 1), (2) for Edit (Alt + 2) and (3) for Delete (Alt + 3).
Code | The code assigned to the selected bus/group template.
Name | The description of the bus/group template.
Default | Indicates which bus/group template is the default.

  • Access to the More Fields tab is controlled by the user right More Fields under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to that screen are taken into consideration. If the Edit right is denied then the fields on that tab are view only.

  • The creation and deletion of VIP Codes is controlled by the user rights under VIP VIP Codes under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Marketing Information.

  • Transponder handling functionality is controlled by the parameter Transponder Handling under Setup → Configuration → Global Settings → Generic2 tab.

  • The linking of a rebate code at profile level is controlled by the parameter Enable Rebate Link under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Tax exemption functionality is controlled by the parameter Tax Exemption Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 2 tab.


Company Profile Marketing Tab

The marketing tab stores a variety of marketing information about the profile, all of which are user definable. Each standard marketing category can be selected or not, according to the properties needs, for example, newspaper is not meaningful for company profiles and primary sales territory is not useful for a hotel with no regional sales office. Several standard marketing categories are available along with the possibility to define customized categories as required.

Click on the Marketing tab to display the Marketing screen.

Note: If a user does not have the right to enter or delete an attribute, the selection box for the attributes is greyed out.

Company Marketing Tab

Fill in this field | With this information
Default Attributes |
Priority | Defines the priority of the company within the hotel.
Industry Codes | Defines in which industry the company operates
Competition Codes | If the customer also books at your competitors
Scope | Scope: defines if the company operates local, regional, national etc.
Scope City | This further defines the scope. If scope national was selected, the cities can be selected here.
Potential | Can be used to define the potential of a customer in for example, groups, individual reservations and conference bookings.
Pref. Distribution | Defines how the customer wants to receive correspondence. Select the method of preferred distribution such as letter, email or fax from the drop-down list. This is displayed when printing letter but is for information purposes only.
Product Interest | Defines which products the customer is interested in - conferences, golf, weekend specials, etc.
Action Codes | Action Code: defines what action the hotel wants to take i.e. Christmas present, regular invitations etc.
Mailing Codes | Defines which mailings the customer should receive.
Newspapers | Defines which newspapers the customer should receive
Specials | Defines any specials that were configured
Source | Defines the origin of the profile
Sales Territory | May be used if sales managers work in territories. In that case it can be defined in which sales territory the customer falls into.
Primary Sales Office | If the hotel belongs to a chain or partnership the office can be defined and selected here.
Defined Attributes | Reserved for attributes defined by the individual property. In configuration the property can create new list box fields and define where they should be displayed.
Managers | Defines the managers for this account. The primary account manager is assigned via the Sales Manager field on the profile edit screen; however additional managers can be assigned here.

  • The marketing tab is not displayed if the parameter Hide Marketing tab is selected under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Access to the Marketing tab is controlled by the user right Marketing under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Tabs. If the Edit right is enabled then the fields are accessible and all other rights applicable to Marketing screen are taken into consideration. If the Edit right is denied then the fields are view only. This user right takes higher priority over the marketing category user rights.

  • Each marketing category has its own user rights. Inserting and deleting marketing categories are controlled by the user rights Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Marketing Information. When both rights are denied the drop-down box cannot be opened. With Insert enabled and Delete denied, new codes can be added but existing codes cannot be deleted. With Insert denied and Delete enabled, existing codes can be deleted but new codes cannot be added.

  • Attribute categories are defined via the option Attribute Categories under Setup → Configuration → CRM. For each attribute category added a new category is created under Marketing Info. The elements for each new list box may then be added under the corresponding Marketing Info category under Setup → Configuration → CRM.


Editing a Company Profile

An existing profile can be edited in one of the following ways:

  • In the profile grid, highlight with the cursor and select the Edit Profile button.

  • In the profile grid, highlight with the cursor and double click.

  • Via the profile tree, highlight Profile details, right mouse click and select Edit.

Several additional read-only details may be displayed when editing a profile.

This field | Displays this information
Name | The full name of the company.
Master of | Displayed only if the profile is linked to a sub-company.
Subsidiary of | Displayed only if the profile is linked to a master company.
Linked Companies | Displayed only if the profile is linked to another company profile.
Linked Individuals | Displayed only if the profile is linked to an individual profile.

Note: All information such as linked individuals, companies and agents can be added, edited or deleted via the profile tree.

  • The main profile tab is controlled by the user rights View, Edit and Insert under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Edit. The user rights Edit and Insert are allocated per profile type. If both the View and Edit rights are enabled then the fields are accessible and all other rights applicable to the screen are taken into consideration. If the Edit right is denied then the fields on the main profile tab are view only.

  • Each profile tab is controlled by its own user right under Profile Tabs under Setup → Configuration → Users → User Definition → Rights → Customer Profiles. If both the Individual Tab and Edit rights are enabled then the fields are accessible and all other rights applicable to that screen are taken into consideration. If the Edit right for the individual tab is denied then the fields on that tab are view only.

Adding a New Address/Communication

A new address or communication method can be added in one of the following ways:

  • From within the profile screen.

  • Via the profile tree, highlight Profile details, right mouse click and select New Address or Communication.

  • Via the profile tree, expand Profile Details and select the sub-section Address or Communications and New.


Preferences

Guest preferences may be enter for rooms, room categories, table or restaurants; a reason can be entered for each preference selected.

  • Multiple preferences may be entered for each preference type

  • Preferences can be prioritized with the up and down buttons

  • Preferences can be excluded as well as included

  • Preference reasons can be edited later

  • The preferred rooms and categories are listed when entering a new reservations

  • When entering a reservation for the profile, the 1st preferred restaurant from the list will be proposed on the reservation template.

Note: Tables and restaurants are only listed if the licence [L102846] Table Reservation is active.

How to enter customer preferences

  1. Click the Customer Relations menu and select Profiles or right-click on Profile Details in the profile tree and select Edit to display the Customer Profiles screen.

  2. Search for and select the required profile, then click the Edit Profile button.

  3. Click the [image] next to the Preferred box to display the Preferred Rooms / Categories dialog box.

  4. Select the required preference tab, Rooms, Categories, Tables or Restaurants.

  5. Click Add to display the preference selection for the selected preference.

  5. Select the preference and click OK, the Reason dialog box is displayed automatically.

  6. Enter the reason for the preference and click OK.

  7. Additional preferences can be added by repeating steps 4-6

  8. Click OK to close the dialog box.


Rate Linkage

Your hotel may have an agreement with a guest, company or agent to charge them a specific rate. To ensure that they receive this rate every time they make a reservation, Suite8 allows you to link specific rate codes to a profile. The rate code is then suggested every time you enter this profile name on the Rate Query (Ctrl + R) or when entering a new reservation.

Rate codes linked to membership cards are automatically linked to the profile when the membership card is entered. The origin of the rate code linkage is indicated as Membership Type and the rate code name is preceded by an asterisk.

Rate linkage validity dates allow for special promotional rates to be linked for a specific period. For example, a profile has two rate codes linked; Rate Code 'A' valid from 01.10.07 to 15.10.07 and Rate Code 'B' valid from 16.10.07 to 31.12.07, when a reservation is made using this profile on 16.10.07 then rate code 'B' will be entered in the rate code field. In addition to the general valid dates the period can be changed for each profile, for example, rate code 'B' for the selected profile can be set to be valid only until 31.10.2007.

What do you want to do?

How to link a rate code to a profile

  1. Click the Customer Relations menu and select Profiles or right-click on Profile Details in the profile tree and select Edit, to display the Customer Profiles screen.

  2. Search for and select the profile required, click Edit Profile.

  3. The edit profile screen is displayed, click the More Fields tab.

  4. Click the selection button on the Rate Code field, the Rate Code Linkage dialog box is displayed.

Note: If the profile is linked to any rate codes, the name and description of the rate codes are listed.

  5. Click Add to link a new rate code to the profile, the Rate Codes dialog box is displayed.

  6. In the Rate Code box click the drop-down arrow, and select the rate code.

  7. Enter the dates for which the linked rate code is valid in the Date Range boxes.

  8. Click the Add button to add the selected rate code to the list.

  9. Repeat steps 6, 7 and 8 for all the required rate codes.

  10. Click OK to close the Rate Codes dialog box.

  11. The selected rate codes are displayed in the Rate Linkage dialog box.

  12. Use the up and down arrows to adjust the display order. When entering a reservation the rates will be displayed in the order defined here.

  13. Click OK to close the Rate Linkage dialog box, the selected rate codes are displayed in the Rate Code box.

  14. Click OK to close the profile edit screen.

How to edit a rate code linked to a profile

  1. Search for and select the profile required, click Edit Profile.

  2. The edit profile screen is displayed, click the More Fields tab.

  3. Click the selection button on the Rate Code field, the Rate Code Linkage dialog box is displayed.

  4. Select the rate code to be edited and click Edit, the rate codes dialog box is displayed with the fields Rate Code and Date Range active.

  5. Make the necessary changes and click OK to accept the changes.

  6. Click OK to close the rate codes dialog box.

  7. Click OK to close the Rate Linkages dialog box.

  8. Click OK to close the profile edit screen.

How to delete a rate code linked to a profile

  1. Search for and select the profile required, click Edit Profile.

  2. The edit profile screen is displayed, click the More Fields tab.

  3. Click the selection button on the Rate Code field, the Rate Code Linkage dialog box is displayed.

  4. Select the rate code to be deleted and click Delete, the rate code is deleted.

  5. Click OK to close the Rate Linkage dialog box.

  6. Click OK to close the profile edit screen.


Correspondence

This option may be used to send correspondence and is accessible on the Profiles Navigator and via the Options menu of the Edit Profiles screen.

Profile correspondence can be printed and sent via regular mail or sent via email, by SMS or by fax. Correspondence which is sent to a linked contact profile will be shown on both the contact profile and the linked profile.

With the easy letter option users can quickly and easily create letters based on pre-defined text blocks. A profile and address can be selected and one or more text blocks placed in a desired sequence to quickly create a letter.

What do you want to do?

How to access the correspondence screen

Options available on the correspondence screen

Preview - used to preview correspondence, which can then be printed directly from the preview screen if required

Print - used to print correspondence

Edit - used to edit correspondence; Crystal reports are opened in Word and Internal Editor reports are opened with the Internal Editor

Email - used to send correspondence by email

Fax - used to send correspondence by fax

SMS - used to send correspondence by SMS

Export - possibility to export to a file or to an application from either a Crystal report or an Internal Editor report

Profile Search - allows you to manually select another profile to use the contact details

Edit History - used to edit correspondence which was either already sent or saved to be sent later

Email History - used to edit email correspondence which was either already sent or saved to be sent later

Easy Letter - enables users to easily create letters based on pre-defined text blocks; one or more text blocks can be placed in a desired sequence to quickly create a letter.

Edit Profile - used to view and/or edit the guest profile

How to preview correspondence

How to print correspondence

How to edit and print correspondence

How to email correspondence

How to fax correspondence

How to SMS correspondence

How to export correspondence

How to create an easy letter

How to edit saved correspondence

How to email saved correspondence

How to import an email from MS Outlook to Suite8

Parameter Settings

Note: If Binary Field Compression functionality for Confirmations (WTXT) is active then the field EmailBody on the default email template report, in the demo database this is FCR_PMS_73700_EMAIL_TEMPLATE must be changed to EmailBodyUnzipped. If the body field is not changed and compression for the table WTXT is active then it may happen that the email body is missing when printing already sent email correspondence.

Note: Crystal reports are exported to PDF, for example, when viewing an email attachment which is a crystal report. MS Word has to be installed on the workstations.

Note: In order to ensure uniqueness email attachments such as PDF's and reports exported as a file have the following format Confirmation_Fax_Company_(ED)_630E7379.pdf.

How to access the correspondence screen

  1. Click the Customer Relations menu and select Profiles to display the Profile Navigator.

  2. Locate the required profile and click the Corresp. button.

or

Click Edit Profile to display the profile edit screen and then select the Corresp button.

The Correspondence dialog box is displayed

  • The type of profile and the profile name are displayed under Category and Name.

  • Contact and communication details are displayed under Details:

  • The primary address of the selected profile and one communication type are selected by default.

  • Correspondence for an individual profile displays also any linked companies.

  • Correspondence for a company profile displays all the linked individuals with the primary contact selected by default.

  • The required profile can be selected if there is more than one profile listed.

  • The profiles listed can be edited by pressing the Edit Profile button.

  • Correspondence created for this profile is displayed with the document name and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

Primary Communication Selection

The selection of the primary communication depends on the profile selected under Link Information.

  • If the individual profile is selected on the Link Information then the primary address and communication of the individual profile are selected by default.

  • If on a reservation several profiles are linked then all the linked profiles are displayed in the Link Information when selecting Confirmation Letter. Selecting the linked company profile opens the address and communication trees and the primary address and communication of this profile are selected.
    If there is no contact linked to the company profile or no email address available for this contact, then the primary address and communication of the company are selected by default.

  • If a booker profile is linked to a company and on the booking for the company the Print button pressed then in the Link Information the linked individual booking profile (Booker) is selected and the primary address and primary communication are selected by default.

How to preview correspondence

  1. Access the correspondence screen as described above.

  2. Complete the correspondence options. How?

  3. Click the Preview button.

If the correspondence from the CCM module then a message is displayed asking to increase the contract number.

  4. Select Yes or No as required.

The correspondence is generated and displayed on the screen.

  4. The correspondence can be printed directly from the Preview screen by clicking the Print icon.

  5. The Printer setup dialog box is displayed; make any changes necessary and click OK.

  6. Click Close to exit the Correspondence dialog box.

Print Preview Buttons

Internal Editor Reports

Button | Definition
 | Close Dialog
 | Show Full Page
 | Fit to Width
 | Show Two Pages
 | Zoom In
 | Zoom Out
 | Previous Page
 | Next Page
 | Print
 | Setup Printer
 | Save File

Crystal Reports

Button | Definition
 | Export Report
 | Print Report
 | Printer Setup
 | Toggle Parameter Panel
 | Toggle Group Tree
 | Find Text
 | Zoom Options
 | Go to First Page
 | Previous Page
 | Next Page
 | Go to Last Page

How to print correspondence

  1. Complete the correspondence options. How?

  2. Click the Print button.

The correspondence is generated and printed on the primary printer defined for this type of print job.

  3. Click Close to exit the Correspondence dialog box.

Note: There is no option to select the printer when using the Print button to print the correspondence.

How to edit and print correspondence

  1. Complete the correspondence options. How?

  2. Click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  3. The correspondence can be edited as required and then printed or saved to be printed later.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  4. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  5. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  6. Click Close to exit the Correspondence dialog box.

How to email correspondence

  1. Complete the correspondence options. How?

  2. Click the E-Mail button.

The email is generated and the email dialog box displayed.

  3. The Sender is completed with the e-mail address of the user sending the e-mail or the email address of the property.

  4. The To is completed with the selected email address or the primary email address, a different email address may be selected if required.

In the Email Addresses panel all the available email addresses are listed; select the email address required or select the Select All check box, then click the To button.

  5. If required, select the email address to be copied on this email in the CC box. If a default CC email has been defined then this is completed automatically.

The email addresses to be copied can also be selected from the list on the right; to send to all select the Select All check box, then click the CC button.

  6. If required, select the email address to be blind copied on this email in the BCC box. If a default BCC email has been defined then this is completed automatically.

In the Email Addresses panel select the email address to be blind copied or select the Select All check box and then click the BCC button.

  7. The Subject of the email is completed with the default email subject if one has been defined, otherwise enter the subject of the email.

  8. To send the correspondence as an e-mail attachment rather than in the body of the email, see: How to send as an attachment

    1. Select Send As Attachment.

    2. To edit the attachment click the Edit Attch. button.

    Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

    3. Edit the document as required and then click the Save icon [image] or select Save from the File menu or Office Button Menu.

    4. Click Close to exit the editor or MS Word.

    If changes were made to the document you will be prompted to save the changes.

    5. In the Format box select the format for the attachment; Rich Text Format, Word for Windows or Adobe Acrobat PDF.

  9. The default documents available to be attached to the e-mail are listed in the Attachments box.

  10. To add a document that is not listed, see How to add a one time attachment to an e-mail

    1. Click Add, the Attach documents dialog box is displayed.

    2. In Document Groups select the document group required.

    3. In Allowed Directories select the directory required.

    4. Click Load to display a list of the documents in the selected directory.

    5. Select the required document and click Open.

    7. Click Attach, the document is added to the list of Attachments on the e-mail dialog box.

  11. To add a document which is linked to the profile, reservation, CCM booking, event, task or activity, see How to add a linked document as an attachment to an e-mail

    1. Click Add Linked, the Attached documents dialog box is displayed.

    2. Select the required document and click Select to attach the document.

    The document is added to the list of Attachments on the e-mail dialog box.

    The documents available for attachment are dependant upon from where the correspondence is being sent:

    From

    Documents Available

    Profile

    Documents linked to the profile only.

    Reservation

    Documents linked to the reservation and to the profile attached to reservation.

    Booking

    Documents linked to the booking and to the profile attached to the booking.

    Event

    Documents linked to the event and to the profile attached to the event.

    Tasks & Activities

    Documents linked to the task or activity and to the profile attached to the task or activity.

  12. In the Attachments box select the documents that should be attached to the e-mail.

Reservation and CCM correspondence can be sent by email with a calendar appointment (ICS file) attached.

  13. Click the ICS button, the *.ics file is added to and marked as selected in the list of [image]; the recipient of the email can then import the ICS file in to their calendar.

  14. In Email Body Templates the default template is selected, if defined, but may be changed as required.

  15. The Body of the email can be edited as required and then sent or saved to be sent later.

  • Click the Send button to send the email now.

  • Click the Save Draft button to save the email to be sent later.

  16. A sent email is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box. Saved but not yet sent email is displayed with (Saved) after the document name.

  17. Click Close to exit the Correspondence dialog box.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

Note: The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Note: The function apply_custom_daylight_saving(inputdate DATE) is used in the ICS Views in order to handle daylight savings time. By default the function is set for the time zone: (UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna, however, the function can be adapted for other time zones or not used at all where there is no Daylight Saving Time.

How to fax correspondence

  1. Click Fax, the document is generated and the Send Fax dialog box displayed.

  2. The To box is completed with the guest's fax number, a different fax number may be selected if required.

  3. To edit the fax click the Edit button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  4. The correspondence can be edited as required; click the Save icon [image] or select Save from the File menu or Office Button Menu.

  5. Click Close to exit the editor or MS Word.

  6. To schedule the time the fax should be sent, click Setup, the Fax Scheduler dialog box is displayed.

  7. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  8. The Fax priority defaults to normal priority but can be set to high or low priority as required.

  9. Click OK to close the Fax Scheduler dialog box.

  10. Click Send.

  11. Printed correspondence is displayed with the document name, type of document and the date and time it was printed in the lower part of the dialog box. Saved but not yet printed documentation is displayed with (Saved) after the document name.

  12. Click Close to exit the Correspondence dialog box.

How to SMS correspondence

  1. Complete the correspondence options. How?

  2. Click SMS, the SMS is generated and the Send SMS dialog box displayed.

  2. The To is completed with the guest's mobile phone number, a different mobile phone number may be selected if required.

In the Mobile Phones panel all the available mobile phone numbers are listed; select the mobile phone numbers required and click the To button.

  3. Make any changes required to the SMS text and then click Send.

Note: A maximum of 160 characters can be sent by SMS, the number of characters used is displayed above the SMS.

How to export correspondence

  1. Complete the correspondence options. How?

  2. Click Export, the export dialog box displayed.

  2. In the Destination box select if the correspondence is being exported to a file or to an application.

  3. Select the File Type to be used for the export.

  • Ascii

  • ExcelXLS

  • HTML4

  • RichTextFormat

  • WordForWindows

  • AdobeAcrobatPDF

  • TabSeparatedText

  4. The File name and extension are automatically completed.

The file name consists of is the template name and a combination of numbers and letters to ensure uniqueness.

The file extension is dependant upon the File Type selected.

The name and location of the file can be changed as required, to select a different location, click the folders icon

  5. Click Export, the document is generated and exported to the selected location.

Note: When toapplication is selected then the file is exported and automatically opened with the application associated with the file extension. Internal editor reports exported to Word or RichTextFormat file types are opened in Word.

How to create an easy letter

  1. Complete the correspondence options. How?

  2. Click the Easy Letter button.

The Compose Easy Letter dialog box is displayed split into 3 sections:

  • Departments - lists the available departments; templates displayed are according to the selected department.

  • Templates - lists the available templates according to the selected department.

  • Resulting Document - lists the templates which are selected by default.

  3. Select the required department from the list of available Departments.

  4. The Templates belonging to the selected department are displayed, select the required template and then click the arrow button [image] to move the template to the Resulting Document panel on the right.

  5. Repeat step 4 for all the required templates; the order of the templates may be changed using the Up and Down buttons.

  6. Click the Compose button.

Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  7. The document can be edited as required and then printed, saved to be printed later or e-mailed.

  • Click the Print icon [image] or select Print from the File menu or Office Button menu.

  • Click the E-Mail icon [image] or select E-Mail from the File menu or Office Button menu, the email dialog box is displayed.

  • Click the Save icon [image] or select Save from the File menu or Office Button Menu.

  8. Click Close to exit the editor or MS Word.

If changes were made to the document you will be prompted to save the changes.

  9. Correspondence is displayed with the document name, type of document and the date and time it was printed, saved or sent in the lower part of the dialog box:

  • Printed correspondence is displayed with only the document name.

  • E-Mailed correspondence is displayed with (E-Mail) after the document name.

  • Saved but not yet printed documentation is displayed with (Saved) after the document name.

  10. Click Close to exit the Correspondence dialog box.

How to edit saved correspondence

  1. Select the document to be edited from the list of correspondence in the lower part of the dialog box.

  2. Click the Edit History button; correspondence marked as:

  • (Saved) or (Fax) will be displayed for editing in either the Fidelio Internal Editor or MS Word.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for editing in the Send SMS dialog box.

  3. Depending on the type of correspondence being edited you can then :

  • Click the Print icon [image] or select Print from the File menu or Office Button menu, then click Close to exit the editor or MS Word.

  • Click Send to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was printed or sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to email saved correspondence

  1. Select the document to be e-mailed from the list of correspondence in the lower part of the dialog box.

  2. Click the E-Mail History button; correspondence marked as:

  • (Saved) or with no () will be displayed as an attachment in the Email Report dialog box.

  • (E-Mail) or (E-Mail)(Saved) will be displayed for editing in the Email Report dialog box.

  • (SMS) will be displayed for re-sending in the Send SMS dialog box.

  3. Depending on the type of correspondence selected you can then:

  • Click Send to send an e-mail with the correspondence attached or to send a saved e-mail.

  • Click Send again to re-send an e-mail or SMS.

The correspondence is displayed with the document name, type of document and the date and time it was sent in the lower part of the dialog box.

  4. Click Close to exit the Correspondence dialog box.

How to import an email from MS Outlook to Suite8

  1. Access the correspondence screen as described above.

  2. Open MS Outlook and drag the email to the History section of the Correspondence dialog box.

The email is displayed with the document name (email subject), the type Outlook Attachment and the date and time it was imported in to the history section in the lower part of the dialog box:

  3. Click Close to exit the Correspondence dialog box.

Note: An imported e-mail can be deleted by right-clicking and selecting Delete Outlook E-Mail from the short-cut menu.

Parameter Settings

General Settings

  • The application to be used to edit correspondence is defined via the option Editor under Setup → Configuration → Global Settings → Reports → Report 1 tab.

  • Family functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • The applications to be used for export are defined per terminal on the Applications tab under Setup → Configuration → Miscellaneous → Terminals & Printers → Terminals.

  • Correspondence functionality is controlled by the user right Correspondence under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Profile Details.

  • The default directory for exported reports is defined via the option Default Report Export Directory under Miscellaneous → User Settings → Profile tab.

  • The mailing documents directory is defined via the option Mailing documents under Setup → Configuration → Global Settings → Miscellaneous → Workstation 5 tab.

  • Letter and form templates can be created via the option Reports under Miscellaneous → Reports with the section role Profile Letters.

  • Letter and form templates can be created in Miscellaneous → Reports with the section role Confirmation Letter.

  • Letter and form templates can be created n Miscellaneous → Reports with the section role Conference.

  • Booking master print functionality is controlled by the user right Print under Setup → Configuration → Users → User Definition → Rights → Booking Master.

Email Settings

  • The email address of the property is defined via the option Hotel Email under Setup → Configuration → Global Settings → Generic → Generic 1 tab.

  • The use of the users email address as the sender address rather than the properties email address is controlled by the parameter Use user's email as sender address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. Users have to have an email address assigned under Setup → Configuration → Users → User Definition → Edit → Communication. If no email address is entered for the user, the properties email address is used.

  • The use of the segments email address as the sender address rather than the properties email address is controlled by the parameter Use segment's email as senders address under Setup → Configuration → Global Settings → Reports → Reports 1 tab. The segment email address is defined under Setup → Configuration → Common Functions → Hotel Segments.

  • Default email attachments can be defined via the option Default Email Attachments under Setup → Configuration → Email Settings.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Email Settings.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Email Settings.

  • Default CC and/or BCC email address's can be defined via the option Email Defaults CC/BCC under Setup → Configuration → Email Settings.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Reports → Reports 1 tab. When sending confirmation letters via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

  • The default email body format - Text or HTML - is defined via the option Default Email Body Format under Setup → Configuration → Global Settings → Reports → Reports 1 tab.

  • The option to delete MS Outlook attachments is controlled by the user right Delete Outlook Email under Setup → Configuration → Users → User Definition → Rights → Common Functions.

  • Email printing functionality requires that an email template with the section role Email Template be created under Miscellaneous → Reports. Using the Internal Editor functionality email details can be added from the data source.

  • The template to be used for printing emails is defined via the option Email template printout under Setup → Configuration → Global Settings → Miscellaneous → Reports → Report tab. When sending correspondence via email, the letter/email can be printed and is saved using the email template. This functionality is for e-mails sent as body text not as an attachment.

Easy Letter Settings

  • Easy letter templates are defined via the option Easy Letter Templates under Setup → Configuration → Miscellaneous → Easy Letter. The role allocated to the template determines under which easy letter option it appears.
    Templates defined as General Documents are available from the CRM menu and from within both a profile and reservation.
    Templates defined as Reservation letter are available from within a reservation.
    Templates defined as Profile letter are available from with a guest profile.

Fax Settings

  • The sending of a Fax is defined via the option Use printer for fax sending under Setup → Configuration → Global Settings → Reports → Reports 1 tab. maximum size for email attachments is defined via the option. Defines if a printer is used for fax sending for example Tobit faxware can be installed as a printer - if the option Use printer for fax sending is selected then the correspondence is sent to the printer


Organizational chart

An Organization chart displays the individual profiles linked to a company and may be viewed via the company profile tree. Each linked profile is assigned a role, role selection may include, Contact, Booker, Decision Maker, Signs Checks or Negotiator.

Creating an Organizational Chart

To create an Organizational chart the relevant individual profiles must be linked to the company profile and a role assigned. This can be done in one of the following ways:

  • On the Company Linked Profiles tab set a link to an individual profile.

  • On the Company tree set a link to an individual profile.

  • On the Individual Linked Profiles tab set a link to the company profile.

  • On the Individual profile tree set a link to the company profile.

Inactive linked contacts are greyed out and marked with an asterisk [*].

What do you want to do?

How to Assign Managers

  1. Click the Customer Relation menu and select Profiles to display the customer profile screen.

  2. Locate the profile to which a manager is to be assigned, click the Edit Profile button and select the More Fields tab.

  3. In the Manager box click the drop-down arrow and select the person that is the superior manager of the currently selected individual.

  4. Click OK to close the profile screen.

How to view the Organizational Chart

  1. Click the Customer Relation menu and select Profiles to display the customer profile screen.

  2. Search for and select the appropriate company profile in the grid.

  3. The query results are shown in grid format in the middle section of the screen and the tree and HTML formats are shown in the lower section of the screen.

  4. On the tree select Organizational chart.

The Organizational chart is displayed in HTML format.

Note: If a company has only one linked individual profile then the Manager field is not displayed on the More Fields tab of the individual profile, as a manager cannot be assigned if there is only one linked profile.

The same applies when two individual profiles have been linked to a company and a manager has already been assigned to one of the profiles. In this case, the second individual profile will not show the Manager field.


Business Card Scanner

If a business card scanner is installed it is possible to scan business cards on workstations which are equipped with a business card reader. The Bus. Cards button next to the profile grid is displayed by defining the Business Card Scanner settings in configuration.

What do you want to do?

How to scan a business card

  1. Click the Customer Relation menu and select Profiles to display the Customer Profile screen.

  2. Search for the required profile and highlight it in the grid.

  3. Click Bus. Cards to display the business card scanner dialog box.

  4. Place a business card in the business card scanner.

  5. The field Card Sides has a default setting of 1, if the business card is double sided change the number of card sides to 2.

  6. The card details may be acquired in one of the following ways:

  • Select the check box Check Card Automatically, the business card scanner will be checked automatically, the card scanned and the card image displayed. Click the Recognize button to fill the fields.

  • Ensure the Check Card Automatically check box is not selected, click the Check for Card button, the business card scanner will be checked, the card scanned, the image displayed and the fields filled.

  • Ensure the Check Card Automatically check box is not selected, click the Acquire button, the business card scanner will be checked, the card scanned and the card image displayed. Click the Recognize button to fill the fields.

The business card scanner dialog box is displayed with the card image and the fields filled.

The Country field is completed automatically if the country code on the business card matches the country code in Version 8 otherwise the country can be selected from the drop-down list.

  7. Click the Search button to search for existing profiles. If no duplicate profile is found a message is displayed.

  8. Select Yes to access the User Decision dialog box.

  9. Select to create a new individual/new company profile or if the profile information should be merged.

  • The left side shows the existing profile. Additional Companies will be displayed when the contact is linked to more than one company.

  • The right side shows the scanned profile and its details.

  • Consistent entries are marked with a [image] green tick mark and non consistent entries are marked with a [image] red cross.

  10. Click OK to activate profile creation or merge.

Note: When merging profiles, the information from the scanned profile will be merged into the existing database profile.

How to scan a two-sided business card

  1. Click the Customer Relation menu and select Profiles to display the Customer Profile screen.

  2. Search for the required profile and highlight it in the grid.

  3. Click Bus. Cards to display the business card scanner dialog box.

  4. Place a business card in the business card scanner.

  5. In the Card Sides field change the number of card sides to 2.

  6. Change the entry in the Current Side field accordingly during the process of card recognition.

  7. Continue with the card scanning as described in How to scan a business card.

Note: Information stored under additional information will be saved as a profile note. Second address information will be saved as a second address on the profile.

Business card scanner dialog box

Field | Definition
Card sides | If the business card has two sides, change the card sides to two. Default is one.
Current Side | Must be changed for the card recognition of two sided business cards.
Check Card automatically | When this option is used, the card scanner is checked and if there is a card in the Business card scanner, it will be scanned. To activate recognition and fill the fields, the ‘Recognize’ button has to be pressed.
Configuration |
Check for Card | When this option is used the scanner is checked and if there is a card in the Business card scanner, it will be scanned and recognised automatically.
Scan configure | Use this option to switch between colour and black/white modus.
Settings | This option allows changing some of the default settings configured under global settings. For example: if the next business card is one of a travel agent, the profile type should be changed via this option.
Acquire Card | Click this button to scan the card and display the image. To activate recognition and fill the fields the 'Recognize' button has to be pressed.
Load Image | Loads card images that have previously been scanned and saved to a drive. Saved card images can be processed (imported) at any time.
Save Image | This option will save the scanned business card image to a selected drive.
Recognize | The information from the scanned business card image will be taken and filled in the relevant fields of the profile table.
Search | Searches in the profile database for the same profile. If it does not exist, it will be created. If the company and /or the contact profile already exist the scanned data will be compared with the existing data and can be either merged or created.
Raw Information | Shows the business card field information in no particular format (raw).

Business card scanner profile merge dialog box

Field | Definition
New Individual Profile | This option will create a new individual profile.
New Company Profile | This option will create a new company profile.
Merge Individual Profile | Will merge the individual profile information.
Merge Company Profile | Will merge the company profile information.

  • Business Card functionality is defined via the option Enable Business Card under the Setup → Configuration → Global Settings → Profile → Profile 2 tab.

Note: Business Card Scanner functionality is part of the Suite8 feature list.


Turning away a reservation

A reservation is turned away for different reasons. For example, the hotel could not take the reservation due to being fully booked or the guest called to inquire about a rate and did not make a reservation. The hotel can keep the market code, reason for the turnaway and name for statistical purposes. In addition, marketing attribute categories can be linked to the turnaway screen in order to collect additional property specific information.

To turn away a reservation

  1. Click the Customer Relations menu and select Profiles

  2. Search for and select the required profile, then click Turnaways in the profile tree.

Any existing turnaways are displayed.

  3. Right-click on Turnaways and select New to display the Turnaway dialog box.

  4. Complete the fields as detailed in the table below.

  5. Complete any marketing attribute categories that have been added to the turnaway screen in order to collect additional property specific information.

  6. Click OK.

Turnaway dialog box

Fill in this field | With this information
Arrival Date | Type the arrival date or click the drop down arrow and select a date from the calendar. The default is today's date.
Nights | Type the number of nights or click the up or down arrow to choose the number of nights. The default is one night.
No. of rooms | Type the number of rooms or click the up or down arrow to choose the number of rooms. The default is one room.
No. of Persons | Type the number of persons or click the up or down arrow to choose the number of persons. The default is one person.
Market Code | Click the drop down arrow and select a marketing code from the list of market codes.
Turnaway Reason | Click the drop down arrow and select a reason from the list of turnaway reasons.
Guest | The guest name is completed automatically.

  • Turnaway functionality is controlled by the parameter Use turnaway functionality under Setup → Configuration → Global Settings → Reservation 1 tab.

  • Marketing attributes can be added to the turnaway screen via the option Attribute Categories under Setup → Configuration → CRM.

  • For each attribute category defined a marketing info category is created. The elements for each new list box are defined via the option Marketing Info under Setup → Configuration → CRM.


Free Nights

This option is used to assign free nights to a guest profile. Properties may for example, offer a free nights stay to frequent guests, the guests can then use this to stay in your property or may transfer the free night to another guest if allowed.

Free nights attached to a profile may be used by linking them to a reservation. Free nights are indicated on the reservation edit screen as follows:

A [image] button with grey text indicates available free nights.

A [image] button with black text indicates free nights which are already linked to the reservation.

What do you want to do?

How to link free nights to a guest profile

  1. On the profile search screen select the profile entitled for a free night stay.

  2. Select Free Nights from the Options menu of the profile navigator.

The Free Nights screen is displayed.

  3. Click the New button to display the Free Night dialog box.

  4. In the Number of nights field enter the total free nights to be assigned.

  5. Type the expiry date for the free nights in the Expiry date box or click the drop down arrow and select a date from the calendar.

  6. In the Max no of adults box enter the maximum number of adults allowed for the free night stay.

  7. Select the Transferable check box if the free night can be transferred to another profile.

  8. In the Comment box enter any additional information.

  9. Click OK, the new free nights record is displayed in the Free Nights list.

How to edit free nights

  1. On the profile search screen select the required profile and then select Free Nights from the Options menu of the profile navigator.

  2. Select the free night record to be edited and click the Edit button to display the Free Night dialog box.

  3. Make any changes necessary.

  4. Click OK to save the changes.

How to delete free nights

  1. On the profile search screen select the required profile and then select Free Nights from the Options menu of the profile navigator.

  2. Select the free night record to be deleted and click the Delete button.

  3. The free night record is deleted.

How to view absorbed free nights

  1. On the profile search screen select the required profile, and then click the Options button to display the short-cut menu.

  2. Click Free Nights on the short-cut menu to display the Free Nights screen.

  3. Select the free night record whose usage you want to view and click the Usage button.

The Free Night Usage screen is displayed.

Note: The Usage button is only available if the selected free night has been linked to a reservation.

  • Free nights functionality is controlled by the parameter Free Nights under Setup → Configuration → Global Settings → Reservation 2 tab.

  • Free nights functionality is controlled by the user right Create free nights under Setup → Configuration → Users → User Definition → Rights → Reservation.

  • Assigning, viewing and maintaining the free nights linked to a guest profile is controlled by the user right Create Free Nights under Setup → Configuration → Users → User Definition → Rights → Reservations.

  • The rebate cards membership scheme which is controlled by the license [L102838]Membership Rebate also uses free nights functionality.


Virtual Numbers

Virtual numbers serve the guest as the guest's private line once they check in until they check out. Virtual numbers can be assigned permanently to an individual guest profile. Once a virtual number has been linked to a profile it is marked as permanent and cannot be used for another assignment.

Note: The use of Virtual numbers and the available functionality depends entirely on the capabilities and the feature set of the external system and the interface used in the hotel.

How to assign a virtual number

  1. Click the Customer Relations menu and select Profiles.

  2. Search for and select the required profile, then select Virtual Numbers from the Options menu of the profile navigator.

The Permanent Assignments dialog box is displayed.

  3. Click New to assign a new virtual number, the Virtual Numbers screen is displayed.

  4. Click the Pool drop-down arrow and select the required virtual number pool.

  5. Press the Tab button to update the list of numbers belonging to the selected pool.

  6. Select a virtual number and click the Select button, the Permanent Assignments dialog box appears with the virtual number assigned.

  7. Click Save to close the dialog box and save the assigned number.

  8. The following options are available:

  • Click Preview to display a preview of the virtual number details, the document may be printed directly from the preview screen.

  • Click Print to print the virtual number details.

  • Click Close to exit the virtual number assignment.

Note: Only one number per pool can be assigned permanently to a guest.

How to delete a virtual number assignment

  1. Click the Customer Relations menu and select Profiles.

  2. Search for and select the required profile, then select Virtual Numbers from the Options menu of the profile navigator.

The Permanent Assignments dialog box is displayed.

  3. Select the virtual number assignment to be deleted and click the Delete button, a confirmation message is displayed.

  4. Click Yes to delete the virtual number assignment.

  5. Click Save to close the dialog box.

Note: If the virtual number pool has been defined with the parameter Assignment Required then a permanent virtual number assignment can only be deleted if the guest has no checked-in reservations.


Find in Grid

Once the search has been performed on the profile navigator the search can be further narrowed by using the Find in Grid functionality.

How to use the Find in Grid functionality

  1. On the profile search screen search for the required profiles and then select Find in Grid from the Options menu of the profile navigator.

The Find dialog box is displayed.

  2. The Find in Grid options allow the user to:

  • Search on all or specific columns within the grid.

  • Search for specific text.

  • Control the direction of the search.

  • Match the case or search for whole words only.

  3. Once the search criteria have been defined click the Find Next button.

The first profile matching the criteria is highlighted in the grid; click Find Next to locate the remaining profiles matching the selection criteria.


Guest Comments

This option may be used to enter guest comments during the guest's stay. In addition to guest comments and complaints, information from guest questionnaires can also be entered.

There is no limit as to the number of guest comments that can be entered, the guest comments are displayed in descending date order and the Previous and Next buttons can be used to easily move between the different comments. Indicators on the guest comment grid category grid differentiate between profile, reservation and meeting planner comments. A guest comment can be viewed on past or future reservations and also from room history.

A guest comment can be linked to a maintenance task, for example, if a customer comment is a complaint about the TV not working, then the option Assign Task can be selected to create a maintenance task and inform the maintenance department about the issue. Multiple tasks can be linked to a guest comment and the number of open and resolved tasks is displayed next to each guest comment.

If the parameter Guest Comment Type Groups is active then it is mandatory to select both a responsible department and a comment group when entering a guest comment.

What do you want to do?

How to enter a new guest comment

  1. Search for and select the required profile, then select Guest Comments from the Options menu of the profile navigator.

The Guest Comments screen is displayed.

  2. Click the New button to display the Guest Comments dialog box.

  3. Complete the fields as detailed in the Guest Comment dialog box.

    Fill in this field

    With this information

    Date

    Defaults to today's date, but this may be changed if required.

    Entered by

    Defaults to the name of the signed on user; this cannot be changed.

    Resp. Department

    If displayed then it is mandatory to select a responsible department.

    Note: Only displayed if the parameter Guest Comment Type Groups is active.

    Comment Group

    If displayed then it is mandatory to select a comment group.

    Note: Only displayed if the parameter Guest Comment Type Groups is active.

    Comment Type

    The category to which the comment belongs, for example, complaint, suggestion or questionnaire.

    Credits

    May be used to enter the amount of time spent resolving the guest comment.

    Mainly used on reports to evaluate the total time spent fulfilling guest requests.

    Positive

    Neutral

    Negative

    Defines if the comment is positive, neutral or negative.

    A default value is assigned according to the comment type selected, however, this may be changed as required.

    Beginning Temper

    Defines the mood of the guest when the complaint was made

    End Temper

    Defines the mood of the guest at the time the complaint was resolved.

    Received by

    May be used to enter the name of the person that received the guest comment.

    Note: The person entering the comment in to Suite8 may not be the same person that received the comment.

    Guest Comments

    May be used to add additional notes or information from the guest.

    Hotel Comments

    May be used to note the hotels comment regarding the guest comment and how it was resolved. For example, the reason why there was a long credit time needed to fulfil the guest request.

  4. Click OK, the new comment is displayed on the Guest Comments list.

  5. Click Close to close the Guest Comments screen.

How to assign a guest comment to a task

  1. Search for and select the required profile, then select Guest Comments from the Options menu of the profile navigator.

The Guest Comments screen is displayed.

  2. Select the guest comment to be assigned a task and click the Assign Task button to display the Maintenance Edit dialog box.

  3. Complete the maintenance task details; some details from the guest comment are added automatically.

  4. If available select the Maintenance Attributes tab and select any attributes required for this task.

  5. Click OK to save the changes.

How to display the maintenance task list

  1. Search for and select the required profile, then select Guest Comments from the Options menu of the profile navigator.

The Guest Comments screen is displayed.

  2. Select the required guest comment and click the Task List button to display the Maintenance Task List.

  3. Complete the required maintenance action.

  4. Click [image] to close the screen.

How to edit a guest comment

  1. Search for and select the required profile, then select Guest Comments from the Options menu of the profile navigator.

The Guest Comments screen is displayed.

  2. Select the guest comment to be edited and click the Edit button to display the Guest Comments dialog box.

Depending on the category of comment additional information indicating the reservation or conference booking the comment belongs to may be displayed:

  • Reservation Comments - the reservation ID and the arrival and departure dates are displayed.

  • Meeting Planner Comments - the booking ID, arrival and departure dates and conference status/room status

  3. Make any changes necessary.

  4. Click OK to save the changes.

How to delete a guest comment

  1. Search for and select the required profile, then select Guest Comments from the Options menu of the profile navigator.

The Guest Comments screen is displayed.

  2. Select the guest comment to be deleted and click the Delete button, a confirmation message is displayed.

  3. Click Yes to delete the guest comment.

Guest Comment dialog box

Fill in this field | With this information
Date | Defaults to today's date, but this may be changed if required.
Entered by | Defaults to the name of the signed on user; this cannot be changed.
Resp. Department | If displayed then it is mandatory to select a responsible department. Note: Only displayed if the parameter Guest Comment Type Groups is active.
Comment Group | If displayed then it is mandatory to select a comment group. Note: Only displayed if the parameter Guest Comment Type Groups is active.
Comment Type | The category to which the comment belongs, for example, complaint, suggestion or questionnaire.
Credits | May be used to enter the amount of time spent resolving the guest comment. Mainly used on reports to evaluate the total time spent fulfilling guest requests.
Positive Neutral Negative | Defines if the comment is positive, neutral or negative. A default value is assigned according to the comment type selected, however, this may be changed as required.
Beginning Temper | Defines the mood of the guest when the complaint was made
End Temper | Defines the mood of the guest at the time the complaint was resolved.
Received by | May be used to enter the name of the person that received the guest comment. Note: The person entering the comment in to Suite8 may not be the same person that received the comment.
Guest Comments | May be used to add additional notes or information from the guest.
Hotel Comments | May be used to note the hotels comment regarding the guest comment and how it was resolved. For example, the reason why there was a long credit time needed to fulfil the guest request.

Maintenance dialog box

Field

Definition

Locality Type

Select the location type of the maintenance task

  • Room

  • Function Space

  • Location

  • Public Place

Locality

The locality selection is dependant on the locality type selected:

  • Rooms - choose a room number from the list of available rooms.

  • Function Space - choose a function space from the list of available function spaces.

  • Location - choose from a list of defined locations.

  • Public Place - a place is not required to be selected.

Type

Defines the maintenance guest service issue, select a type from the list of defined maintenance guest service types.

Group

The group that the maintenance task belongs to, such as, electrical, plumbing or general maintenance

Responsible Department

The department responsible for the maintenance task.

Notes

Additional description about the defect can be entered in this box.

Resolve Note

Details can be entered describing how the maintenance issue was resolved.

Responsible Employee

Select the responsible employee from the profile search screen.

Requesting Employee

Select the requesting employee from the profile search screen.

Estimated Duration

Enter the estimated number of minutes it is expected to take to complete the task.

Due Date

The date and time the task is due to be completed. This is completed automatically if the number of minutes needed to complete the selected task has been defined in the configuration.

Entered

The date and time the defect was entered.

Date/ Time resolved

The date and time the defect was resolved.

Status Level

The current status of this task, for example, not yet, started, in progress or completed.

Origin

The origin of the task; for example, this could be guest generated or from a department within the hotel.

Guest

The name of the guest if the origin of the task was guest generated.

  • Guest comments functionality is controlled by the feature Guest Comments under Setup → Configuration → Miscellaneous → Feature List.

  • Guest Comments categories are defined via the option Guest Comments under Setup → Configuration → CRM → Guest Comments.

  • Guest comment type groups are defined via the option Guest Comment Type Groups under Setup → Configuration → CRM → Guest Comments.

  • The options to assign a task or view the task list are controlled by the parameter Hotel Maintenance under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • The option to enter the guests mood both at the time of the complaint and when it is resolved is controlled by the parameter Track Guest Temper in Guest comments under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • Guest Comments functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Customer Profiles → Guest Comments.

  • Access to the maintenance task list is controlled by the user right View under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Search.

  • The assigning of a maintenance task is controlled by the user right New under Setup → Configuration → Users → User Definition → Rights → Hotel Maintenance → Maintenance Edit.

  • The option to categorise guest comments by group is controlled by the parameter Guest Comment Type Groups under Setup → Configuration → Global Settings → Profile → Profile 3 tab.


Correspondence Lookup

This option is used to view all types of correspondence which are linked to the profile from:

  • Profiles

  • Tasks & Activities

  • Reservations

  • CCM Bookings

  • Folios

  • Accounts Receivable

How to access correspondence lookup

  1. On the profile search screen select the required profile.

  2. Select Correspondence Lookup from the Options menu of the profile navigator.

The correspondence Lookup dialog box is displayed.

  3. Select the category and click the plus sign to expand the list of available correspondence.

  4. Select the document required and click the Preview button to view the folio, confirmation or profile letter.


Actions

This option allows the user to apply certain actions to multiple profiles. Attributes (marketing information) can be assigned or removed, profiles can be set as active or inactive and the no mailing flag can be activated or deactivated. Profiles with active tasks & activities, reservations, bookings, financial accounts etc. cannot be set to inactive.

This can be run for all the profiles currently listed in the grid or by marking only the profiles required.

The actions available are:

  • Assign attribute

  • Remove attribute

  • Set active

  • Set inactive

  • Set no mailing flag

  • Clear no mailing flag

  • Assign ratecode

  • Remove ratecode

How to assign an action

  1. Click the Customer Relations menu and select Profiles to display the Customer Profiles screen.

  2. On the profile search screen use the query options to list the profiles required.

On the profile list the selection can be further reduced by marking the profiles required.

  3. Select Actions from the Options menu of the profile navigator.

The profile actions dialog box is displayed.

  4. Select the check box For selected profiles only if the action should be only for the selected profiles and not for all profiles listed in the grid.

  5. Select the required action and click the Select button.

If the action Assign attribute or Remove attribute is selected then the Customer Attribute Select dialog box is displayed.

  6. Select the attribute category from the Categories list and then select the attribute from the Attributes list displayed on the right.

Click Add to list the action in the lower window.

  • If the attribute being added is from a single select category, then on the profile an already existing attribute for that category will be replaced by the new attribute.

  • If the attribute being added is from a multi-select category, then on the profile it will be listed in addition to any already existing attributes for that category.

  • If the attribute category is multi-select then multiple actions can be added to the lower window.

  6. Click OK, a message is displayed asking you to confirm the action.

  9. Select Yes, the profile action dialog box is re-displayed.

  10. If the action Set active or Set inactive is selected then a message is displayed asking you to confirm the action.

  11. Select Yes, the relevant confirmation message is displayed indicating that the 'Active Flag is Set' or the 'Inactive flag is set'.

  12. If the action Set Inactive was selected and there are profiles that cannot be set to inactive, then the profiles are listed along with the reason that they cannot be set inactive.

  13. Click OK, a message asking if you want to continue with the remaining profiles is displayed.

  14. If the action Set no mailing flag or Clear no mailing flag is selected then a message is displayed asking you to confirm the action.

  15. Select Yes, the relevant confirmation message is displayed 'No Mailing flag is set' or 'No Mailing flag is cleared'.

  16. Click OK to close the confirmation message screen.

  17. Click Close to close the Profile actions dialog box.

  • Actions functionality is controlled by the user right Actions under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.

  • The relevant actions are displayed in the user log if Profile new marketing info., Profile active flag changed and Profile nomailing flag changed are selected in Setup → Configuration → Users → User Log → Customer Management.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Mails

This option allows the user to view and mange any emails which have been attached to the guest profile.

Key Points

  • An email must always be locked before it can be managed or worked on.

Locked emails are highlighted in grey so that other users can see immediately that the mail is not accessible. Only users with the necessary user rights can override the lock.

  • Incoming emails where the senders email address matches an email address on a profile are automatically linked to that profile.

When a profile is linked then the email address in the column Sender is replaced by the profile name and any new emails received from this sender are linked automatically to the profile.

  • Incoming emails where the recipients email address matches an email address on a profile are automatically linked to that profile.

When a profile is linked then the email address in the column Recipient is replaced by the profile name and any new emails received for this recipient are linked automatically to the profile.

  • If a received Email has an attachment it is opened by double mouse click.

  • next to a profile on the profile grid indicates that there are mails attached to the profile.

Emails can be accessed in one of the following ways:

  • Via the option Mails on the Miscellaneous menu.

  • Via the Options button on the profile grid.

  • Via the Options menu of the reservation navigator.

  • Via the Mail indicator on the edit reservation screen.

What do you want to do?

How to access and lock an email

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. The reservation navigator can be removed by removing check mark next to Show Reservations.

  3. Complete the required search criteria and click Search.

All the emails meeting the entered search criteria are listed.

  4. The email details can be displayed in the lower half of the screen by selecting the check box HTML.

  5. Point to the required email, right-click to display the shortcut menu and then select Lock.

An X is displayed in the L column to indicate that this email is locked and not available to any other user.

The email can now be worked on.

How to link the sender to a profile

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. To link the sender of the email to a profile click Sender.

The profile search screen is displayed; any profiles with a communication type matching the senders email are listed.

  4. Select the required profile or create a new profile.

Note: When creating a new profile the email address must be completed.

  5. Once the profile is linked then the email address in the column Sender is replaced by the profile name.

Note: When new emails are sent from this sender email address then they will be automatically linked to this profile.

How to link the recipient to a profile

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. To link the recipient of the email to a profile click Recipient.

The profile search screen is displayed; any profiles with a communication type matching the recipients email are listed.

  4. Select the required profile or create a new profile.

Note: When creating a new profile the email address must be completed.

  5. Once the profile is linked then the email address in the column Recipient is replaced by the profile name.

How to assign a profile automatically to an email

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Click the Auto profile search button.

A message is displayed asking if you want to assign profiles automatically to the selected mails.

  4. Click Yes to activate the search.

Matches are made using the email address and any matching profiles are linked automatically.

The email address in the column Sender and/or Recipient is updated with the profile name.

  5. The guest profile details can be displayed by selecting the HTML option and then clicking the Profile tab at the bottom of the screen.

How to mark an email as processed

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Right-click to display the shortcut menu again and then select Processed.

The email is removed from mail queue.

Mails which have been marked as processed are not listed by default in the mail queue.

  4. Select the option Show processed mails in order to display all emails which have been marked as processed.

  5. An X is displayed in the P column to indicate that this email has been processed.

Note: Processed emails are only displayed if the option Show Processed is selected.

How to mark an email as unprocessed

  1. Access the Mails dialog box via one of the methods described above.

Mails which have been marked as processed are not listed by default in the mail queue.

  2. Select the option Show processed mails in order to display all emails which have been marked as processed.

  3. Point to the required email, right-click to display the shortcut menu and then select Unprocessed.

The X is removed from the P column and the mail is displayed again in the list of unprocessed mails.

How to delete an email

  1. Access the Mails dialog box via one of the methods described above.

  2. Point to the required email, right-click to display the shortcut menu and then select Lock.

  3. Right-click to display the shortcut menu again and then select Delete.

A message is displayed asking if you are sure you want to delete the mail.

  4. Select Yes to delete the mail.

A message is displayed asking if you want to set mail to Ignore at the same time

  5. Select No.

The mail is deleted.

Note: The functionality to set the mail to ignore is only relevant to mail imported via Outlook and not via Exchange.

Note: Mails which were deleted by mistake can be moved on the Exchange from the backup folder to the folder which is configured for import and the Fidelio Server will import the mails again.

How to print the email list report

  1. Access the Mails dialog box via one of the methods described above.

Print functionality prints a report of the emails currently displayed on the screen

  2. Complete the search criteria to display the required emails, then right-click to display the shortcut menu and select Print.

The Print Grid Parameters dialog box is displayed.

  3. Make any changes required to the print parameters and click Print.

The Report Preview screen is displayed.

  4. Click the Printer icon to print the report.

How to link an email to a reservation

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. If the reservation navigator is not displayed select the option Show Reservations.

  3. Complete the required search criteria and click Search.

  4. Point to the required email, right-click to display the shortcut menu and then select Lock.

  5. In the reservation navigator, search for an existing reservation or create a new reservation.

  6. With the email locked and selected on the left hand side and the reservation selected on the right-hand side click Link.

Reservations linked to this mail are listed in the lower window on the right-hand side. Emails which refer to more than one reservation may be linked to all the relevant reservations and then multiple reservation would be listed.

How to unlink an email from a reservation

  1. Access the Mails dialog box via one of the methods described above.

The mails are displayed on the left of the screen and the reservation navigator on the right.

  2. If the reservation navigator is not displayed select the option Show Reservations.

  3. Complete the required search criteria and click Search.

  4. Point to the required email, right-click to display the shortcut menu and then select Lock.

Any reservations linked to this email are displayed in the lower window on the right-hand side.

  5. Select the reservation and then click Unlink.

The reservation is unlinked from the email and no longer displayed in the lower window on the reservation navigator.

Mails dialog box

Field | Definition
Show Reservations | Toggles the display of the reservation navigator.
Extended Monitor | If a separate monitor is attached then selecting this option displays the mails on one monitor and the reservations on the second monitor.
Age in days | Select this option and enter the number of days to be displayed in the past.
Date range | Select this option and then enter the date range for the query.
Subject | Enter the subject to search for.
Show processed mails | Only mails which have been processed are displayed.
Only my locked emails | Only the logged in users locked emails are displayed
Filters | Activates additional filter options.
Sender or Recipient | Defines that any emails where either the Sender or Recipient matches the entered name or email are displayed.
Sender name or email | Enter the senders name or email address or select the required profile on the profile search.
Recipient name or email | Enter the recipients name or email address or select the required profile on the profile search.
Refresh | The refresh interval is displayed in seconds and checks for emails received from the Exchange. Note: The interval is defined in the global settings configuration.

Options available on the mails dialog box

  • Search - to activate the search based on the entered criteria

  • Clear - to clear the search criteria

  • Sender - used to link the sender of the email to a guest profile

  • Recipient - used to link the recipient of the email to a guest profile

  • Primary recip. -

  • Auto profile search - used to link the sender and/or recipient of the email to a guest profile automatically

  • HTML - displays the mail and linked profile details in HTML format in the lower part of the screen

  • Import - imports the mails manually; only used when Outlook is defined as the source as Outlook does not use the Fidelio Server to import the emails. This option only imports mails which have not already been imported to Suite8.

  • Re-Import - re-imports the mails manually; only used when Outlook is defined as the source as Outlook does not use the Fidelio Server to import the emails. Only mails which have not been deleted in Suite8 or not marked 'ignored' can be re-imported.

  • Import Config - used to define the mail source configuration

  • Link - used to link an email to a reservation

  • Unlink - used to unlink an email from a reservation

  • Corresp. - used to access the correspondence screen.

  • Close - to close the mail import screen.

Options available on the right-click shortcut menu

  • Lock - locks the email so that no other user can work on the email at the same time.

  • Unlock - unlocks the email; only users assigned the right Remove Lock can remove the lock on an email.

  • Locked By: - displays the name of the user who locked the email.

  • Processed - used to indicate that this email request has been completed, for example, the contact added or a reservation added, changed or cancelled. Processed emails are only displayed if the option Show Processed is selected.

  • Unprocessed - used to remove the processed status from the email.

  • Delete - deletes the selected email.

  • Mail Lookup - only used when Outlook is configured as the source.

  • Print - prints a report of the emails currently displayed on the screen.


Serenata Mail Lookup

Serenata mail lookup enables past communication between the hotel and a particular guest to be displayed in a browser window.

This feature is accessible via:

  • The reservation - only communication pertaining to the current reservation is displayed.

  • The guest profile - all communication with the current guest is displayed.

How to access Serenata Mail Lookup

  1. On the profile search screen select the required profile.

  2. Select Serenata Mail Lookup from the Options menu of the profile navigator.

The Serenata @mail login screen is displayed in a browser window.

  3. Enter the User Name and Password supplied by Serenata.

  4. Click the Login button to display the correspondence for the selected guest.

  • Serenata mail lookup functionality is controlled by the parameter Enable Serenata Mail Lookup and the URL and Login credentials are defined under Setup → Configuration → Global Settings → Profile 3 tab.


User Log

  1. On the profile search screen select the required profile.

  2. Select User Log from the Options menu.

The user log for the selected profile is shown.


Change Profile Type

This option enables the user to change the profile type of an existing profile. Profiles can only be changed to another profile of the same category. Company profiles can be changed to Travel Agent or Source and vice versa. Individual profiles may be changed to another type of individual profile, such as golfer or spa member.

Note: This functionality is not available for Suite8 Central and CRS. The global setting is only available if Suite8 Central and CRS licenses are inactive.

Note: Statistics will be updated, however, cumulative statistics such as the manager report will not be updated.

What do you want to do?

How to change a profile type

  1. Search for and select the required profile, then select Change Profile Type from the Options menu of the profile navigator.

The Change profile type screen is displayed.

  2. Select the New Profile Type.

  3. Click Search to display any conflicts with reservation linked profiles.

Conflicts can be resolved manually.

  4. Click Change, a message is displayed asking "Are you sure you want to change profile category?"

  5. Click Yes, a confirmation message is displayed that the profile category was updated successfully.

  • The possibility to change the profile type of an existing profile is controlled by the parameter Change Profile Type under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

  • Changing a profile type is controlled by the user right Change Profile Type under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.


Partner HTMLs

When searching for profiles, this option may be used to display the profile html file located at partner hotels.

How to display the HTML files of partner hotels

  1. Click the Customer Relations menu and select Profiles to display the Customer Profiles screen.

  2. On the profile search screen use the query options to locate the profile required.

On the profile list the selection can be further reduced by marking the profiles required.

  3. Select Partner HTMLs from the Options menu of the profile navigator.

All connected partner hotels, including the master and the local hotel will then be searched and if a hotel has that profile, then it is added to the list.

  4. The local profile html file from each hotel is displayed when the property is selected from the list.

  • Partner HTML's requires the license [L102827] Shared Profiles and Reports under Setup → License → V8 Sublicenses → Software Interfaces.


Pers. Doc.

This option may be used to display and enter personal document information. The document may be scanned directly if there is a scanning device attached to the workstation.

Personal Document Information dialog box

Fill in this field

With this information

Personal Documents

Click the New button to enter a new personal document.

Click the Edit button to edit an existing personal document.

Click the Delete button to delete an exiting personal document.

Document Type

Select the document type from the drop-down list.

Primary

Defines if this document is the primary document.

Guest Name

The guests name.

Name in Doc.

The guest name as written in the document.

Number

The number of the document, e.g. ID # or Passport #.

Country

Select the country code from the drop-down list.

Nationality

Select the nationality from the drop-down list.

Completed automatically if the nationality has already been entered on the guest's profile.

Entering the nationality here, either manually or using a passport scanner automatically completes the nationality information on the main profile tab.

Valid From - Valid Until

Dates that the document is valid from - until.

Issued By

The authority who issued the document.

Place of Issue

Name of the place where the document was issued.

Country of Issue

The country where the document was issued.

State of Issue

The state/province where the document was issued.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Country of Birth

Select the country where the document holder was born from the drop-down list.

State of Birth

Select the state/province where the document holder was born from the drop-down list.

Note: This is an Italian legal requirement which is only displayed if the parameter Birthplace Handling is active.

Place of Birth

Select the place where the document holder was born from the drop-down list.

Completed automatically if the place of birth has already been entered on the guest's profile.

Date of Birth

The guest's date of birth.

Completed automatically if the date of birth has already been entered on the guest's profile.

(Scanning Device Name)

The scanner attached to the workstation is automatically selected; this can be changed if there are multiple devices attached to the workstation.

Scan

This option may be used to scan a passport or ID card.

  • The following options are controlled by the parameter Advanced Document Information for Turkey under Setup → Configuration → Global Settings → Country Specific 1 tab.

Father's Name

The name of the guest's father.

Mother's Name

The name of the guest's mother.

Reg. City

City where the guest's ID card was issued.

Reg. Municipality

Municipality where the guest's ID card was issued.

Reg. Street

Street where the guest's ID card was issued.

  • The display of the fields State of Issue and State of Birth on the personal document screen are an Italian legal requirement and are controlled by the parameter Birthplace Handling under Setup → Configuration → Global Settings → Country Specifics → Country Specifics 1 tab → Italian Settings.


Merge with another profile

This option may be used to merge profiles of the same type. That is, you can merge two individual profiles or two company profiles, but not an individual and a company profile.

When you choose a profile and merge another with it, the revenue data, stay details and marketing information of two profiles are merged into one and the second profile is marked as inactive in the database.

The profiles are listed as the Target profile and the Source profile:

  • Target – the target profile is on the left and this is where the information is being transferred to.

  • Source - the source profile is on the right and this is where the information is being transferred from.

When the profiles are merged the profile on the left is kept and the profile on the right is marked as inactive. The reverse button allows you to switch the location of the profiles if required.

How to merge with another profile

  1. Click the Customer Relations menu and select Profiles to display the Customer Profiles screen.

  2. Search for and select the profile to be merged, and then select Merge with another profile from the Options menu of the profile navigator.

The Profile Search screen is displayed.

  3. Search for and select the profile to be merged to and click Select.

The Profile merge screen is displayed with the target profile is listed on the left and the source profile on the right.

  4. The Details tab is displayed by default and all other tabs containing data are highlighted. Profile details which are different are by default marked in red. The detail differences between the profiles can be displayed in red or black by selecting the Differences check box.

  5. The options to copy and delete data from either profile are as follows:

  • > Copy to right - copies specific details from the profile on the left to the profile on the right.

  • < Copy to left - copies specific details from the profile on the right to the profile on the left.

  • > Copy all to right - copies all details from the profile on the left to the profile on the right.

  • < Copy all to left - copies all details from the profile on the right to the profile on the left.

  • Delete Left - deletes the selected data from the profile on the left.

  • Delete Right - deletes the selected data from the profile on the right.

  4. Copy the details from one profile to the other as required using the options detailed above.

  5. Once all the details have been copied to the profile which is being kept, click the Merge button to merge the profile details. A confirmation message is displayed asking if you are sure you want to keep the profile on the left side only?

Note: If the profile on the right should be kept then click the reverse button [image], the profile on the right moves to the left and becomes the target profile.

  8. Click Yes to merge the profiles, a message is displayed asking if the modifications should be saved first.

  9. Click Yes to save the modifications, a message is displayed confirming that the profile merge was successful.

  10. Click OK, the profile merge screen is closed.

Note: When merging profiles the old profile is marked as inactive, but remains in the system. When selecting the inactive profile, the profile to which the inactive profile was merged will be shown when accessing the Inactive Reason on the profile tab.

Profile Merge Options

Button | Definition
HTML compare | Compares the profile in HTML format as opposed to the main list format.
Data rule merge | Allows you to merge the profiles according to the rules defined under the option Merge rules.
Merge rules | Defines the rules for merging. Per field the options are to ignore and not merge the fields or to copy and merge the fields.
Differences | Displays the differences between the two profiles in red.
Select other side |
Save | Saves any changes made to either of the profiles.
Merge | Click this button to start the merge. The confirm message to save the changes will automatically appear when clicking the merge button.
Reverse | Switches the profiles from the left to the right hand side and vice versa.
No duplicate | Marks the profiles as not being duplicates.
Family link | Allows you to link the profiles with a family role.

Merge Rules

This option is used to set the merge rule for each available field in the profile.

A field value can be set to Ignore or Copy.

  • If the value is set to Ignore then the field keeps its original value during the merge process, i.e. the field value from the other profile is not copied to the target profile.

  • If the value is set to Copy then the field will be updated during the merge process, i.e. the field value from the other profile will be copied to the target profile.

How to set the merge rules

Select the fields to be ignored during the profile merge and click Ignore, the Duplicate merge value is set to Ignore.

Select the fields to be copied during the profile merge and click Copy, the Duplicate merge value is set to Copy.

Note: When merging two company profiles where both have a primary contact, the contact information is transferred, however the contact of the target profile is selected as the primary contact and the check mark for the primary contact on the source profile is removed.

Note: If a profile with a unique membership number was set to inactive manually or via the merge option then the membership number becomes available to be used again. However, a manually inactivated profile can only be reinstated if the membership information is removed.

Note: Linked profiles with the status Inactive are highlighted light grey with a * next to the profile name.

  • Duplicate elements can be ignored when merging by activating the parameter Ignore duplicate elements when merging under Setup → Configuration → Global Settings → Profile 2 tab. For example, the duplicate element will be ignored upon merging when a profile is merged with another profile which has the same communication type with the same details.

  • Profiles with a different internal category can be merged by activating the parameter Merge profiles with different internal category under Setup → Configuration → Global Settings → Profile 1 tab. However, it is not recommended to merge profiles with a different internal category as this may have an impact on statistical data.


Copy profile

This option may be used to copy parts of an existing profile to a new profile and is available for all profile types.

How to copy a profile

  1. On the profile search screen select the profile to be copied.

  2. Select Copy Profile from the Options menu of the profile navigator.

Depending on the type of profile being copied a list of possible profile types is displayed.

For example, it is not possible to copy an individual profile to a company profile so in this case company profile would not be listed.

  3. Select the required profile type and click OK.

  4. The name of the new profile can be entered in the Profile name dialog box; again depending on the profile type selected the options may vary - Last Name for an individual and Name 1 for a company.

  5. The Copy profile screen is displayed with the source profile listed on the left and the target profile on the right.

  6. The Details tab is displayed by default and all other tabs containing data are highlighted. Profile details which are different are by default marked in red. The detail differences between the profiles can be displayed in red or black by selecting the Differences check box.

Several data fields cannot be copied including webLogin, password, active flag and membership. The fields Name 1, Name 2 and Name 3 cannot be copied or changed within the copy profile screen.

  7. The options to copy data are as follows:

    • Copy to right - copies specific details from the profile on the left to the profile on the right.

    • Copy to left - copies specific details from the profile on the right to the profile on the left.

    • Copy all to right - copies all details from the profile on the left to the profile on the right.

    • Copy all to left - copies all details from the profile on the right to the profile on the left.

    • Delete Left - deletes the selected data from the profile on the left.

    • Delete Right - deletes the selected data from the profile on the right.

  8. Once all the details have been selected to be copied, click Save Changes to start the copy process.

  9. If the parameter Enable Profile duplicate search is active then Potential Duplicates screen is displayed immediately after the copy process.

  10. The options available to handle potential duplicates are listed on the right-hand side of the grid; they may be used to create a family link in the case of an individual profile or to mark as not a duplicate in the case of a company, see Potential Duplicates for more information.

  11. The profile edit screen of the copied profile is displayed after the copy process and can be updated as necessary.

  • Duplicate check is controlled by the parameter Enable Profile duplicate search under Setup → Configuration → Global Settings → Profile 1 tab.

  • Duplicates functionality is controlled by the user right Profile duplicate search under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.

  • Copy profile functionality is controlled by the user right Profile details → Insert under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.


Save List of Profiles

This option allows you to save the profiles currently listed in the profile navigator grid. This means that you can use the search criteria to produce a list of profiles and then save this list so that the next time you need this specific list you can just load the list without having to enter all the search criteria.


Load list of profiles

This option allows you to load a list of previously saved profiles. This means that you can use the search criteria to produce a list of profiles and then save this list so that the next time you need this specific list you can just load the list without having to enter all the search criteria.


Custom SQL Statements

Custom SQL statements can be created for profile search purposes. The custom queries are listed in the advanced query option in the profile search navigator. Custom SQL queries can also be run in combination with other search criteria entered on the profile search navigator.

Custom SQL statements may be defined via:

  • Customer Relations → Profiles → Profile Navigator → Options button

  • Setup → Miscellaneous → System Maintenance → Database

What do you want to do?

How to create a custom SQL group

  1. On the profile search screen click the Options 2 button to display the short-cut menu.

  2. Click Custom SQL statements on the short-cut menu to display the Custom SQL Statements dialog box.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  3. Place the cursor in the SQL Statements panel on the left-hand side of the screen and right-click to display the short-cut menu.

  4. Click New Group on the shortcut menu to display the Custom SQL group name dialog box.

  5. In the Code box enter a code for the SQL group, up to five alphanumeric characters is allowed.

  6. In the Description box, enter the description of the SQL group.

  7. Click OK to save the SQL Group.

How to link a role to a custom SQL group

  1. Click Miscellaneous from the Setup drop-down menu and then System Maintenance.

  2. On the System Maintenance menu click Database

  3. Click Custom SQL statements on the Database menu to display the Custom SQL statements dialog box.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  4. Select the required SQL Group from the SQL Statements panel on the left-hand side of the screen.

  5. Click the Role button.

  6. Select where in the application the statements from the selected group should be available: Profile search, Reservation search, Room search or on the Custom SQL grid.

  7. Click OK to save the SQL Group Role assignment.

How to create a custom SQL statement

  1. On the profile search screen click the Options 2 button to display the short-cut menu.

  2. Click Custom SQL statements on the short-cut menu to display the Custom SQL statements dialog box.

Note: A Custom SQL group must be created before any custom SQL statements can be created.

  3. Select the SQL Statements group from the panel on the left-hand side of the screen and click New to display the Custom SQL Statement dialog box.

  4. In the Code box enter a code for the SQL statement, for example 01.

  5. In the Description box, enter the description of the SQL statement, for example Searching for profiles by selecting the No Mailing flag.

  6. In the SQL Statements panel enter the SQL statement, for example:

select xcms_id, xcms_name1, xcms_nomailing from xcms where xcms_nomailing like :xcms_nomailing||'%'

  7. Click OK, the custom SQL statement is listed in the SQL statements panel.

  8. Selecting the statement description displays the SQL statement in the SQL text panel in the lower right-hand side.

  9. If the SQL statement requires input from the user then this can be done via Parameters.

  10. Select the required SQL Statement and in the Parameters panel click New to display the SQL parameter dialog box.

  11. In the Parameter box enter the SQL parameter, for example xcms_nomailing (max 20 characters).

  12. In the Description box, enter the text which should appear when the user runs the SQL statement, for example No Mailing Flag (0=No 1=Yes).

  13. In the Type box select the type of expression.

  14. Click OK to close the SQL parameter dialog box.

  15. Click the Close button to close the Custom SQL statements screen.

The profile search screen is re-displayed.

How to run a custom SQL statement

  1. On the profile search screen click the down arrow on the Adv. Qry. box and select the required custom SQL statement.

Custom SQL Statements are listed at the end of the selection box and are enclosed in brackets [].

  2. Click the Full Search button; if the query contains a parameter then this will be displayed in the form of a question for the user to answer.

  3. Complete the question and click OK

All profiles matching the query are displayed.

Note: The custom SQL query list is kept when editing a profile and pressing the OK button to return to the query list.

How to configure columns to display in colors

Columns can be displayed in colors.

On the custom SQL dialog box click [image] to display the following help text:

In the example above:

The column XCMS_ID is displayed with a white background color and a violet font color.

The column XCMS_NAME is highlighted in light blue and the font color in steel blue.

  • In order to define or use custom SQL statements a custom SQL group must be created with the role Profile search via the option Custom SQL Statements under Setup → Miscellaneous → System Maintenance → Database.

  • Custom SQL statement functionality is controlled by the user right Custom SQL Statements under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.


Load list of profile from mailing wizard

This option allows you to load a list of profiles from the mailing wizard. This means that you can use the mailing wizard to produce a list of profiles and then save this list as a mailing wizard result so that the next time you need this specific list you can just load the list without having to run the mailing wizard.


Duplicates

Duplicate functionality is used to find, match and merge duplicate profiles.

Use advanced query to enter selection criteria and click the Duplicate button to access the duplicate console or select duplicate console without filtering profiles. The selection criteria dialog box for the duplicate console appears:

  • Duplicate Console - displays the duplicate console.

    Field

    Definition

    Statistics

    This section lists the profiles and percentage to the total number of profiles found for possible duplicates

    Duplicate found

    The number and percentage of profiles considered as possible duplicates

    No duplicate

    The number of profiles and percentage marked as being not a duplicate profile

    Remaining

    The number of remaining profiles

    Point calculation actions

    The search action taken according to the profile match set point set up

    Search for not processed profiles

    Press this button to search for not processed profiles

    Search for profiles with no duplicates

    Press this button to activate search for profiles marked as not duplicate

    Search for all

    Press this button to search for all profiles within the Profile filter

    Clear where no duplicate found

    Press this button to clear the duplicate information. When searching for potential duplicate profiles all profiles get marked as being a duplicate or being no duplicate profile. Using this button will clear the information. Please note that once this information is cleared, it is not possible to identify the profile as processed

    Clear all

    Press this button to clear all filters

    Clear below limit

    Press this button to clear all profiles from the filter as being below limit

    Limit

    Enter a limit for the profiles to be cleared from the filter when pressing ‘clear below limit’

    Match point setup

    Select this option to access the match point setup configuration. See: Setup → Configuration → Profile Match Point Setup for more details.

    Profile actions

    The profile merge action

    Merge over limit

    Product Interest: defines why the customer has selected the hotel, i.e. conference center, restaurant, close to airport, etc.

    Limit

    Defines the limit used for the merge process

    Refresh

    Press this button to refresh the screen for example when changing the profile filter

    Profile filter

    Displays the applied profile filter for the actions. Following choices are available:

    Selected- the selected profiles

    Filtered - all profiles to which the advance query applies

    Every profile- all profiles

  • View last merged profile - only available after a profile has been merged. Allows the last merged profile to be viewed in HTML format.

  • Pot Duplicate - select this option to view the sub grid with potential duplicate profiles.

  • This option is controlled by the parameter Enable duplicate search under Setup → Configuration → Global Settings → Profile 1 tab.

  • Duplicates functionality is controlled by the user right Profile duplicate search under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.

Note: When using Suite8 Central functionality, this option has to be run before synchronising profiles with the master.


View last merged profile

This option displays the last profile which was merged.


Pot. Duplicates

The Potential Duplicates screen is displayed in one of two ways:

  • By selecting the option Pot. Duplicates from the Duplicates menu on the profile navigator - this displays the Potential Duplicates grid which lists the possible duplicate profiles for the profile listed in the customer profile search result grid.

  • When saving a new profile, the duplicate points are calculated and the Potential Duplicates screen is displayed if there are profiles which are considered possible duplicates.

How to display potential duplicates via the menu option

  1. Click the Customer Relations menu and select Profiles.

  2. Search for and select the required profile, then select Pot. Duplicates from the Duplicates menu of the profile navigator.

The Potential Duplicates dialog box is displayed.

  3. The options available to handle potential duplicates are listed on the right-hand side of the grid.

    Button

    Definition

    HTML compare

    Select this option to compare the Profiles in HTML view

    Edit Profile

    Select this option to edit the selected profile

    Visual merge

    Shows merge information of Details, Address, Communication, Notes and Linked profiles and opens the duplicate merge dialog box.

    Merge all

    To merge all profiles.

    Merge selected

    To merge all selected profiles.

    Family link

    Select a profile and press this button to assign a role and mark the potential duplicate profile as a family member. This will exclude the profile from further duplication search.

    This option is not available for company profiles.

    Not a duplicate

    Press this button to link/clear selected profiles, the one on the regular customer profile grid and the one on the potential duplicate grid will be marked as being not a duplicate profile. The link table in the database is called xndl. The field No Duplicate in this table contains the number of linked pot duplicate profiles marked as 'not a duplicate' (this is the number of xndl records). The field can be added to the customer profiles grid by using Customize from the right mouse short cut menu in the customer profiles grid. Profile duplicate search will not find these records.

  4. Click Save to close the dialog box and save the assigned number.

Displaying potential duplicates via HTML Compare

  1. Search for and select the possible duplicate profile from the Potential Duplicates dialog box.

  2. Click HTML Compare.

The Remote profile compare screen is displayed

Displaying potential duplicates via visual merge

  1. Search for and select the possible duplicate profile from the Potential Duplicates dialog box.

  2. Click Visual merge.

The profile merge screen displays the potential duplicates profiles in a Target and Source side.

The profiles are compared at several levels each represented by a tab:

  • Details

  • Address

  • Communications

  • Notes

  • Linked profiles

  • Attributes

  • Rate codes

  • Preferences

  • Activities

  • Membership

  • Documents

Each profiles creation and modification date is displayed together with the user information:

Merge Profile dialog box

Button | Definition
HTML compare | Press this button to compare the Profiles in HTML view
Data rule merge | Defines the merge rule used. Currently only Full merge should be used.
Merge rules | Displays the fields for the merge of the profile
Differences | Select this field to display differences of the profiles in red
Select other side | Select this field to select the same field on the other side
Reverse | Press this button to switch target and source profiles
Merge | Select this button to activate merge
Save | Press this button to save and close the screen settings
Cancel | Press this button to cancel merge
Copy to right | Select a row on the left and press this button to copy the selected information to the right
Copy to left | Select a row on the right and press this button to copy the single row to the left
Copy all to right | Press this button to copy all information to the right side
Copy all to left | Press this button to copy all information to the left side

Note: Two profiles can not be merged if they both have an account in Accounts Receivable.

  • The duplicate check when creating or editing a profile is controlled by the parameters Enable duplicate search and Duplication check after profile edit under Setup → Configuration → Global Settings → Profile 1 tab.

  • Duplicates functionality is controlled by the user right Profile duplicate search under Setup → Configuration → Users → User Definition → Rights → Customer Profiles.


Tasks & Activities

Creating and maintaining tasks & activities is an important part of the Sales Managers daily routine, Suite8 is capable of tracking any kind of task or activity. Tasks and activities are linked to the appropriate customer profile in order to be included on sales activity reports.

A task or activity can be linked to a company profile, individual profile (contact), booking or can be created without any link. The possibility to record all interactions associated with a customer or prospect will create a comprehensive history.

Generally activities are given a specific time when they need to be carried out, tasks are not linked to a specific time, for example, preparing a mailing or calling a customer.

Tasks & activities are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. Depending on the set user rights it is possible to limit the tasks & activities to be viewed to only the user that is logged in.

Once a new task or activity has been entered, it can then be edited, copied, moved, printed or deleted.

Key features of Task & Activity Management are:

  • An unlimited number of user defined task & activity types, e.g. sales call, mailing, phone call, site inspection, etc.

  • Activities are attached to a specific time.

  • The ability to enter a task that is not linked to a specific time.

  • Possibility to define a primary manager and to link an unlimited number of additional managers.

  • Free format field to further define the purpose of the task or activity or to give a description.

  • Completion Date in order to complete the task or activity and a notes field to track additional information such as sales activities.

  • Easy overview of not completed/completed tasks and activities.

  • Possibility to create tasks and activities via menu options, via the calendar and via a function key.

  • Possibility to create activities as ‘All day events’’.

  • Possibility to check the availability of the responsible employee.

  • Possibility to filter own tasks & activities.

  • Possibility to filter on fields such as task & activity types, dates, purpose, etc.

  • Advanced search capabilities.

  • Possibility to set reminders on activities and have the option to choose 'Dismiss' or 'Snooze'.

  • Scheduled activities will be displayed in a graphical format such as a calendar.

  • The possibility to drag and drop existing activities to a different time within the calendar.

  • Tree nodes under the tasks & activities management show linked company/contacts and linked managers.

  • Booking details are displayed on the HTML for any tasks or activities linked to a specific booking.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Searching for a Task or Activity

Users can search for either tasks or activities, select to view all tasks and activities or just those which are either completed or not completed. The default display shows all tasks and activities which have not been completed for the current date

Entering a task and activity query

The query screen is split into three sections:

  • The basic search criteria

    You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen. The fields are explained in the Task & Activity Search dialog box

    Fill in this field

    With this information

    Company Name

    The company name.

    Contact Name

    The contact name.

    Date from to

    The from and to dates for which to display tasks and activities.

    Type

    The type of task or activity.

    Manager

    The manager name.

    Description

    The description of the task or activity.

    • The option Disable remote search is controlled by the parameter Search remote on profiles grid under Setup → Configuration → Global Settings → Suite8 Central → Suite8 Central 1 tab.

    • Show Family Members functionality is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

    Note: The profile name search considers values in the fields: XCMS_NAME1, XCMS_NAME2 and XCMS_NAME3.

  • The advanced query options

    The advanced query consists of three selection fields:

    • The first allows you to select from a drop-down list of query possibilities.

      • Date Complete

      • Creation date

      • Task Status

      • Task Priority

      • End Date / Due Date.

    • The second limits the query to a second level or gives a choice of operators/conditions.

      • Equal to

      • Not Equal to

      • Greater than

      • Less than

    • The third field requires either a free-format value or for the user to select a possible value from a drop-down list.

  • The view selection

    The search can be further modified by adjusting the view; the view option is set by default to show all 'Not Completed' tasks and activities.

    View

    Shows

    All

    All activities and tasks regardless of status.

    Completed

    Only activities and tasks which have been marked as completed.

    Not Completed

    Only activities and tasks which have not been marked as completed (Default).

Note: You may fill in multiple fields to narrow the search criteria. The actual query is displayed in a script format in a window on the right hand side of the screen and as long as the Filter is not cleared by pressing the Clear button, each additional query will be added to the actual query list.

Wildcards

The search criteria can also be entered using wildcards (%). For example, M%ller will return Miller, Muller, %Bank will return Investment Bank, American Bank and Fidelio% will return Fidelio GmbH or Fidelio Inc.

Last Modified Reservations

Click the Last modif. button to list the last 'x' number of tasks & activities that were modified. The number of tasks & activities to be listed is defined in the configuration.

How to search for an activity or task

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Type the company name in the Company Name box or click the three dots button and search for the company name via the profile search screen.

  3. Type the contact name in the Contact Name box or click the three dots button and search for the contact name via the profile search screen.

  4. Type the dates the task or activity takes place in the Date from/To boxes or click the drop down arrow and select a date from the calendar.

  5. Click the drop down arrow and select the type of task or activity from the Type list.

  6. Click the drop down arrow and select a manager from the Manager list or select an Assigned User.

Note: If the Global setting User Assignment for Tasks & Activities is activated then Assigned User is displayed otherwise Manager is displayed.

  7. Enter a description of the task or activity in the Description box.

  8. The Adv. Query options may be used to further define the query, see Advanced Task & Activity Search

  9. Click Search, to display the tasks & activities according to the entered criteria.

  10. The results are displayed in grid format in the middle of the screen and in HTML format in the lower part of the screen. The HTML details displayed are of the record that the cursor is on in the grid.

    This column

    Shows this information

    Completed

    A check mark shows if the task/activity has been completed.

    Manager

    Sales Manager for whom this task/activity belongs.

    Type

    Indicates the type of manager assignment P - Primary or A - Assigned Manager.

    Start Date

    Starting date for task/activity.

    Start Time

    Starting time for the activity.

    Company Name

    Displays the link to a company profile.

    Contact Name

    Displays the link to an individual profile.

    Act/Task Type

    Type of task/activity.

    Description

    Description of the purpose of the task/activity.

    End Date

    End/due date for the task/activity.

    Completed Date

    The date the task/activity was completed.

    Completed %

    Shows the % of the task completed.

  • The display of all tasks & activities until today's date when opening Tasks & Activities is controlled by the parameter Show all not completed tasks & activities until today under Miscellaneous → User Settings → Search Screens tab.

  • The number of tasks & activities to be listed when selecting the last modified button is defined via the option Number of last tasks & activities to retrieve under Setup → Configuration → Global Settings → Miscellaneous → Search Screens 2 tab.


New Activity

How to create a new activity

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Activity then click OK, the Activity Edit Screen is displayed.

  4. Complete the fields as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity. The reminder is sent to the responsible manager and any assigned managers.

    Resp. Employee

    Employee for whom this activity belongs.

    Communication

    Preferred communication method for the activity.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.


Editing an Activity

How to edit an activity

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Search for and locate the activity to be edited then click Edit, the Activity Event screen is displayed.

  3. Make any changes necessary.

  4. Click OK to save the changes.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


New Task

How to create a new task

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Click New, the Activity/Task selection dialog box is displayed.

  3. Select Task then click OK, the Task dialog box is displayed.

  4. Complete the fields as detailed in the Task dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Task Type

    Type of Task.

    Description

    Free format field to further define the purpose of the task or to give a description of task.

    Check Availability

    Select this checkbox to check availability when a task is entered.

    If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.

    Start Date

    Starting date of the task.

    Status

    The status of the task, e.g. Not Started, Deferred, etc.

    % Completed

    The % of the task completed.

    Due Date

    Due date of the task.

    Priority

    Task priority - Normal, Low, High.

    Resp. Employee

    Employee for whom this task belongs.

    Communication

    Preferred communication method for the task.

    Notes

    Free format field to add any additional notes or information.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

    Date Completed

    Date the task was completed - select from calendar.

    Also updates the Status field to completed and the field % Completed to 100%.

  5. Click OK, the activity is displayed in the tasks and activities grid.

Note: Linked Document functionality is part of the Suite8 feature list.


Editing a task

How to edit a task

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Search for and locate the activity to be edited then click Edit, the task dialog box is displayed.

  3. Make any changes necessary.

  4. Click OK to save the changes.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Manager Assignment

The Resp. Employee entered for the task or activity is automatically marked as the primary assigned manager. However, it is possible to link an unlimited number of managers.

What do you want to do?

How to add a new manager

  1. Display either the Activity or Task dialog box.

  2. Select the Manager Assignment tab.

  3. Click New, the Unassigned Managers dialog box is displayed.

  4. Select the check box next to the required manager's name.

  5. Click OK.

How to delete a manager assignment

  1. Display either the Task or Activity dialog box.

  2. Select the Manager Assignment tab.

  3. Select the manager assignment to be deleted and click Delete, a confirmation message is displayed.

  4. Click Yes to delete the manager assignment.

Note: Tasks & Activities functionality are part of the Suite8 feature list.


Copying a Task or Activity

This option is useful if a task or activity needs to be copied.

  1. Highlight the appropriate task or activity in the grid.

  2. Click the Copy button, if the task or activity is assigned to a specific company or individual then the profile search screen is displayed, if the task or activity is not linked to a company then the Task or Activity Edit screen is displayed and any changes can then be made.

  3. Highlight the profile to which the task or activity should be copied to and click the Select button.

  4. The new task or activity is displayed in the tasks and activities grid.

Note: On copied activities the activity Start Time is set to the default start time defined in Global Settings → Profile → Activity Start.


Deleting a Task or Activity

To delete a task or activity

  1. Click the Customer Relation menu and select Tasks & Activities to display the Tasks & Activities screen.

  2. Search for and locate the task or activity to be deleted.

  3. Click Delete, a confirmation message is displayed.

  4. Click Yes to delete the task or activity.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Printing a document from a task or activity

This print option opens the print dialog window. The screen is split into three sections.

  • The first section is to choose a template from a list of predefined Templates, to select a language for the correspondence and to select if the correspondence should be saved.

  • The second section is the Profiles section and contains information about the profiles linked to the task or activity. The Details section displays all the addresses from all the profiles linked to the task or activity. The primary address of the selected profile is selected by default. If there are several profile details displayed, you can select to which profile the letter should be sent. You also have the option to select another profile, if for some reason you need to send the letter to a different profile or address other than the linked profiles, click the Profile Search button to activate profile search. Profiles linked to the task or activity can be edited by pressing the Edit Profile button.

  • The third section gives information about the History of sent correspondence for this task or activity. The template name and the print date are displayed. If a letter was edited and saved but not printed then the template name will be displayed with (Saved) after the name and the date and time it was saved.

  • Print functionality is controlled by the user right Print under Setup → Configuration → Users → User Definition → Rights → Activities & Tasks.

  • Default email subjects can be defined via the option Default Email Subjects under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Miscellaneous → Simple Custom Text.

  • The maximum size for email attachments is defined via the option Max. Email attachment size (Mb) under Setup → Configuration → Global Settings → Reports → Reports tab.

  • The ability to select a family greeting is controlled by the parameter Enable Family Wizard under Setup → Configuration → Global Settings → Profile → Profile 1 tab.

What do you want to do?

How to preview a document

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Preview, the document is generated and displayed on the screen.

  9. At this point the document can be printed or saved to be printed at a later time.

  10. To print the document, click the Print icon.

  11. To save the document, click the Save icon, enter a file name to save the document.

  12. Click Save.

  13. Close the preview screen.

How to print a task or activity

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Edit, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  9. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  10. At this point the letter can be printed or saved to be printed at a later time.

  11. To print the letter, click the Print icon or select Print from the file menu.

  12. Close the edit screen, if changes were made you will be prompted to save the changes.

  13. If using MS Word as the editor, click Exit to close the application.

  14. If the document was edited and saved but not yet printed then the template name will be displayed with (Saved) after the name and the date and time it was saved in the history section of the Print dialog box.

  15. If the document was printed then the template name will be displayed and the date and time it was printed in the history section of the Print dialog box.

How to print a saved task or activity

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. Select the document to be printed from the list of templates in the History section of the screen.

  3. Click Edit History, the letter is displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  4. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  5. Click the Print icon or select Print from the file menu to print the letter.

  6. Close the edit screen.

  7. If using MS Word as the editor, click Exit to close the application.

  8. The document template name will be displayed and the date and time it was printed in the History section of the Print dialog box.

How to export a task or activity

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Export, the document is generated and the export dialog box displayed.

  9. In the Destination box, click the drop-down arrow and select if the document is being exported to a file or to an application, such as MS Word or MS Excel.

  10. In the File Type box, click the drop-down arrow and select the file type to be used for the export. One of the most commonly file types is Rich Text Format as it allows the document to be edited and the formatting to be retained.

  11. This option is only available if toapplication was selected as the Destination type. Click the drop-down arrow and select the application type.

  12. The File box is automatically completed with a file name taken from the reports section, but can be changed as required. To select a different file, click the folders button.

  13. Click Export, the document is generated and exported.

How to email a task or activity

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Email, the document is generated and the email dialog box displayed.

  9. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  10. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  11. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  12. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  13. To send the correspondence as an e-mail attachment rather than in the body of the email, see:

    How to send as an attachment

    1. Select Send As Attachment.

    2. To edit the attachment click the Edit Attch. button.

    Depending on the configuration the document will be displayed for editing in either the Fidelio Internal Editor or MS Word.

    3. Edit the document as required and then click the Save icon [image] or select Save from the File menu or Office Button Menu.

    4. Click Close to exit the editor or MS Word.

    If changes were made to the document you will be prompted to save the changes.

    5. In the Format box select the format for the attachment; Rich Text Format, Word for Windows or Adobe Acrobat PDF.

  14. The default documents available to be attached to the e-mail are listed in the Attachments box.

  15. To add a document that is not listed, see

    How to add a one time attachment to an e-mail

    1. Click Add, the Attach documents dialog box is displayed.

    2. In Document Groups select the document group required.

    3. In Allowed Directories select the directory required.

    4. Click Load to display a list of the documents in the selected directory.

    5. Select the required document and click Open.

    7. Click Attach, the document is added to the list of Attachments on the e-mail dialog box.

  16. To add a document which is linked to the profile, reservation, CCM booking, event, task or activity, see How to add a linked document as an attachment to an e-mail

    1. Click Add Linked, the Attached documents dialog box is displayed.

    2. Select the required document and click Select to attach the document.

    The document is added to the list of Attachments on the e-mail dialog box.

    The documents available for attachment are dependant upon from where the correspondence is being sent:

    From

    Documents Available

    Profile

    Documents linked to the profile only.

    Reservation

    Documents linked to the reservation and to the profile attached to reservation.

    Booking

    Documents linked to the booking and to the profile attached to the booking.

    Event

    Documents linked to the event and to the profile attached to the event.

    Tasks & Activities

    Documents linked to the task or activity and to the profile attached to the task or activity.

  17. In the Attachments box select the documents that should be attached to the e-mail.

Reservation and CCM correspondence can be sent by email with a calendar appointment (ICS file) attached.

  18. In the Body box make sure that all the entered information is correct, any necessary changes can be made at this time.

  19. Click the ICS button, the *.ics file is added to and marked as selected in the list of [image]; the recipient of the email can then import the ICS file in to their calendar.

  20. Click Send, the document is generated and the email sent.

  21. A confirmation message is displayed confirming that the message was sent.

How to email a task or activity as an attachment

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Email, the document is generated and the email dialog box displayed.

  9. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent, or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  10. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  11. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  12. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  13. Select the Send As Attachment check box if the document should be sent as an attachment rather than in the body of the email.

  14. To edit the document click the Edit Attach. button, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  15. In the Format box select the format for the attachment.

  16. In the Body box enter the text which should be included in the body of the email.

  17. Click the ICS button to send the email with a calendar appointment (ICS file) attached. The recipient of the email can then import the ICS file in to their calendar.

  18. Click Send, the document is generated and the email sent.

  19. A confirmation message is displayed confirming that the message was sent.

Note: Attachments sent in PDF format are automatically password protected so that no changes can be made to the original PDF.

Note: When sending correspondence as a PDF attachment, the PDF files are stored both in the database and in the Mailing Documents directory defined in the configuration. After the correspondence has been successfully sent the PDF files are removed from the database.

How to email a task or activity with an attachment

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box click the drop-down arrow and select the language, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is selected then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Family Greetings check box if the family letter greetings should be used.

  6. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  7. Click Email, the document is generated and the email dialog box displayed.

  8. The To box is automatically completed with the email address from the profile, this can be changed by clicking the drop-down arrow and selecting the email address to which this email should be sent or by selecting the required email addresses from the list of available in the panel on the upper right-hand side and clicking the TO button. Click the Select All button and then the TO button to select all the available email addresses.

  9. In the CC box click the drop-down arrow and select the email address which should be copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the CC button. Click the Select All button and then the CC button to select all the available email addresses.

  10. In the BCC box click the drop-down arrow and select the email address which should be blind copied on this email or select the required email addresses from the list of available in the panel on the upper right-hand side and click the BCC button. Click the Select All button and then the BCC button to select all the available email addresses.

  11. Enter the topic of the email in the Subject box. If a default email subject has been defined, then this will be displayed.

  12. Click Add, the Attach documents dialog box is displayed.

  13. In the Document Groups list, select the document group required.

  14. In the Allowed Directories list, select the allowed directory required.

  15. Click Browse to display the list of documents.

  16. Select the required document and click Open, the Document Name field is filled.

  17. To attach the document, click Attach, the document is listed in the attachments box; select the document to attach it to the email.

  18. In the Body box, make sure that all the entered information is correct; any necessary changes can be made at this time.

  19. Click the ICS button to send the email with a calendar appointment (ICS file) attached. The recipient of the email can then import the ICS file in to their calendar.

  20. Click Send, the document is generated and the email sent.

A confirmation message is displayed confirming that the message was sent.

How to fax a task or activity

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. In the Templates box click the drop-down arrow and select the template to be used.

  3. In the Language box the language of the selected profile is selected by default. Click the drop-down arrow and select another language if required, if no language is selected, the default language from the language configuration will be used.

  4. In the Pref. Distribution box the preferred method of distribution for this profile is displayed. If a company profile is attached then the contact profiles preferred method of distribution takes priority over the company's.

  5. Select the Save report check box if the document should be saved in history.

  6. Select the Family Greetings check box if the family greeting should be used.

  7. Select the Contact and Address information to be used in the document.

  8. Click Fax, the document is generated and the fax dialog box displayed.

  9. The To box is automatically completed with the fax number selected from the profile.

  10. To edit the fax click Edit, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  11. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  12. To schedule the time the fax should be sent, click Advanced, the Fax Scheduler dialog box is displayed.

  13. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  14. Select the Fax priority, the default is Normal.

  15. Click OK.

  16. Click Send, the document is generated and the fax sent.

How to create an easy letter

  1. Select the appropriate task or activity in the grid; click the Print button to display the Print dialog box.

  2. Creating correspondence for an individual profile requires that only the Address be selected as the profile is selected by default. When creating correspondence for a company profile, the primary Contact and primary Address of the company is selected by default, but can be changed as required.

  3. Click Easy Letter.

The Compose Easy Letter screen is split into 3 sections:

  • Departments - lists the available departments; All departments lists all available templates.

  • Templates - lists the available templates; templates are displayed according to the selected department.

  • Resulting Document - lists the templates which are selected by default.

  4. Select the required department from the Departments list; the templates belonging to the selected department are displayed in the Templates list.

  5. Select the required template from the list of available Templates; click the arrow button to move the template to the Resulting Document window on the right.

  6. Repeat step 3 for all the required templates. The order of the templates may be changed using the Up and Down arrows.

  7. Click the Compose button to display the Internal Editor screen.

  8. Make any additions or changes to the letter as required.

  9. To print the letter, click File then Print.

  10. To email the letter click File then E-Mail.

  11. To save the letter click File then Save As.

  12. Allocate a File name, choose the location to save the letter and click Save.

The letter is saved in RTF format.

  13. Click File then Close to exit the Internal Editor.

How to setup adding calendar appoints to an email

Note: The function apply_custom_daylight_saving(inputdate DATE) is used in the ICS Views in order to handle daylight savings time. By default the function is set for the time zone: (UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna, however, the function can be adapted for other time zones or not used at all where there is no Daylight Saving Time.


Moving a task or activity to a conference booking

  1. Highlight the appropriate task or activity in the grid.

  2. Click the Move button, the booking master search screen is displayed.

  3. Locate the booking master to which the task or activity should be moved and click the Select button.

The task or activity is added to the booking and the tasks and activities grid is re-displayed.

  4. Click Edit to display the Task or Activity Edit Screen, the Booking ID, Booking Name and Arrival Date have now been added to the task or activity.


Viewing the User log

  1. Highlight the appropriate task or activity in the grid.

  2. Click the Options button and select User Log.

The user log for the entered task or activity is displayed.

Note: Tasks & Activities are displayed in the user log if the relevant options are selected in Activity and in Task under Setup → Configuration → Users → User Log.


Using the Calendar

With the Calendar option, Suite8 can keep track of future activities and tasks, and of critical dates and calendar periods, such as Bank Holidays, Easter and Christmas. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Key features of the Calendar are:

  • Offers a day, week and month view with an adjustable time scale.

  • Creation of new activities or edit/deletion of existing activities.

  • Creation of new tasks or edit/deletion of existing tasks.

  • Drag and drop functionality for activities.

  • Events such as public holidays can be entered and viewed via the calendar.

  • Conference bookings can be automatically added to the calendar as a calendar event.

  • Activities are colored for at-a-glance identification.

  • To display conference bookings as calendar events select the parameter Conference bookings as calendar events under Setup → Configuration → Global Settings → CCM → Conference 1 tab.

Note: Tasks & Activities functionality is part of the Suite8 feature list.

What do you want to do?

How to view the calendar

Click the Customer Relation menu and select Calendar, or press F4.

The Calendar screen is displayed.

Note: If the parameter User Assignment for Tasks & Activities is activated under Global Settings → Profile tab then all assigned users are displayed by default in the Assigned Users box and all tasks & activities for those users are displayed. If no users are assigned then only the tasks & activities of the logged in user are displayed.

If the parameter is active and the user right Assign Users to Task & Activities is active then users can be assigned under Configuration → Users → User Definition → Assign Users for T&A.

If the parameter is not active then users do not have to be assigned, the selection for Manager is empty and every user is able to see and work with all tasks & activities (depending on the user/owner rights). The Managers to be displayed by default can be set under Miscellaneous → User Settings → Search Screens.

Changing the look of your Calendar

Change the Day/Week/Month view

  1. Click the Quick Keys menu and select Calendar to display the Calendar screen.

  2. Click the Day, Week or Month button to change the look of the calendar.

Change the time scale of the day and week view

  1. Click the Quick Keys menu and select Calendar to display the Calendar screen.

  2. Place the cursor on the anywhere on the calendar and right-click to display the short-cut menu.

  3. Click 15 minutes, 30 minutes or 60 minutes to change the time scale.

Create a Calendar Event

Create a New Activity

Create a New Task

Assign a Manager

Link Documents


Changing the look of your Calendar

Change the Day/Week/Month view

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Click the Day, Week or Month button to change the look of the calendar.

Change the time scale of the day and week view

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the anywhere on the calendar and right-click to display the short-cut menu.

  3. Click 15 minutes, 30 minutes or 60 minutes to change the time scale.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


New Calendar Event

To create a new event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the appropriate day and right-click to display the short-cut menu.

  3. Click New calendar event on the shortcut menu to display the calendar event dialog box.

  4. Type the date range for the calendar event in the Date Range box or click the drop down arrow and select a date from the calendar.

  5. In the Type box click the drop-down arrow and then select the event type.

  6. In the Description box enter the description of the calendar event.

  7. In the Colour box click the drop-down arrow and then select the colour in which the calendar event should be displayed.

  8. In the Note box you can enter additional comments.

  9. Click OK, the calendar event is displayed in the selected colour under the date field.

Note: A new event can also be entered by selecting Calendar Events from the Miscellaneous menu.


Linking Participants to a Calendar Event

Participants can be linked to a calendar event; either via an existing profile or by creating a new profile.

Various reports can be printed with event information and participants:

  • A list of calendar events with participants and event details.

  • A list of the participants attending a specific event.

  • A "ticket" confirmation can be printed per individual participant

What do you want to do?

How to link participants to a calendar event

  1. Open the required calendar event and then select the Participants tab.

  2. The Projected Number of Attendees is read-only; details are taken from the Event tab.

  3. The Actual Number of Attendees is read-only and is completed based on the number of linked profiles.

  4. Click Add; the Participant Details dialog box is displayed.

  5. Use the [image] button to locate the required profile or create a new individual profile via the New Profile button.

  6. Enter the No. of Persons associated with this profile.

  7. Enter the Ticket Price if applicable.

  8. In the Notes box you can enter additional comments.

  9. Click the OK button to add the profile to the calendar event.

  10. Repeat steps 4 -9 to add additional profiles to the calendar event.

  11. Click OK to close the Calendar Event dialog box.

How to remove participants from a calendar event

  1. Open the required calendar event and then select the Participants tab.

  2. Select the participant to be deleted and click Delete.

A confirmation message is displayed.

  3. Click Yes to remove the profile from the calendar event.

  4. Click OK to close the Calendar Event dialog box.

How to print a single participant confirmation

  1. Open the required calendar event and then select the Participants tab.

  2. Select the required participant and click Print Selected.

The Print Calendar Event dialog box is displayed.

  3. Select the required Templates.

  4. Select the required Language.

  5. Click Preview to view and then print the report.

  6. Click Email or Fax to email or fax the report respectively.

  7. Click OK to close the Calendar Event dialog box.

How to print a list of the participants

  1. Open the required calendar event and then select the Participants tab.

  2. Click Print List.

The Print Calendar Event dialog box is displayed.

  3. Select the required Templates.

  4. Select the required Language.

  5. Click Preview to view and then print the report.

  6. Click Email or Fax to email or fax the report respectively.

  7. Click OK to close the Calendar Event dialog box.

Options available on the participants screen

  • Add - to link a participant to a calendar event

  • Edit - to edit the participant details; name, number of persons, ticket price and notes

  • Edit Profile - to edit the participants guest profile

  • Delete - to remove the participant from the calendar event

  • Print Selected - to print an event participation confirmation for the selected participant

  • Print List - to print a list of all the participants for the selected event

  • Notes - to add a note to the participants details

  • Reports to be printed via the Print Selected button must exist with the section role Calendar Event Single Print under Miscellaneous → Reports.

  • Reports to be printed via the Print List button must exist with the section role Calendar Event List under Miscellaneous → Reports.


Editing a Calendar Event

To edit a calendar event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the calendar event to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit Calendar Event, the calendar event dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.


Deleting a Calendar Event

To delete a calendar event

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the calendar event to be deleted and right-click to display the short-cut menu.

  3. Click Delete Calendar Event, a confirmation message is displayed.

  4. Click Yes to delete the event.


About Activities

Suite8 is capable of tracking any kind of activity. Generally activities are attached to a date and a specific time when they need to be carried out, but it is also possible to create an activity that is not linked to a time, it is then referred to as a Task, see About Tasks. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Activities are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. The Sales Manager logged on to the system is automatically marked as the primary assigned manager for the activity; however this can be changed as required.

What do you want to do?

Create a new activity

Edit an activity

Delete an activity

Assign a manager

Link a document

Note: Document Handling (Linked Documents) and Tasks & Activities functionality are part of the Suite8 feature list.


New Activity on the Calendar

New Activity

How to create a new activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the appropriate day and right-click to display the short-cut menu.

  3. Click New activity on the shortcut menu to display the activity edit dialog box.

  4. Complete the fields as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the activity is linked to a conference booking.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity. The reminder is sent to the responsible manager and any assigned managers.

    Resp. Employee

    Employee for whom this activity belongs.

    Communication

    Preferred communication method for the activity.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  5. Click OK, the activity is displayed in the calendar screen.

  6. Pointing the cursor at the activity displays an information box showing a summary of the activity details.

Note: A new activity can also be entered by drag and drop; place the cursor on the required date and start time and drag the cursor down to the end time, select New activity from the shortcut menu and complete the fields as detailed above.

"Online_Only"Note: Tasks & Activities functionality are part of the Suite8 feature list.


Edit an activity on the calendar

Editing an Activity

To edit an activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the activity to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit activity, the activity event dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Deleting an Activity on the calendar

Deleting an Activity

To delete an activity

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the activity to be edited and right-click to display the short-cut menu.

  3. Click Delete activity, a confirmation message is displayed.

  4. Click Yes to delete the activity.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


About Tasks

Version 8 is capable of tracking any kind of task. A task may be used for an activity that needs to be done but not necessarily at a specific time; it is more like a 'to do', a note or a reminder for e.g. preparing a mailing or calling a customer. A task has a start date and a due date but no specific time. By default only not completed tasks & activities are displayed but all or only completed tasks & activities can also be displayed by changing the search criteria.

Tasks are also linked to at least one manager (employee). It is mandatory to assign a manager as primary and optional to link additional managers as required. The Sales Manager logged on to the system is automatically marked as the primary assigned manager for the task; however this can be changed as required.

What do you want to do?

Create a new task

Edit a task

Delete a task

Assign a manager

Link a document

Note: Document Handling (Linked Documents) and Tasks & Activities functionality are part of the Suite8 feature list.


New Task on the Calendar

New Task

To create a new task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Place the cursor on the upper section of the calendar screen and right-click to display the short-cut menu.

  3. Click New on the shortcut menu to display the task dialog box.

  4. Complete the fields as detailed in the Task dialog box.

    Fill in this field

    With this information

    Company Name

    Link to a company profile.

    Contact Name

    Link to an individual (contact) profile.

    Company T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected company are shown for one year in the past and one year in the future.

    Contact T&A

    Click this option to display the activity search screen. By default all the tasks and activities for the selected contact are shown for one year in the past and one year in the future.

    Booking ID

    The ID number of the booking master.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Booking Name

    The name of the conference booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Arrival Date

    The arrival date or the booking.

    Note: This field is information only and is displayed only if the task is linked to a conference booking.

    Task Type

    Type of Task.

    Description

    Free format field to further define the purpose of the task or to give a description of task.

    Check Availability

    Select this checkbox to check availability when a task is entered.

    If this option is active then each time a task is entered for the resp. employee for that day, the availability message is displayed.

    Start Date

    Starting date of the task.

    Status

    The status of the task, e.g. Not Started, Deferred, etc.

    % Completed

    The % of the task completed.

    Due Date

    Due date of the task.

    Priority

    Task priority - Normal, Low, High.

    Resp. Employee

    Employee for whom this task belongs.

    Communication

    Preferred communication method for the task.

    Notes

    Free format field to add any additional notes or information.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

    Date Completed

    Date the task was completed - select from calendar.

    Also updates the Status field to completed and the field % Completed to 100%.
"Online_Only"Note: Tasks & Activities functionality are part of the Suite8 feature list.


Deleting a Task on the Calendar

Deleting a Task

To delete a task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the task to be deleted and right-click to display the short-cut menu.

  3. Click Delete, a confirmation message is displayed.

  4. Click Yes to delete the task.

Note: Tasks & Activities functionality is part of the Suite8 feature list.


Editing a Task on the Calendar

Editing a Task

To edit a task

  1. Click the Customer Relation menu and select Calendar, or press F4 to display the Calendar screen.

  2. Point to the task to be edited and double-click or right-click to display the short-cut menu.

  3. Click Edit, the task dialog box is displayed.

  4. Make any changes necessary.

  5. Click OK to save the changes.

"Online_Only"Note: Tasks & Activities functionality is part of the Suite8 feature list.


Standard & Advanced Mailings

Suite8 offers two types of mailings: Standard and Advanced.

The standard mailing allows users to enter values in a number of pre-defined fields from customer profiles, group/block and individual reservations, conference bookings, tasks and activities. The advanced mailing enable users to build queries based on pre-defined views, fields and values, with the possibility to create additional views at any time.

A translation tool ensures that the field descriptions can be translated into multiple languages.

Once a mailing query has been set up, it can be run at any time. All the matching records will be displayed and can be sorted as required. Users will have the ability to select records for processing; the selected records can then either be included or excluded in the mailing.

After a mailing query has been processed, users will be able to select from a field list the fields to use in their mailing merge. Fields that will be used for the mail merge such as company name, street, city, zip code etc. can be taken from a pre-defined view. This approach offers great flexibility as the view can be changed at any time and more fields can be added if necessary.

With the Mailing Option, you can:

  • Create a standard mailing query using the mailing wizard

  • Create an advanced mailing query

  • Send out form letters and forms

  • Create and print merge files, using Word or Excel

  • Send mailings via email to selected profiles

  • Send a mailing to in-house guests

  • Print labels and envelopes

  • Create tasks for all customer profiles included in the mailing

See:

Overview

Creating a Standard Mailing

Creating an Advanced Mailing Query

Running a Standard or Advanced Mailing Query

Creation of Tasks

Creation of Email Mailings

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.

  • The Mailing Options, such as Activity or Task and the default type of the Activity or Task as well as the flag: 'Date completed default filled', which defines if the completed date field is filled with the default for this type of Mailing, is set under Setup → Configuration → Global Settings → Profile → Profile1 Tab.


Overview

The creation of a mailing is a 4 step process:

Create Mailing Query Using the standard or advanced option. | Step 1: Define the selection of the records based on query options such as all customers with the mailing code “Christmas Card”.
Select the field list | Step 2: Via the field list the information that is used for the data merge is defined. Example: customer name, street, city, country, letter greeting, etc.
Select the profile criteria | Step 3: Define the profile criteria such as the linking options or checking if an address exists, etc.
Merge the data Create a new letter or use an existing one. | Step 4: Place the merge fields into the document and perform the data merge.


Creating a Standard Mailing

From the standard query screen you can edit an existing query or create a new query. You can also copy an existing query and then edit it to make any changes necessary. The list of available queries can be ordered as required by using the up and down arrow buttons. The description field is mandatory otherwise all fields as detailed below are optional.

To create a new standard mailing query:

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, select the tab Standard Query.

  3. Click New, the standard query dialog box appears.

The default selections are as follows:

  • To search for active profiles but not to include individuals whose profile is marked as 'No Mailing', however, this may be changed via the add/edit query definition dialog box.

  • All information that is entered is considered as an and relation.

  • Values selected from the same drop down lists and the C + I flag are considered as or.

  • The reservation status Definite is taken as the default when running a query where reservations are included.

  4. Enter a description for the mailing query.

  5. Fill in the limiting criteria for your mailing list.

  • Profile Information Criteria

    This Field

    Is to limit a mailing to

    C

    Select this checkbox to select if the criteria should be on the company profile level. Either company or individual must be selected if an entry is made in a field which has the C and I checkboxes.

    I

    Select this checkbox to select if the criteria should be on the individual profile level. Either company or individual must be selected if an entry is made in a field which has the C and I checkboxes.

    Company: From-To

    Companies whose names fall within the alphabetical range entered. Leaving the From and To fields blank means not to restrict the mailing to a certain range of the alphabet.

    Individual: From-To

    Individuals whose names fall within the alphabetical range entered. Leaving the From and To fields blank means not to restrict the mailing to a certain range of the alphabet.

    ZIP Code: From-To

    Certain regions. For example, if the range is 94700-94799, the mailing is limited to profiles from the San Francisco area.

    City

    Certain Cities. The mailing is limited to the city name entered.

    Country

    Individuals or companies from one or more particular countries. To restrict the mailing to individuals or companies from the USA and Canada, for instance, select USA and Canada from the drop-down list.

    State

    Certain States. The mailing is limited to the states selected.

    Profile Type

    Certain profile types. Select the profile types from the drop-down list.

    Created From-To

    The date the profile was created. Select a date from the calendar list box or enter a date range from / to.

    Created by

    Certain users. Select the users from the drop-down list.

    Sales Manager

    Search by responsible Sales Manager. Select the Sales Manager from the drop-down list.

    Language

    Certain Language codes. Select the language codes from the drop-down list.

    Birthday

    Click on Define to enter the year, month and day of birth. Date fields can be further defined via the Advanced Date Operator dialog box.

    This Option

    Defines

    Anniversary

    Enables the definition of one or multiple years instead of entering a specific year. This could be used for anniversaries such as 50th or 60th birthdays.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Year

    Defines the year for the date value. Multiple years may be entered separated by a comma.

    Month

    Defines the month for the date value. Multiple months may be entered separated by a comma.

    Day

    Defines the day for the date value. Multiple days may be entered separated by a comma.

    All

    Includes all individuals regardless of whether they are in-house or not.

    Note: This option is only available for the Birthday and Wedding Day fields.

    In-house

    Includes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Not In-house

    Excludes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Wedding

    Click on Define to enter the wedding year, month and day. Date fields can be further defined via the Advanced Date Operator dialog box.

    This Option

    Defines

    Anniversary

    Enables the definition of one or multiple years instead of entering a specific year. This could be used for anniversaries such as 50th or 60th birthdays.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Year

    Defines the year for the date value. Multiple years may be entered separated by a comma.

    Month

    Defines the month for the date value. Multiple months may be entered separated by a comma.

    Day

    Defines the day for the date value. Multiple days may be entered separated by a comma.

    All

    Includes all individuals regardless of whether they are in-house or not.

    Note: This option is only available for the Birthday and Wedding Day fields.

    In-house

    Includes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Not In-house

    Excludes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Active

    Select this checkbox if only active profiles should be included. The default is checked, i.e. include only active profiles.

    include No mailing

    Select this checkbox if you want to include those individuals who are marked as 'No Mailing'. The default is not selected, i.e. do not include individuals whose profile is marked as 'No Mailing'.

    include No mailing

    Select this checkbox if you want to include those individuals who are marked as 'No E-Mailing'. The default is not selected, i.e. do not include individuals whose profile is marked as 'No E-Mailing'.

    Mailing Codes

    Certain mailing groups: Christmas mailing, summer mailing, new rates mailing, etc. Select the mailing code from the drop-down list.

    Rate Code

    Certain rate codes. Select the rate codes from the drop-down list.

    More Fields

    This option is only displayed if custom attributes have been defined. Click on the More Fields button to select from a list of user-defined attributes.

    Note: When this button is displayed in red it indicates that an attribute has been selected.

  • Profile Marketing Information Criteria

    This Field

    Is to limit a mailing to:

    C

    Select this check box to select if the criteria should be on the company profile level. Either company or individual must be selected if an entry is made in a field which has the C and I check boxes.

    I

    Select this check box to select if the criteria should be on the individual profile level. Either company or individual must be selected if an entry is made in a field which has the C and I check boxes.

    Action codes

    Certain action codes. Select the action codes from the drop-down list.

    Competition

    Certain competition codes. Select the competition codes from the drop-down list.

    Industry codes

    Certain industry codes. Select the industry codes from the drop-down list.

    Influence

    Certain influence, such as Booker, Contact or Negotiator. Select the influences from the drop-down list.

    Mailing Codes

    Certain mailing codes: Christmas mailing, summer mailing, new rates mailing, etc. Select the mailing codes from the drop-down list.

    Market Segment

    Certain market segments. Select the market segments from the drop-down list.

    Newspaper

    Certain newspaper preferences. Select the newspapers from the drop-down list

    Potentials

    Certain potential codes. Select the potential number of room nights/bookings from the drop-down list.

    Priority

    Certain priority codes. Select the priority codes from the drop-down list.

    Product interest

    Certain product interest codes. Select the product interest codes from the drop-down list.

    Scope

    Certain scopes such as National, International. Select the scopes from the drop-down list.

    Scope City

    Certain scope city codes. Select the scope city codes from the drop-down list.

    Source

    Certain source codes. Select the sources from the drop-down list.

    Specials

    Certain special codes. Select the special codes from the drop-down list.

    VIP Code

    Certain VIP codes. Select the VIP codes from the drop-down list.

    Rate Code

    Certain rate codes. Select the rate codes from the drop-down list.

    More Fields

    This option is only displayed if custom attributes have been defined. Click on the More Fields button to select from a list of user-defined attributes.

    Note: When this button is displayed in red it indicates that an attribute has been selected.

  • Reservation Criteria

    This Field

    Is to limit a mailing to

    Groups

    Members of the specified groups. Select the group names from the drop-down list.

    Blocks

    Members of the specified blocks. Select the block names from the drop-down list.

    In-house Guests: From-To

    Guests who were in-house within the specified range of dates.

    Arrival: From-To

    Individuals or companies who arrived within the specified range of dates.

    Departure: From-To

    Individuals or companies who departed within the specified range of dates.

    # of Nights: From-To F

    Individuals or companies with a number of room nights within the specified range. Includes also those checked in today.

    Select the option F to include future reservations.

    # of Stays: From-To F

    Individuals or companies who stayed at the hotel within the specified range. Includes also those checked in today.

    Select the option F to include future reservations.

    Forecast: From-To

    Individuals or companies whose forecasted revenue is within the specified range.

    Posted Revenue: From-To

    Individuals or companies whose posted revenue is within the specified range.

    Rate Code

    Certain rate codes. Select the rate codes from the drop-down list.

    Source

    Certain source codes. Select the source codes from the drop-down list.

    Market

    Certain market segments. Select the market segments from the drop-down list.

    More Fields

    Certain reservation attributes. Click on the More Fields button to select from a list of user-defined reservation attributes.

    Note: When this button is displayed in red it indicates that an attribute has been selected.

    Display only individuals linked to reservations

    If a company meets the query criteria then all individuals linked to that company will be displayed.

    Select this checkbox if you want to display only individuals from the company that are linked to the reservation. The default is not checked, i.e. display all individuals regardless if they are linked to this reservation or not.

  • Conference Booking Criteria

    This Field

    Is to limit a mailing to

    In house guests: From- To

    Individuals or companies that are already in house until the specified departure date.

    Arrival: From-To

    Individuals or companies that arrived within the specified range of dates.

    Departure: From-To

    Individuals or companies that departed within the specified range of dates.

    Conference Status

    Certain conference status codes. Select the conference status codes from the drop-down list.

    Room Status

    Certain room status codes. Select the room status codes from the drop-down list

    Account Manager

    Certain account managers. Select the account managers from the drop-down list.

    Conf. Manager

    Certain conference managers. Select the conference managers from the drop-down list.

    Rooms Manager

    Certain room managers. Select the rooms managers from the drop-down list.

    Market

    Certain market segments. Select the market segments from the drop-down list.

    Source

    Certain source codes. Select the source codes from the drop-down list.

    Display only individuals linked to booking

    If a company meets the query criteria then all individuals linked to that company will be displayed.

    Select this check box if you want to display only individuals from the company that are linked to the booking. The default is not checked, i.e. display all individuals regardless if they are linked to this booking or not.

  • Tasks / Activities Criteria

    This Field

    Is to limit a mailing to

    Type

    Certain task/activity types. Select the task/activity types from the drop-down list.

    Start Date: From-To

    The task/activity start date is within the specified range of dates.

    End Date: From-To

    The task/activity end date is within the specified range of dates.

    Resp. Employee

    Certain responsible employees. Select the employees from the drop-down list.

    Description

    Tasks/Activities with this description.

    Display only individuals linked to activity

    If a company meets the query criteria then all individuals linked to that company will be displayed.

    Select this checkbox if you want to display only individuals from the company that are linked to the task/activity. The default is not checked, i.e. display all individuals regardless if they are linked to this task/activity.

    Completed / Uncompleted

    Select completed to include only completed tasks/activities. Select uncompleted to include only uncompleted tasks/activities.

  6. Click OK to save the query.

Note: Mailing functionality and Block functionality are part of the Suite8 feature list.


Creating an Advanced Mailing Query

From the Advanced Query screen you can edit an existing query or create a new query. You can also copy an existing query and then edit it to make any changes necessary. The list of available queries can be ordered as required by using the up and down arrow buttons. The description field is mandatory otherwise all fields as detailed below are optional.

The default selections are as follows:

  • To search for active profiles but not to include individuals whose profile is marked as 'No Mailing', however, this may be changed via the add/edit query definition dialog box.

  • All information that is entered is considered as an and relation.

  • Values selected from the same drop down lists and the C + I flag are considered as or.

  • The reservation status Definite is taken as the default when running a query where reservations are included.

To create a new advanced mailing query

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, select the tab Advanced Query.

  3. Click New, the Definition of query dialog box appears.

  4. In the Query Description box enter a name for the query.

  5. Click Add to build the query, the Add/Edit query definition dialog box appears.

  6. Complete the fields as detailed in the Add/Edit query definition dialog box and Mailing Operators table.

    This Operator

    May be used:

    Example

    is exactly equal to

    (Value is mandatory)

    This operator may be used for fields where the entry is selected from a list box or for fields which contain free-format text.

    Mailing Code is exactly equal to XMC will select only profiles that have the code XMC selected.

    Company Name 1 is exactly equal to Micros will select only profiles with the exact name Micros. Micros Fidelio will not be displayed as it is not the exact name.

    is not exactly equal to

    (Value is mandatory)

    This operator may be used for fields where the entry is selected from a list box or for fields which contain free-format text.

    Mailing Code is not exactly equal to XMC will select only profiles that do not have the code XMC selected.

    Company Name 1 is not exactly equal to Micros will select only profiles that do not have the exact name Micros. Micros Fidelio will be displayed as it is not the exact name.

    is an empty field

    (Value is not mandatory)

    This operator may be used for fields where the entry is selected from a list box or for fields which contain free-format text.

    Profile Mailing code is an empty field will select all profiles where no mailing code has been entered.

    Department is an empty field will select all profiles which have no value in the department field.

    is not an empty field

    (Value is not mandatory)

    This operator may be used for fields where the entry is selected from a list box or for fields which contain free-format text.

    Profile Mailing code is not an empty field will select all profiles where at least one mailing code has been entered.

    Department is not an empty field will select all profiles which have some value in the department field.

    is greater than

    (Value is mandatory)

    This operator may be used for value or date fields. It should not be used for fields where the entry is selected from a list box.

    Profile zip code is greater than 89000 will select all profiles with a zip code above 89000.

    Reservation Posted revenue is greater than 90,000 will select all reservations where the posted revenue is greater than 90,000.

    is greater than or equal to

    (Value is mandatory)

    This operator may be used for value or date fields. It should not be used for fields where the entry is selected from a list box.

    Arrival date is greater than or equal to 01.06.2006 will select all reservations where the arrival date is either on or after June 1st 2006.

    is less than

    (Value is mandatory)

    This operator may be used for value or date fields. It should not be used for fields where the entry is selected from a list box.

    Profile zip code is less than 89000 will select all profiles with a zip code below 89000.

    is less than or equal to

    (Value is mandatory)

    This operator may be used for value or date fields. It should not be used for fields where the entry is selected from a list box.

    Arrival date is less than or equal to 01.06.2006 will select all reservations where the arrival date is either on or before June 1st 2006.

    is like

    (Value is mandatory)

    This operator is used to search fields where the entry in the field starts with the entered value.

    This operator may be used for fields which contain free-format text. It should not be used for fields where the entry is selected from a list box.

    Company Name 1 is like Fidelio will select only profiles which begin with Fidelio, e.g. Micros Fidelio will not be displayed because the name does not start with Fidelio.

    is not like

    (Value is mandatory)

    This operator is used to search fields where the entry in the field does not start with the entered value.

    This operator may be used for fields which contain free-format text. It should not be used for fields where the entry is selected from a list box.

    Company Name 1 is not like Fidelio will select profiles which do not begin with Fidelio, e.g. Fidelio Software will not be displayed because the name starts with Fidelio.

    contains text

    (Value is mandatory)

    This operator is used to search fields where the entered value is contained somewhere in the selected field.

    This operator may be used for fields which contain free-format text. It should not be used for fields where the entry is selected from a list box.

    Company Name 1 contains text Fidelio will select all profiles where Fidelio is contained anywhere in the name, e.g. both Micros Fidelio and Fidelio Software will be selected.

    not contain text

    (Value is mandatory)

    This operator is used to search fields where the entered value is not contained anywhere in the selected field.

    This operator may be used for fields which contain free-format text. It should not be used for fields where the entry is selected from a list box.

    Company Name 1 does not contain text Fidelio will select all profiles where Fidelio is not contained anywhere in the name, e.g. Micros Fidelio and Fidelio Software would not be selected.

    advanced date operator

    This operator enables the user to search for a date value, year only, month only, day and month or day, month and year.

    On the fields Birthday and Wedding Day the option Anniversary is available and additional options are displayed to include or exclude in-house guests.

    Birthday advanced date operator month March will select all profiles where a birthday date has been entered for the month of March.

    Conference Booking advanced date operator year equals 2007 will select all profiles with a conference booking in 2007.

    On the field Birthday, activating the Anniversary check box, entering 50, 60 in the Year field and the required month in the Month field will select all profiles that have a 50th or 60th birthday in the specified month.

    This option

    Does this

    Left parenthesis

    Lets you select single or double left parenthesis if required. Usually required for complex queries such as (profiles with country=Germany and priority=A) OR (profile with country=Switzerland and priority=B)

    Views

    Lets you select the view the query should be based upon.

    Fields

    Lets you select specific fields for the query.

    C

    Select this checkbox to select if the criteria should be on the company profile level. Either company or individual must be selected if a field is selected which has the C and I checkboxes.

    Note: This checkbox is only displayed for certain query fields.

    I

    Select this checkbox to select if the criteria should be on the individual profile level. Either company or individual must be selected if a field is selected which has the C and I checkboxes.

    Note: This checkbox is only displayed for certain query fields.

    Operator

    Lets you select an operator such as, is exactly equal to, is less than, is an empty field, etc. See Operator table.

    Value

    Lets you select the valid options. The choices depend on the type of field selected:

    Option 1: Choice between 2 pre-defined values.

    Option 2: Choice from a list of pre-defined values such as country codes.

    Option 3: Entry of a free-format value, e.g. if the field selected is city then a valid value would be a city name such as Hamburg.

    Option 4: If the condition 'is an empty' field then the value field may be left blank.

    Right Parenthesis

    Lets you select single or double right parenthesis if required.

    Logical Operator

    Specifies the logical operator for the next connection.

    AND the first condition and the next condition must both be true.

    OR either the first or the second condition must be true.

    BLANK no logical operator selected.

  7. Date fields can be further defined via the Advanced Date Operator dialog box.

    This Option

    Defines

    Anniversary

    Enables the definition of one or multiple years instead of entering a specific year. This could be used for anniversaries such as 50th or 60th birthdays.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Year

    Defines the year for the date value. Multiple years may be entered separated by a comma.

    Month

    Defines the month for the date value. Multiple months may be entered separated by a comma.

    Day

    Defines the day for the date value. Multiple days may be entered separated by a comma.

    All

    Includes all individuals regardless of whether they are in-house or not.

    Note: This option is only available for the Birthday and Wedding Day fields.

    In-house

    Includes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

    Not In-house

    Excludes in-house guests.

    Note: This option is only available for the Birthday and Wedding Day fields.

  8. Click OK.

  9. Repeat from step 5 for each additional condition required.

  10. Depending on the fields selected for the query additional options may be displayed when running a query for tasks & activities, conference bookings or reservations:

  • Display only individuals linked to tasks, activities, conference bookings or reservations. If a company meets the query criteria then all individuals linked to that company will be displayed. Select this checkbox if you want to display only individuals from the company that are linked to an activity, task, conference booking or reservation.

  • Future Nights - includes future nights in the query results. Only valid when running queries where reservations are included.

  • Future Stays - includes future stays in the query results. Only valid when running queries where reservations are included.

  11. When all conditions have been entered click OK.

Note: The last defined condition must have no logical operator selected.

Note: Mailing functionality is part of the Suite8 feature list..


Running a Standard or Advanced Mailing Query

  1. From the Mailing dialog box, select either the Standard Query or Advanced Query tab.

  2. Highlight the query to be run.

  3. Click the Select button; if there are saved wizard settings then you are prompted to use the saved wizard options.

  4. Click Yes to view the saved wizard options or No to display a new query wizard dialog box.

  5. If Yes is selected then the Query Wizard History dialog box is displayed.

Note: Query Wizards which are no longer required may be deleted via the Query Wizard History dialog box by selecting the wizard and clicking the Delete button.

  6. Select the query wizard required and click OK, the mailing results screen is displayed.

  7. If No is selected then the Query wizard dialog box is displayed.

Any pre-defined field lists are displayed; these are the lists of fields that are used for the mailing query results.

  8. Click the Fields button to edit an existing field list or build a new one, see Configuration → Setup → Miscellaneous → Mailing for more details.

  9. Select a Field List and click Next to display the profile criteria dialog box. The first field list will be taken by default if no other field list is selected.

  10. Mark the mailing option check boxes as required, the check boxes are explained in the Profile Criteria dialog box.

    Select this checkbox

    To do this

    Linking Options

    Display matched individuals if company is selected

    If this option is selected individuals that are linked to a company and match the query will be shown in the result set.

    Display all linked individuals if company is selected

    If this option is selected individuals that are linked to a company will be shown in the result set. Example: If the query used was city=Hamburg and the company address is in Hamburg, but the address of the linked individual is not city=Hamburg, the linked individual will be shown as well.

    Display individuals without link to company

    If this option is selected individuals without a link to a company will be shown. Example: An individual without any company link with city=Hamburg will be displayed in the result set.

    Display company if individual is selected

    If this option is selected, the company that is linked to the individual will be displayed regardless of it meeting the query requirements. Example: Individual with city=Hamburg is linked to a company which has a city=Berlin. Due to the mailing query, the individual will be selected and if the option is selected the company will also be shown in the result set.

    Contact Preference

    This option defines which address preference should displayed and used in the mailing.

    Note: Only one or the other can be selected.

    Contact Preference Individual

    If this option is selected, the address entered on the individual level will be displayed in the result set.

    Contact Preference Company

    If this option is selected, the address entered on the company level will be displayed in the result set.

    Contact Persons

    Mailing Contacts

    If this option is selected all individuals defined as mailing contacts will be selected

    Primary Contacts

    If this option is selected all individuals defined as primary contacts will be selected.

    Other

    If this option is selected all individuals other than mailing or primary will be selected

    Exclude non-mailing family members

    If this option is selected all family members which are not defined as family mailing contact will be excluded from the mailing.

    Note: This option is only available if the option 'Enable Family Wizard' is activated in Setup → Configuration → Global Settings → Profile Tab.

    Family greetings

    If this option is selected then the family address/letter greetings defined on the Family Wizard tab of the profile will be used in the mailing and not the individual address/letter greetings.

    Note: This option is only available if the option 'Enable Family Wizard' is activated in Setup → Configuration → Global Settings → Profile Tab.

    Address Check

    If this option is selected then only those profiles which match the query conditions and have an address (zip code and city) will be displayed in the query results.

    Email Check

    If this option is selected then only those profiles which match the query conditions and have an email address will be displayed in the query results.

    Sort By

    Users can define a sort order for each query by selecting it from the sort orders list, for example, users can define a sort order by country and then within the country by zip code and within the zip code in alphabetical order. Sort By

    1. Click on the Sort order button to display a list of defined sort criteria.

    2. Choose the criteria required by selecting the checkboxes in the order required.

    3. To change the sort order double-click on the column Sort Order and adjust the sort order number.

    4. Right-click on the Order Type column to select whether the criteria should be sorted in ascending or descending order.

  11. Click Next, the query is run and a progress bar displays the status of the query, in addition the various stages of the query are displayed on top - Loading Data, Gathering Profiles, Validate Profiles and Links, Validate Family Members and Validate Address and Communications.

  12. When the query finishes the query wizard displays the number of records found and the number of records matched.

  • Number of records shows all selected records.

  • Number of matched records shows the number of profiles that match the query.

The number of records and the number of matched records could be different; for example, running a query for individuals with a certain action code, the mailing result will show both the number of individuals and the number of linked company profiles.

  13. If a large number of records are found, a record range can be entered. To enter a range of records remove the check mark from the Display All check box field and complete the From and To fields.

  14. Click Next; you are prompted to 'Save current wizard settings?' Click Yes to save the current wizard settings or No not to save the wizard settings.

  15. If you selected to save the wizard settings then the Wizard History dialog box is displayed.

  16. Enter a Description for the wizard settings; the Creation date is completed automatically with the current date. The Wizard History saves only the settings, so that the next time a query is run from the Wizard History all current records matching the query will be displayed.

  17. Click OK, the mailing result screen appears.

The upper window of the screen shows the options that were used in the query.

In the query results the values of the selected attribute categories will be displayed regardless if they have been used in the query or not, for example.

A guest has the following attributes defined:

The mailing query is setup to include the attribute code Influence equal to Decision Maker (DEC).

The field list includes the fields Influence, Action Codes and Product Interest.

In the mailing result the values of all three attribute categories are displayed in the result, however as the query included specifically the attribute value Decision Maker then this is displayed in brackets <DEC> indicating that it is part of the actual query.

  • Records can be selected by selecting the check-box in front of the name or via the options Mark/Unm all or Mark/Unm sel on the right hand side of the screen.

  • The selected mailing result can be exported to Word or Excel or sent via email by clicking the relevant button.

  • Profile details may be viewed and edited via the Edit Profile button. The button is not accessible if more than one profile is marked. If a profile is edited and changed so that it no longer meets the query criteria then a warning will be displayed, however the profile remains in the mailing result list. The profile can either be de-selected or the mailing query run again.

  • If the profile criteria 'Display all linked individuals if company is selected' was selected then the buttons Expand and Collapse can be used to expand or to collapse all linked individuals of all companies. By default these are not expanded. Clicking the [image] and [image] signs next to the company name expands and collapses the linked individual of the selected company.

  • The profile HTML and tree may be viewed via the Profile Info button. The button is not accessible if more than one profile is marked.

  • The order of the fields that display the results is defined via the option List of Fields under Configuration → Setup → Miscellaneous → Mailing.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Creation of letter or email mailing

Create of letter or email mailing

Suite8 uses an internal mailing client, therefore all hotels, even if they do not have their own email system such as MS Outlook, will be able to use this feature.

To use this feature the following files are needed:

  • IPWORKS5.DLL (needs to be in the same directory as the MFMAIL.DLL)

  • MFMAIL.DLL

  • RegisterEDlls.bat (that registers the MFMAIL.DLL)

Under Setup → Configuration → Global Settings → Generic tab, enter the email address of the property in the field Hotel Email. This email address will be used as the sender of emails.

There are 2 ways of sending an email mailing:

  • As body text - the text is then displayed directly when the email is opened.

  • As an attachment – attachments are sent as a PDF files. An email mailing sent as an attachment can also use merge functionality and will be merged according to the email address, for example, a letter greeting can be used and will be displayed correctly for each email.

Documents can be attached to the body of the email as follows:

  • Selecting the required file via the Attachment button - any type of file can be attached and it will be sent as is.

  • Selecting a document from the Attachments column - these documents are sent as PDF files and can use merge functionality.

How to create a letter or email mailing

  1. Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query'.

  2. Mark the records to be included in the merge.

  3. Click the Execute button, the select document dialog box is displayed.

  4. The senders email address is taken from the global settings.

  5. In the Subject box enter the subject of the email.

  6. In the Letters / Email Body column select either Word or Internal Editor.

Word

  7. Select Word, and then select the template the required template from the list displayed.

The Preview Template check box is selected by default, so the selected template is automatically displayed in the lower window.

  8. Select the Preview check box to preview the merged results of the email. Click the left and right buttons [image] to page forwards and backwards through the merged records.

  9. To attach a document to the body email there are two possibilities:

  • Selecting the required file via the Attachment button [image] - any type of file can be attached and it will be sent as is.

  • Selecting a document from the Attachments column - these documents are sent as PDF files and can use merge functionality.

  10. To remove an attachment right-click on the attachment name and select Delete attachment, to remove an attachment document just de-select it.

  11. Click E-Mail to activate sending, an 'Are you sure' message is displayed, click Yes to continue with the sending of the emails or No to cancel.

The message: ‘Please wait while emails are being sent’ will display. Depending on the number of emails being sent this can take some time.

The status of the emails can be checked under Miscellaneous → Logs → Email Log.

Internal Editor

  12. Select Internal Editor, and then select the required template from the list displayed.

  13. To create mailing letters click the Execute button.

The query is run and the mailing letters played in the preview window.

  14. The following options are available on the Preview screen:

  • Print - to print the mailing

  • Setup - to access the printer setup

  • Previous and Next - to page forwards and backwards

  • Zoom and Page options to adjust the display

  • Close Dialog - to exit the preview screen

  15. To create an email mailing click E-Mail, an 'Are you sure' message is displayed, click Yes to continue with the sending of the emails or No to cancel.

A message is displayed indicating how many emails have been sent,

Note: The following Word Versions work with email mailings.

Word 2002, Word 2003 + XP: all released Features.

Word 2000: Picture & Logos are not getting sent.

Note: The standard demo contains an example report called 71500 Mailing Example and the rtf is FCR_CRM_7600_MAILING_EXAMPLE.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Creation of Activties

Creation of Activities

At the same time as running a mailing, activities can be created for those that were included in the mailing.

  1. Run a mailing as detailed in ' Running a Standard or Advanced Mailing Query'.

  2. Select the records for which activities are to be created.

  3. On the mailing results screen select Activities, a message is displayed indicating how many activities will be created.

  4. Click Yes; the New Activity dialog box is displayed.

  5. Complete the information as detailed in the Activity Edit dialog box.

    Fill in this field

    With this information

    Resp. Employee

    Employee for whom this activity belongs.

    Activity Type

    Type of Activity.

    Activity Description

    Free format field to further define the purpose of the activity or to give a description of activity. By default the field is completed with the activity type as defined in the previous field.

    All Day Event

    Checking this field will mark the activity as an all day event. An activity marked as an all day event is displayed at the top of the column under the date field and not on the grid itself.

    Check Availability

    Select this checkbox to check availability when an activity is entered.

    If this option is active then each time an activity is entered for the resp. employee for that day and time, the availability message is displayed.

    Start Date

    The starting date of the activity.

    Start Time

    The starting time of the activity. The default starting time is defined in the Global Settings → Profile 1 tab.

    End Date

    The ending date of the activity.

    End Time

    The ending time of the activity. The default ending time is defined in the Global Settings → Profile 1 tab.

    Show As

    Selecting an entry from this list box shows whether the activity is taking place out of the office, if the Sales Manager is busy or free, etc.

    Private

    Checking this field will mark the activity as private.

    Note: Functionality not yet implemented.

    Reminder

    A reminder can be set, ranging from 5 minutes to one month. Users then have the option to choose to 'Dismiss' or 'Snooze' the activity. The reminder is sent to the responsible manager and any assigned managers.

    Date Completed

    Date the activity was completed - select from calendar.

    Free format field to add any additional notes or information.

    The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

    Note: It is also possible to create tasks for the future, for example, to make follow up calls. The field Date Completed should not be filled in this case.

  6. Click OK to create the activities.

Tip: Make sure the field Date Completed is filled in otherwise many unfinished activities may be created.

  7. Continue with the mailing merge, create for example a follow-up activity or click Close on the mailing result screen.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Merging to Word

Selecting an existing document template:

  1. Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query'.

  2. Mark the records to be included in the merge.

  3. Click Word, the Select document screen is displayed.

Note: When the information is exported to e.g. Word, the file datasource.html is created automatically; this file is required to perform the mail merge and is stored under c:\temp and uses the character set defined for the operating system of the workstation under Regional Settings.

  4. Select the required document template.

  5. As the Preview check box is selected by default then the document template is displayed in the preview window. The header and footer are not displayed in preview mode.

  6. Click Open, MS Word opens the letter with the merge fields and automatically displays the mail merge toolbar.

  7. If you are using Windows XP or Word2003 then the Select Table dialog box is displayed, click OK to close it.

  8. Select the [image] button to view the merged data, move from record to record via the arrows [image].

Note: The merged records start with record 2; record 1 is an empty record and is suppressed by default.

  9. Make any changes required to the letter and then click the Finish & Merge [image] icon, the merged results will then appear in a new document.

  10. Print the merged letters.

  11. To save the merged letters document click Save from the file menu in Word.

  12. Allocate a name and select a location to save the document.

Note: The following words and special characters may not be used in the file name when saving the document: CON, PRN, AUX , CLOCK$, NULCOM0, COM1..9, LPT0..9 and special characters: |, \, ?, *, <,", :, >, /

  13. Click Close, the Suite8 Select documents screen is displayed and you are prompted to save the document in the database.

  14. Select No, as you do not want to save the merged letter file in the Suite8 database, MS Word is closed automatically.

  15. Click Close to close the Select document screen.

  16. Click Close to close the Mailing Results screen, the main mailing is screen is displayed.

Note: A dummy line is created in the datasource.html on top of the merge values passed to Microsoft. This is required due to Word interpreting the field zip code as a number if sorted by zip code and zip codes with letters were then displayed as 0. With this change zip codes are considered as a string value, the empty record is suppressed by default and the mailing record no. starts with 2 in Word.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Merging to Excel

  1. Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query'.

  2. Mark the records to be included in the merge.

  3. Click Excel, MS Excel opens a worksheet showing the results of the merge. The columns listed are as defined in the selected field list.

  4. To save the merged results click Save from the file menu in Excel.

  5. Allocate a name and select a location to save the worksheet.

  6. To close the worksheet, click Close from the Excel file menu.

  7. To close MS Excel click Exit from the Excel file menu, the mailing results screen is displayed.


Documents and Attachments

Creation of Documents and Attachments

Templates and attachment documents may be created and stored for future use. The easiest and quickest way to do this is from the main mailing screen. From here you can directly access the document and attachment options. The exception to this would be if you need additional fields in which case you would have to create the query accordingly and then access the document templates option from the mailing results screen.

A mailing query needs to be run at least once in order to create the file datasource.html. When the Word button is pressed the data and field list from the last executed mailing are used. If the data of an actual mailing should be used then the required mailing query needs to be run.

What do you want to do?

Create a new Document

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

or

Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query' until the Mailing result screen is displayed and the profiles selected, then click the Word button to display the Select document dialog box.

  3. To create a new Letter/Email body document click New next to the Letter / Email Body column, to create a new attachment click New, next to the Attachments column, MS Word opens a blank word document.

Body documents are used for general letters and email mailings where the text should be displayed directly when the email is opened. Attachment document are used when the mailing is sent as a document attached to the email and not as text in the body of the email.

  4. Depending on your Word settings the mail merge toolbar may be displayed automatically, if not, then on the Word View menu, point to Toolbars and then click Customize.

  5. If you are using Windows XP or Word2003 then the Select Table dialog box is displayed, click OK to close it.

  6. Select the Insert Merge Fields [image] button to display the Insert Merge Field dialog box.

  7. Select the merge field required and click Insert, repeat for each field required and click Close to close the dialog box.

  8. Click the View Merged Data [image] button to check the output.

  9. Click the View Merged Data [image] button a second time to display the merge fields again.

Note: The document should be saved when the merge fields are displayed and not when the merged data is displayed; otherwise the merge data will be displayed when viewing the template preview.

  10. Complete the document and then click Close or Exit from the file menu. Word is closed, the Suite8 Select document screen is displayed and you are prompted to save the document in the database.

  11. Click Yes and enter a file name.

At this point an Attachment document is saved as an rtf file and a Letter / Email Body document is saved as either an mhtml (Default) or an html file. The file is stored in the path defined in Mailing Documents under Setup → Configuration → Global Settings → Workstation 5 tab. In addition for Body documents containing a header and or footer a directory containing a filelist.xml file and a header.html file are also created.

Note: The file type *.mhtml is not valid for Word 2000.

  12. The new body or attachment document is now listed in the Select document screen.

  13. To view the document template mark the Preview check box.

  14. Click Close to close the Select document screen, the main mailing screen is displayed.

Note: If a document has been stored into the database and is deleted from the hard drive, it can be edited from within Suite8 and saved again.

There are 2 possibilities for saving a body template document

  • HTML - is faster and is recommended for documents with no embedded image logos. Text can be formatted but logos, headers & footers cannot be used.

  • MHTML - web archive document where the images are compressed in the document, logos, headers & footers can be used. The file type *.mhtml is not valid for Word 2000.

Note: It is not possible to save a document with a header/ footer as *.html - a warning will appear and word is opened again to save the document using the appropriate file extension.

Attachment documents can be saved as:

  • RTF - which has the images encoded in the document, this is converted to *.PDF when sending emails. Attachment files that contain tables which have been drawn in tables are not displayed correctly when sent.

How to copy a Document

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

  3. Select the document to be copied from the list displayed in the Letters / Email Body or the Attachments column.

  4. Click Copy, the Copy Document dialog box is displayed.

  5. In the Document name box enter a name for the copied document.

  6. Select whether the new document should be copied as a Letter / Email Body document or an Attachment.

  7. Click OK, the copied document is displayed in the list of documents.

  8. Click Open to edit the document.

  9. If you are using Windows XP or Word2003 then the Select Table dialog box is displayed, click OK to close it.

  10. Make the required changes to the copied document.

  11. Click Close, Word is closed, the Suite8 Select document screen is displayed and you are prompted to save the document in the database.

  12. Click Yes and enter a file name.

  13. The new body or attachment document is now listed in the Select document screen.

  14. To view the document template mark the Preview check box.

  15. Click Close to close the Select document screen, the main mailing screen is displayed.

How to edit a Document

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

  3. Select the document to be edited from the list displayed in the Letters / Email Body or the Attachments column.

  4. Click Open to edit the document.

  5. If you are using Windows XP or Word2003 then the Select Table dialog box is displayed, click OK to close it.

  6. Make the required changes to the document.

  7. Click Close, Word is closed, the Suite8 Select document screen is displayed and you are prompted to save the document in the database.

  8. Click Yes and enter the same file name.

  9. To view the document template mark the Preview check box.

  10. Click Close to close the Select document screen, the main mailing screen is displayed.

How to delete a document

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

  3. Select the document to be deleted from the list displayed in the Letters / Email Body or the Attachments column.

  4. Click Delete, a confirmation message is displayed.

  5. Click Yes to delete the document.

Note: The document is deleted from the Suite8 database but remains on the hard drive.

  • Mailing functionality is controlled by the feature Mailing under Setup → Configuration → Miscellaneous → Feature List.


Letter Merge with existing Data File

Letter Merge with a new or existing data file

Using MS Word, mailing letters can be produced using a merged data file that contains all the required information. Either an existing letter template or a new letter template may be used.

What do you want to do?

Merge a letter with a new or existing data file

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

or

Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query' until the Mailing result screen is displayed and then click the Word button to display the Select document dialog box.

  3. To create a new body document click New next to the Letter / Email Body column, to create a new attachment click New, next to the Attachments column, MS Word opens a blank word document.

  4. In MS Word open the letter that you want to use for the mailing.

  5. On the mail merge toolbar click the Select Recipients [image] button and select Use Existing List to display the Select Data Source dialog box.

  6. Locate the datasource.html file and click Open.

The datasource.html file is generated by Fidelio Suite8 when running a mailing query and is located in the directory defined in Local Log Directory under Setup → Configuration → Global Settings → Miscellaneous → Workstation Defaults 5 tab.

Note: The directory C:\Documents and Settings\My Documents\ My Data Sources is opened by default, requiring the users to search for the datasource.html each time. To avoid this, a shortcut to the datasource.html can be created in the directory 'My Data Sources'. Users can then select the shortcut to locate the datasource.html. This shortcut has to be created manually on each workstation where it's needed. If the path in global settings is changed then the shortcut has to be changed accordingly.

  7. Select the Insert Merge Fields [image] button to display the Insert Merge Field dialog box.

  8. Select the merge field required and click Insert, repeat for each field required; click Close to close the dialog box.

  9. Complete the document and then either merge the data directly or click Close or Exit from the file menu. Word is closed, the Suite8 Select document screen is displayed and you are prompted to save the document in the database.

  10. Click Yes and enter a file name.

At this point an Attachment document is saved as an rtf file and a Body document is saved as either an mhtml (Default) or an html file. The file is stored in the path defined in Mailing Documents under Setup → Configuration → Global Settings → Workstation 5 tab. In addition for Body documents containing a header and or footer a directory containing a filelist.xml file and a header.html file are also created.

Note: The file type *.mhtml is not valid for Word 2000.

  11. The new body or attachment document is now listed in the Select document screen.

  12. To view the document template mark the Preview check box.

  13. Click Close to close the Select document screen, the main mailing screen is displayed.

Create Envelopes and Labels using Windows XP or Word2003

  1. Click the menu option CRM and select Mailing, the mailing dialog box is displayed.

  2. From the Mailing dialog box, click the Word button, the Select document dialog box is displayed.

or

Follow the steps for running a mailing as detailed in 'Running a Standard or Advanced Mailing Query' until the Mailing result screen is displayed and then click the Word button to display the Select document dialog box.

  3. To create a new body document click New next to the Letter / Email Body column, to create a new attachment click New, next to the Attachments column, MS Word opens a blank word document.

  4. On the mail merge toolbar select the Start Mail Merge [image] button to display the Main Document Type dialog box.

  5. Select Labels and click OK, the Label Options dialog box is displayed.

  6. Select the label type required and click OK, the label template screen is displayed.

  7. Select the Insert Merge Fields [image] button to display the Insert Merge Field dialog box.

  8. Select the merge field required and click Insert, repeat for each field required and click Close to close the dialog box.

  9. Click the Update Labels [image] button, all the labels are updated with the merge fields.

  10. Click the View Merged Data [image] button to check the output.

  11. Click the View Merged Data [image] button a second time to display the merge fields again.

Note: The document should be saved when the merge fields are displayed and not when the merged data is displayed; otherwise the merge data will be displayed when viewing the template preview.

  12. Click Close or Exit from the file menu. Word is closed, the Suite8 Select document screen is displayed and you are prompted to save the label template in the database.

  13. Click Yes and enter a file name.

  14. The label template is now listed in the Select document screen.

  15. Click Close to close the Select document screen, the main mailing screen is displayed.


Easy Letter

With the easy letter option users can quickly and easily create letters based on pre-defined text blocks. Depending on where the Easy Letter option is accessed from, a guest profile and address can be selected and one or more text blocks placed in a desired sequence to quickly create a letter.

The role allocated to the template determines under which easy letter option it appears.

  • Templates defined as General Documents are available from the CRM menu and from within both a profile and reservation.

  • Templates defined as Reservation letter are available from within a reservation.

  • Templates defined as Profile letter are available from the correspondence option of a guest profile.

  • Templates defined as Conference letter are available from the print option of both a booking master and an event.

  • Templates defined as Tasks & Activities are available from the print option of a task or activity.

The easy letter option is accessible as follows:

  • On the Customer Relation menu click Easy Letter.

  • On the Customer Relation menu click Profiles, select a profile, click Correspondence then click Easy Letter.

  • On the Customer Relation menu click Tasks & Activities, select a task or activity, click Print then click Easy Letter.

  • On the Reservations menu click Update Reservations, select a reservation, click Confirmation Letter then click Easy Letter.

  • On the Meeting Planner menu click Event Management, select a booking master, click Print then click Easy Letter.

  • On the Meeting Planner menu click Event Management, select a booking master, click Events, select an event, click Print then click Easy Letter.

How to create an easy letter

  1. Access the Compose Easy Letter dialog box via one of the access methods described above.

The Compose Easy Letter screen is split into 3 sections:

  • Departments - lists the available departments; All departments lists all available templates.

  • Templates - lists the available templates; templates are displayed according to the selected department.

  • Resulting Document - lists the templates which are selected by default.

  2. Select the required department from the Departments list; the templates belonging to the selected department are displayed in the Templates list.

  3. Select the required template from the list of available Templates; click the arrow button to move the template to the Resulting Document window on the right.

  4. Repeat step 3 for all the required templates. The order of the templates may be changed using the Up and Down arrows.

  5. Click the Compose button to display the Internal Editor screen.

  6. Make any additions or changes to the letter as required.

  7. To print the letter, click File then Print.

  8. To email the letter click File then E-Mail.

  9. To save the letter click File then Save As.

  10. Allocate a File name, choose the location to save the letter and click Save.

The letter is saved in RTF format.

  12. Click File then Close to exit the Internal Editor.

Note: When composing an easy letter using multiple templates the page margins for the resulting letter are taken from the first template that is used in the Easy Letter composition.

  • Easy letter templates are defined via the option Easy Letter Templates under Setup → Configuration → Miscellaneous → Easy Letter.


Contract Handling

This option may be used to view, enter and edit contracts and is accessible via the option Contract Handling on the Customer Relation menu and via the Contract field on the Block Header.

Depending on the active licenses potential room nights, gross revenue, gross room revenue as well as expected conference revenue can be entered on the contract. Both the potential and the actual figures are displayed on the HTML, which can be printed via the right-click shortcut menu.

The grid layout columns can be sorted by clicking on the column header.

How to create a new contract

  1. Click the Customer Relation menu and select Contract Handling to display the Contract screen.

    • The upper part of the screen consists of multiple basic search criteria.

    • The middle part of the screen lists the contracts which meet the entered search criteria.

    • The lower part of the screen displays the contract details for the selected contract in HTML format.

  2. Click New to display the Contract Definition dialog box.

  3. The Contract # is automatically assigned by the system, but may be changed as required.

  4. Click the + Profile button to open the profile search screen.

  5. Create a new profile or locate an existing profile and click Select.

Repeat steps 4 and 5 to add additional profiles to this contract.

  6. Complete the remaining fields as detailed in the Contract Definition dialog box

    Fill in this field

    With this information

    Contract #

    The contract number; this is automatically assigned by the system, but can be changed as required.

    Profile

    The profile or profiles linked to this contract, click the + Profile button to open the profile search.

    Start Date

    The starting date of the contract.

    End Date

    The end date of the contract.

    Sign Up Date

    The date the contract was signed.

    Contract Name

    The name assigned to the contract; this can be used in the search criteria.

    Room Nights

    The expected number of room nights.

    Gross Rev

    The expected gross revenue.

    Gross Room Rev

    The expected gross room revenue.

    The following options are only displayed if the CCM license is active.

    No of Events

    The expected number of events

    No of Attendees

    The expected number of attendees.

    CCM Gross Rev

    The expected gross revenue for conference and catering.

  7. Click OK to save the contract definition.

Contract Definition dialog box

Fill in this field | With this information
Contract # | The contract number; this is automatically assigned by the system, but can be changed as required.
Profile | The profile or profiles linked to this contract, click the + Profile button to open the profile search.
Start Date | The starting date of the contract.
End Date | The end date of the contract.
Sign Up Date | The date the contract was signed.
Contract Name | The name assigned to the contract; this can be used in the search criteria.
Room Nights | The expected number of room nights.
Gross Rev | The expected gross revenue.
Gross Room Rev | The expected gross room revenue.
The following options are only displayed if the CCM license is active.
No of Events | The expected number of events
No of Attendees | The expected number of attendees.
CCM Gross Rev | The expected gross revenue for conference and catering.

Contract Search Criteria

Fill in this field | With this information
Contract Name | The name of the contract.
Contract # | The contract number.
From | The date the contract starts from.
To | The date the contract ends.
Profile Name | The name of the profile linked to the contract.
Include past contracts | Select this option to include historical contracts.

  • Contract handling is controlled by the parameter Contract Handling under Setup → Configuration → Global Settings → Generic → Generic 3 tab.

  • Contract handling functionality is controlled by the user rights View, Insert, Edit and Delete under Setup → Configuration → Users → User Definition → Rights → Contracts.

  • Rooms contract details are controlled by one of the main license versions [L102822] Professional Edition, [L102823]Resort Edition or [L102824]Small Business Edition under Setup → Miscellaneous → License → V8 Hotel → License version.

  • Conference contract details are controlled by the license [L102830] Conference and Catering under Setup → License → V8 Sublicenses → Main sublicenses.


Opportunities

This option may be used to view, enter and edit Opportunities and is accessible via the option Opportunities on the Customer Relation menu.

Opportunities display important details about the deals your sales teams are working on, such as how much each one is worth, who you are competing against and what stage the deal is at.

Suite8 offers a technical interface to synchronize contacts, profiles configuration and opportunities with Salesforce.

How to create a new opportunity

  1. Click the Customer Relation menu and select Opportunities to display the Opportunities screen.

  • The upper part of the screen consists of multiple basic search criteria.

  • The middle part of the screen lists the opportunities which meet the entered search criteria. The grid layout columns can be sorted by clicking on the column header.

  • The lower part of the screen displays the opportunity details for the selected opportunity in HTML format.

  2. Click New to display the Opportunity Definition dialog box.

  3. Complete the opportunity details as detailed in the Opportunity Definition dialog box

    Fill in this field

    With this information

    Opportunity Name

    The name of the opportunity.

    Account Profile

    The profile linked to this opportunity, click the [image] button to open the profile search.

    Type

    Defines the type of opportunity, for example, existing customer - upgrade, new customer and existing customer - replacement.

    Lead Source

    Defines the lead source, for example, external referral, trade show, phone inquiry, purchased list and existing customer - replacement.

    Campaign

    Defines the type of campaign, such as yearly mailings or conference brochure update.

    Stage

    Defines the stage of the campaign, for example, prospecting, value proposition, proposal/price quote, negotiation/review and closed/won.

    Delivery Status

    Defines the current status of the campaign, for example, not yet started, in progress or completed.

    Owner

    Select the user name of the opportunity owner.

    Competitor

    Enter the name of any competitor.

    Current Generator

    Next Step

    Enter the next step which is planned for this opportunity.

    Description

    A detailed description of the opportunity can be entered.

    Private

    Defines if the opportunity is private.

    Close Date

    The date this opportunity is no longer relevant.

    Quantity / Amount

    The quantity of monetary value for this opportunity.

    Order #

    The order number.

    Tracking #

    The tracking number.

    Probability (%)

    The probability percentage to realize this opportunity.

  4. Click OK to save the Opportunity definition.

Opportunity Definition dialog box

Fill in this field | With this information
Opportunity Name | The name of the opportunity.
Account Profile | The profile linked to this opportunity; click the [image] button to open the profile search.
Type | Defines the type of opportunity, for example, existing customer - upgrade, new customer and existing customer - replacement.
Lead Source | Defines the lead source, for example, external referral, trade show, phone inquiry, purchased list and existing customer - replacement.
Campaign | Defines the type of campaign, such as yearly mailings or conference brochure update.
Stage | Defines the stage of the campaign, for example, prospecting, value proposition, proposal/price quote, negotiation/review and closed/won.
Delivery Status | Defines the current status of the campaign, for example, not yet started, in progress or completed.
Owner | Select the user name of the opportunity owner.
Competitor | Enter the name of any competitor.
Current Generator |
Next Step | Enter the next step which is planned for this opportunity.
Description | A detailed description of the opportunity can be entered.
Private | Defines if the opportunity is private.
Close Date | The date this opportunity is no longer relevant.
Quantity / Amount | The quantity of monetary value for this opportunity.
Order # | The order number.
Tracking # | The tracking number.
Probability (%) | The probability percentage to realize this opportunity.

Opportunity Search Criteria

Fill in this field | With this information
Name | The name of the opportunity.
Close Date | The closed date for the opportunity; a range of close dates can be entered.
Account Name | The name of the profile linked to the opportunity.
Type | Select the type of opportunity from the list box.
Stage | Select the opportunity stage from the list box.
Campaign | Select the campaign type from the list box.
Delivery Status | Select the opportunity delivery status from the list box.
Owner | The name of the user who owns the opportunity can be selected from a list box.

  • Opportunities functionality is controlled by the parameter Enable Opportunity Feature under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • Opportunity functionality requires the following items be defined: Opportunity Campaigns, Opportunity Delivery Status, Opportunity Lead Sources, Opportunity Stages and Opportunity Types.

  • The default source code, event type and room status are defined via the options Source Code, Event Type and Room Status under Setup → Configuration → Global Settings → CCM → Conference 2 tab.

  • Opportunities functionality is controlled by the user rights View and View Private Opportunities under Setup → Configuration → Users → User Definition → Rights → Opportunities.

Note: Opportunities can be used without the Salesforce interface.


Bonus Point Cards

This option may be used to maintain and generate bonus point cards and is accessible via the option Bonus Point Cards on the Customer Relation menu and via Guest Card Info on the Guest Profile.

Bonus Card Key Points

  • Enrolment points are awarded immediately and are directly ready for consumption.

  • A barcode reader can be used to scan the bonus point card and display the details in Suite8.

  • Earned points are calculated and credited during the night audit after the guest has checked out.

  • Product points can be added manually and may be awarded as compensation for a complaint or as an incentive, for example, when a guest introduces another member to the membership program.

  • Product points may be used to 'purchase' products offered by the membership program.

  • Points can be transferred from one membership card to another membership card.

  • When entering a new reservation, the bonus point card can be defined to be automatically linked to the profile and the reservation.

  • A bonus point statement can be printed or sent by email.

  • Batch statements can be generated as for both letters and e-mails.

  • An option to calculate points of all selected membership cards and verify if the number of points reaches the limit and allows stepping up to the next defined level.

  • Possibility to exclude a selected billing window from the bonus point calculation.

  • The grid layout columns can be sorted by clicking on the column header.

  • Possibility to edit the guest profile or reservation directly from the bonus points card module.

  • If the booker of the reservation has a bonus point card then the bonus points can be calculated for the booker's card even if there is no bonus card linked to the reservation. The bonus card indicator is displayed on the reservation and the bonus card information for the booker's card is displayed when double clicking on the indicator.

  • Possibility to define that bonus points are calculated also for linked guest profiles.

What do you want to do?

How to search for a card

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B to display the Bonus Point Cards screen.

  • The upper part of the screen consists of multiple basic search criteria.

  • The middle part of the screen lists the membership levels which meet the entered search criteria.

  • If the Html option is selected then the lower part of the screen displays the membership details for the selected guest in HTML format.

  2. Click the Filters button to display additional search criteria.

  3. Complete the search criteria and click Search to display the membership cards which meet the entered criteria.

  4. The results are displayed in grid format in the middle of the screen and in HTML format in the lower part of the screen. The HTML details displayed are of the record that the cursor is on in the grid.

How to create a new card

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B to display the Bonus Point Cards screen.

  2. Click New Card to display the Card Type dialog box; all card types defined with the role Bonus point (Frequent flyer) are displayed.

  3. Select the required card type and click OK.

The Bonus Point Edit dialog box is displayed

  4. The Membership number is automatically assigned by the system.

  5. Issued by is optional but may be completed with the name of the person who 'sold' the membership bonus point card.

This is used by properties where employees are rewarded for membership card enrolments.

  6. Click OK to save the membership number; the profile search screen is displayed.

  7. Create a new profile or locate an existing profile and click Select.

  8. Click OK to save the membership number.

Bonus Point Cards Search Criteria

Fill in this field | With this information
Membership number | The membership number.
Guest name | The name of the guest. The search is completed as follows: If only one query field is completed for the Guest Name, the search is on all fields using the 'or' condition. If both query fields for Guest Name are completed, the first search is on the field: 'xcms_name1' and the second search on the fields: 'xcms_name2' and 'xcms_name3' using the 'or' condition.
Membership type | Select the membership type to be displayed.
Non zero balance only | Select this option to display membership cards that do not have a zero balance.
Zero balance only | Select this option to display membership cards that have a zero balance.
Date range | Enter the from and to dates.
Active only | Select this option to display only active membership cards.
Inactive only | Select this option to display only inactive membership cards.
Ready to step-up | Select this option to display membership cards which have enough point to step up to the next level.
Created by | Select the name of the person who created the membership card.
Issued by | Select the name of the person who issued the membership card.

Options available on the bonus points screen

New - used to enter a new membership card

Edit - used to edit a membership card

Points - used to add or redeem bonus points

Transfer Points - used to transfer points from one membership card to another

Edit Profile - used to view and/or edit the guest profile

Statements - used to print or email bonus point statements

Print Card - used to print a membership card

Select all - used to select all the membership cards listed

Options

Step up membership level -

Force step membership level - this option forces the step up to the next defined level of the selected membership cards even if the limit is not reached yet.

Set membership level manually - used to manually set a membership level on the selected membership cards.

Deactivate membership - used to deactivate a membership; a reason for the deactivation has to be entered.

Log - used to display the user log for a specific membership card.

Html - select this option to display the membership details for the selected guest in HTML format.

Columns - select this option to remove all customization and display all columns available in the grid.

How to add points

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card and click Points to display the Bonus Points dialog box.

  3. Click Add Point to display the Product selection dialog box.

Product points may be awarded as compensation for a complaint or as an incentive, for example, when a guest introduces another member to the membership program.

  4. Select a product and click OK.

or

  5. Select Override Points and enter the number of points to be manually awarded.

  6. If required, select Dates and enter the arrival and departure dates associated with the manual points being awarded; click OK.

The points are added to the membership card and displayed on the bonus point screen.

How to redeem points

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card and click Points to display the Bonus Points dialog box.

  3. Click Redeem to display the Product selection dialog box.

Product points may be used to 'purchase' products offered by the membership program.

  4. Select the required product and click OK.

  5. If the product is to be purchased for a different number of points select Override Points and enter the number of points to be manually redeemed; click OK.

The number of points redeemed are subtracted from the membership card and displayed on the bonus point screen.

How to transfer points

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card and click Transfer Points to display the Bonus Points Cards dialog box.

  3. Search for the required card member and click Select.

  4. Enter the number of points to transfer and click OK.

  5. Enter a reason or comment for the transfer of the points and click OK.

A message is displayed to confirm that the points were successfully transferred.

  6. Click OK to close the message

The number of points transferred are subtracted from the membership card.

Transferred points are detailed on the Bonus Points screen.

  • Points which have been transferred are marked as Transaction Type 'Redemption', the number of points transferred are indicated in the Redeemed column and in the Transfer column the card number of the member the points have been transferred to.

  • Points which have been transferred are marked as Transaction Type 'Point', the number of points received are indicated in the Earned column and in the Transfer column the card number of the member the points have been transferred from.

Note: Transferred points are detailed on the Bonus Points screen.

Points which have been transferred are marked as Transaction Type 'Redemption', the number of points transferred are indicated in the Redeemed column and in the Transfer column the card number of the member the points have been transferred to.

Points which have been received are marked as Transaction Type 'Point', the number of points received are indicated in the Earned column and in the Transfer column the card number of the member the points have been transferred from.

How to set correspondence preferences

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card and click Points to display the Bonus Points dialog box.

  3. Click Correspondence to display the Correspondence Sending Preferences dialog box.

  4. Select the correspondence sending preference; Don't send, Letter or Email.

  5. Depending on the selected Sending Type select the EMail address or mailing Address.

  6. Click OK.

Note: The correspondence preferences can also be accessed via the guest card on the guest profile.

How to send a statement

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card.

  3. Click Statements to display the Print Bonus Points Statements dialog box.

Any previously printed or e-mailed statements are listed; the View option may be used to display these statements.

  4. In the Templates box a bonus point statement is selected, but may be changed if required.

  5. Click Print to print the bonus point statement.

  6. Click E-Mail to send the bonus point statement by email.

The Bonus Points Email dialog box is displayed.

  7. The Sender defaults to the user's email address or the hotel's email address if the signed on user does not have an email address defined.

  8. Send as Attachment is selected by default.

  9. If the email is not being sent as an attachment clear the Send as Attachment option and select the Format; HTML or Text.

  10. If the email is being sent as an attachment select the required Format; Adobe Acrobat PDF is selected by default.

  11. In the Email Body Templates box click the drop-down arrow and select the template to be used for the email body.

  12. If additional documentation is to be attached to the email; click the [image] under Attachment and select the required file.

  13. Click Send.

The document is generated and the email sent to the primary email address of the selected membership card.

Note: The View option may be used to display statements previously printed or sent by email.

How to send batch statements

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Click Batch Statements to display the Bonus Points Batch Statements dialog box.

  3. To exclude statements processed within the last x number of days enter the number of days in the Exclude statements from last box

  4. If draft statements should be generated select the Generate Draft Statements box.

  5. To generate letters select the Generate Letters box.

  6. In the Templates box a bonus point statement is selected, but may be changed if required.

  7. Click Generate E-Mails to send the bonus point statement by email.

The Bonus Points Email dialog box is displayed.

  8. In the Templates box a bonus point statement is selected, but may be changed if required.

  9. The Sender defaults to the user's email address or the hotel's email address if the signed on user does not have an email address defined.

  10. Send as Attachment is selected by default.

  11. If the email is not being sent as an attachment clear the Send as Attachment option and select the Format; HTML or Text.

  12. If the email is being sent as an attachment select the required Format; Adobe Acrobat PDF is selected by default.

  13. In the Email Body Templates box click the drop-down arrow and select the template to be used.

  14. If additional documentation is to be attached to the email; click the [image] under Attachment and select the required file.

  15. Click Find Cards to find the membership cards which should have a statement sent; the number of cards found is displayed.

  16. Click Generate to create the bonus point statements.

  17. If Generate Draft Statements was selected then the statements are listed under Draft Statements.

  17. Click Process All to print/send the bonus point statement.

The documents are generated; the letters are printed and the e-mails are sent to the primary email address of each of the selected membership cards.

Note: The draft statements can be cleared by clicking Clear Drafts.

To process a single statement

  1. Select a statement and click View to display a preview of the statement.

The Edit Email Draft dialog box is displayed

  2. Make any changes necessary and click Send.

The Bonus Statement Email Options dialog box is displayed.

  3. Select Send and process this single statement.

or

  3. Select Test this statement sending to... and enter the email address to which the test statement should be sent.

  4. Click OK.

How to print a bonus card

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Select the required membership card and click Print Card to display the Bonus Card Print dialog box.

  3. In the Templates box click the drop-down arrow and select the template to be used.

  4. Click Preview to display a preview of the bonus card; the card can be printed by clicking the printer icon on the preview screen.

  5. Click E-Mail to send the bonus card by email.

The Email Report dialog box is displayed.

  6. The Sender defaults to the user's email address or the hotel's email address if the signed on user does not have an email address defined.

  7. Select the Body Format HTML or Text; HTML is selected by default.

  8. In the Email Body Templates box click the drop-down arrow and select the template to be used.

  9. Complete the email details and click Send.

The document is generated and the email sent.

  10. Click Fax, to send by fax, the document is generated and the Send Fax dialog box displayed.

  11. The To box is automatically completed with the fax number from the guest profile.

  12. To edit the fax click Edit, the document is generated and displayed on the screen. Depending on the setup of your system either MS Word or the Fidelio Internal editor application will be used to display the document.

  13. Make sure that all the entered information is correct; any necessary changes can be made at this time.

  14. To schedule the time the fax should be sent, click Advanced, the Fax Scheduler dialog box is displayed.

  15. Select when to Send the fax, the default is Now, to specify a specific date and time select a Specific time in the day and enter the date and time to send the fax.

  16. Select the Fax priority, the default is Normal.

  17. Click OK.

  18. Click Send, the document is generated and the fax sent.

Note: Reports in the section with the section role Bonus Cards are available for printing cards.

How to step up memberships

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Search for and select the required membership card, multiple membership cards can be selected.

  3. Select Step up membership level from the Options menu.

A message is displayed asking if you want to step-up the selected membership?

  4. Click Yes; a log is displayed listing the memberships which have been stepped up and to which level they have been stepped up.

  5. Click Save Log to save the membership step up log or click Close.

How to force step up membership level

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Search for and select the required membership card, multiple membership cards can be selected.

  3. Select Force Step up membership level from the Options menu.

A message is displayed asking if you want to force step-up the selected memberships even if they did not reach the limit yet?

  4. Click Yes; a log is displayed listing the memberships which have been stepped up and to which level they have been stepped up.

  5. Click Save Log to save the membership step up log or click Close.

How to set a membership level manually

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Search for and select the required membership card, then select Set membership level manually from the Options menu.

The Membership level dialog box is displayed.

  3. Select the required membership level and click OK.

A message is displayed asking if you want to change the membership level of the selected membership?

  4. Click Yes to change the membership level.

How to deactivate a membership level

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Search for and select the required membership card, then select Deactivate membership from the Options menu.

The Membership deactivation dialog box is displayed.

  3. Enter a reason for the deactivation and click OK.

The membership is deactivated.

How to view the user log

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

  2. Search for and select the required membership card, then select Log from the Options menu.

The User log dialog box for the selected membership card is displayed.

The type of log entries displayed are dependant upon the membership options selected in the user log configuration.

  3. Click OK to close the user log.

How to change/reset the grid display

  1. Click the Customer Relation menu and select Bonus Point Cards or press Ctrl + Shift + B.

The currently defined column headings are displayed.

  2. To display the list by a specific column type; drag the column header to the area above the column headings.

  3. To sort the columns into ascending or descending order click the column header.

  4. To change the displayed columns click the show/hide/move columns icon [image] on the left-hand side of the column headings

The available columns list is displayed with the currently selected columns indicated by a tick mark.

  5. Select or clear the check boxes next to the column headings as required.

The new column heading layout is displayed as each column is selected or cleared.

Reset

  6. To reset the column headings back to the default, click the Columns button on the lower right-hand side of the screen.

  7. Select Remove every customization to reset the columns.

The membership number may only be changed by users with the user right Modify bonus point membership number.

Cycle can be user defined i.e. they can type in the number i.e. WW2010-001 Then the next new number is: WW2010-002

Note: The Bonus Point Cards dialog box can be accessed directly from the profile by selecting the Display button on a card membership.

  • Bonus point cards functionality is controlled by the license code [L102825] Loyalty and Membership under Setup → Miscellaneous → License → V8 Sublicenses → Suite8 Property Management.

  • Bonus point card functionality required the definition of a Membership Type with the role Bonus point (Frequent flyer) under Setup → Configuration → CRM → Membership Types.

  • The calculation of bonus points for multi-guests is controlled by the parameter Bonus points for linked guests under Setup → Configuration → Global Settings → Reservation 2 tab.

  • The relevant membership changes are displayed in the user log if the options Membership step up, Membership added, Membership modified, Membership deleted are selected under Setup → Configuration → Users → User Log → Customer Management.

  • Statement sending requires that a template with the section role Bonus Points be created under Miscellaneous → Reports.

  • The printing of a membership card requires that a template with the section role Bonus Point Card be created under Miscellaneous → Reports.

  • Default email body text can be defined via the option Email Body Default under Setup → Configuration → Email Settings → Email Body Default.

  • A default email body text can be defined for bonus point cards, per language for the selected user via the User Definition → Miscellaneous tab under Setup → Configuration → Users → User Definition.

  • The automatic creation and linking of a bonus point card when creating a reservation to the reservation and the profile is controlled by the parameter Automatic bonus card for reservations under Setup → Configuration → Global Settings → Profile → Profile 3 tab.

  • The reading of bar codes on bonus point cards requires that a barcode prefix is defined via the option Barcode prefixes under Setup → Configuration → Miscellaneous.


Scanning Center

The scanning center may be used to scan multiple documents and link them at a later stage to the guest profile of the reservation. Scanning multiple documents may be necessary for example when a group arrives or when there are multiple guest profiles linked to a reservation.

Scanned documents can be updated from any work station, for example, on a workstation where the scanner is attached one person can be scanning the passports/identity cards of the group and on another workstation where there is no scanner attached someone else can be linking the documents to the appropriate profiles.

If multiple scanning devices are configured and the same scanning process is used for all scanning devices then default sizes can be configured and are used when scanning.

The following scanners are currently supported:

  • Fujitsu fI-60F / Card Scanning

  • Electronic Identity Card reader / Fedict

  • Samsotech / Vicas

How to use the scanning center

  1. Click the Customer Relation menu and select Scanning Center to display the Scanning Center screen.

The scanning center consists of four different sections:

    • Section [image] displays the scanned document. The OCR process is started directly after scanning and then the name of the holder as well as the document type are displayed on the scanned document grid.

    • Section [image] shows the details of the scanned document. The OCR processed data is displayed on the left-hand side and can be corrected if necessary; the scanned image is displayed on the right-hand side. The document can be viewed from the front or the back via the buttons Front and Back and the picture of the ID holder retrieved with the button Face.

    • Section [image] displays a list of the profiles with a reservation arriving today. This allows users to check the profiles on the arrival list and match them with the scanned documents. multi-guests are also included.

    • Section [image] displays a list of personal documents attached to the selected profile.

  2. Select the Document Type to be scanned.

Suite8 will automatically detect the type of document, however, the scanning process will be faster if the document type matches the type document being scanned.

  3. In the top right hand corner of the screen the scanner attached to the workstation is automatically selected; this can be changed if there are multiple devices attached to the workstation.

  4. Click Scan to initiate the scanning process; the scanner software:

  • Recognizes the type of document being scanned and selects Passport or ID card automatically.

  • Detects if both sides of the document need to be scanned and prompts the user to scan the second side.

The name of the holder as well as the document type are displayed in the scanned documents grid

  5. Repeat step 4 until all the necessary documents have been scanned.

  6. Select a scanned document; the scanned image is displayed in the upper right window

  7. The scanned image can be compared with the physical document and fields which contain data can be adjusted if necessary, click OK to save any changes.

  8. To assign the scanned image to the guest profile; select the required profile from the list of profiles and select the relevant scanned image, click Update.

A confirmation message is displayed.

  9. Click Yes to update the profile with the scanned image.

If No is selected then the scanned image will remain and the profile will not be marked as processed.

  10. Once processed, the document will be removed from the documents grid [image] and the profile to which it has been linked will be marked in yellow indicating that it has been processed [image] . In the personal documents grid [image] the document is now linked to the profile.

  11. If the holder of the scanned document does not appear on the arrival list, click Search to open the profile search dialog box and locate the required profile. A new profile can be created if required and will be highlighted in green on the arrival grid.

  12. The newly created or retrieved profile can be connected directly to a reservation by selecting the arrival profile of the reservation and the newly created profile belonging also to this reservation.

Note: Only profiles linked to reservations are marked in yellow after processing.

Options available on the scanning center screen

Scan - used to initiate the scanning process.

Remove - used to removed the scanned image from the processed document window

Calibrate - used to calibrate the scanner so that what you scan, see on the screen and print are all the same.

Clean Scanner - used to clean the scanner.

Load - used to load a previously scanned document.

Search - used to search for guest profile; the profile search screen is opened.

Update - used to match the scanned documents with the profiles on the arrival list; both the scanned document and the profile must be selected before update is pressed.

Assign to Rsv. - used to assign a newly created profile to an existing reservation.

Edit Profile - used to view and/or edit the guest profile.

Edit Reservation - used to view and/or edit the guest reservation.

Close - used to close the scanning center.

Note: The fields Father's name, Mother's name, Registered City and Registered Town have been added to personal documents in Suite8, however, they are supported only by the Samsotech interface.
Important: Already installed Samsotech software will no longer work with Suite8 Version 8.10.0.0, please contact Samsotech to get the new dll.

  • The types of documents that will be scanned are defined via the option Personal Document Types under Setup → Configuration → CRM.

  • The location for storing the pictures or documents and the file extensions which are valid when scanning or linking as an attachment are defined via the option Document Types under Setup → Configuration → Miscellaneous. Default sizes can be configured where the same scanning process is used for all scanning devices.

  • Scanning devices are defined via the option Scanning Devices under Setup → Configuration → Miscellaneous → Terminals & Printers.

  • Scanning devices are linked to the users terminal via the option Terminals & Printers under Setup → Configuration → Miscellaneous. Multiple devices can be added to one terminal, for example, an electronic ID reader and a passport scanner.

Note: The Scanner Center option is displayed on the Customer Relationship menu when at least one scanning device has been configured to be used in the scanning center.


Quick Link - completing the correspondence dialog box

  1. Select the required letter, fax, email or SMS template from the Templates box.

  2. The Language is completed with the language from the profile.

  3. The preferred method of receiving correspondence is displayed in Pref. Distribution; this is for information purposes only.

For a company profile the contact profiles preferred method of distribution takes priority over the company's.

  4. Select the Family Greetings option to use family letter greetings.

  5. In the Category panel select the profile to be used for the correspondence.

  6. In the Details panel the profiles primary address and communication method are selected.

For a company profile, the primary contact and primary address of the company are selected by default.

Note: Most of the correspondence options are completed with defaults from the profile, but may be changed as required.


Select a help topic

Tasks & Activities on the Calendar

  • Activities

  • Tasks

Tasks & Activities Menu Option

  • New Activity

  • Editing an Activity

  • New Task

  • Editing a task

  • Manager Assignment

  • Linked Documents

  • Copying a Task or Activity

  • Deleting a Task or Activity